Merge lp:ubuntu/wily-proposed/ubuntu-release-upgrader into lp:~oded-geek/ubuntu/wily/ubuntu-release-upgrader/fix-kde-upgrader

Proposed by Oded Arbel on 2015-08-02
Status: Needs review
Proposed branch: lp:ubuntu/wily-proposed/ubuntu-release-upgrader
Merge into: lp:~oded-geek/ubuntu/wily/ubuntu-release-upgrader/fix-kde-upgrader
Diff against target: 61335 lines (+15712/-10204) (has conflicts)
138 files modified
DistUpgrade/DistUpgradeCache.py (+1/-1)
DistUpgrade/DistUpgradeController.py (+7/-1)
DistUpgrade/DistUpgradeFetcherKDE.py (+7/-2)
DistUpgrade/DistUpgradeVersion.py (+1/-1)
DistUpgrade/DistUpgradeViewGtk3.py (+1/-1)
DistUpgrade/build-tarball.sh (+3/-3)
DistUpgrade/imported/invoke-rc.d (+124/-7)
data/DistUpgrade.cfg (+19/-5)
data/mirrors.cfg (+28/-10)
data/removal_blacklist.cfg (+4/-1)
debian/changelog (+111/-0)
debian/control (+1/-1)
po/af.po (+83/-83)
po/am.po (+83/-83)
po/an.po (+85/-85)
po/ar.po (+81/-81)
po/ast.po (+87/-84)
po/az.po (+85/-85)
po/be.po (+184/-100)
po/bg.po (+81/-81)
po/bn.po (+81/-81)
po/bo.po (+81/-81)
po/br.po (+82/-82)
po/bs.po (+85/-82)
po/ca.po (+85/-82)
po/ca@valencia.po (+81/-81)
po/ce.po (+85/-85)
po/ceb.po (+85/-85)
po/ckb.po (+85/-85)
po/crh.po (+81/-81)
po/cs.po (+81/-81)
po/csb.po (+81/-81)
po/cv.po (+85/-85)
po/cy.po (+81/-81)
po/da.po (+88/-85)
po/de.po (+85/-82)
po/dv.po (+85/-85)
po/el.po (+87/-84)
po/en_AU.po (+141/-138)
po/en_CA.po (+137/-137)
po/en_GB.po (+129/-126)
po/eo.po (+81/-81)
po/es.po (+85/-82)
po/et.po (+81/-81)
po/eu.po (+85/-82)
po/fa.po (+85/-85)
po/fi.po (+85/-82)
po/fil.po (+83/-83)
po/fo.po (+83/-83)
po/fr.po (+85/-82)
po/fr_CA.po (+87/-84)
po/fur.po (+83/-83)
po/fy.po (+85/-85)
po/ga.po (+85/-85)
po/gd.po (+83/-83)
po/gl.po (+94/-91)
po/gu.po (+85/-85)
po/gv.po (+85/-85)
po/he.po (+85/-85)
po/hi.po (+81/-81)
po/hr.po (+85/-82)
po/hu.po (+85/-82)
po/hy.po (+85/-85)
po/ia.po (+1633/-0)
po/id.po (+87/-84)
po/is.po (+84/-84)
po/it.po (+88/-85)
po/ja.po (+88/-85)
po/jv.po (+85/-85)
po/ka.po (+83/-83)
po/kk.po (+81/-81)
po/km.po (+85/-82)
po/kn.po (+85/-85)
po/ko.po (+85/-82)
po/ku.po (+83/-83)
po/ky.po (+85/-85)
po/lb.po (+85/-85)
po/lo.po (+85/-85)
po/lt.po (+81/-81)
po/lv.po (+88/-85)
po/mhr.po (+85/-85)
po/mk.po (+83/-83)
po/ml.po (+85/-85)
po/mn.po (+85/-85)
po/mr.po (+85/-85)
po/ms.po (+87/-84)
po/mus.po (+85/-85)
po/my.po (+85/-85)
po/nb.po (+85/-82)
po/nds.po (+85/-85)
po/ne.po (+85/-85)
po/nl.po (+103/-93)
po/nn.po (+81/-81)
po/oc.po (+66/-63)
po/om.po (+1633/-0)
po/pa.po (+83/-83)
po/pam.po (+1633/-0)
po/pl.po (+87/-84)
po/ps.po (+85/-85)
po/pt.po (+88/-85)
po/pt_BR.po (+88/-85)
po/qu.po (+85/-85)
po/ro.po (+88/-85)
po/ru.po (+85/-82)
po/rw.po (+85/-85)
po/sc.po (+85/-85)
po/sco.po (+85/-85)
po/sd.po (+85/-85)
po/se.po (+83/-83)
po/shn.po (+85/-85)
po/si.po (+83/-83)
po/sk.po (+81/-81)
po/sl.po (+66/-63)
po/sq.po (+87/-84)
po/sr.po (+81/-81)
po/sv.po (+86/-83)
po/szl.po (+64/-64)
po/ta.po (+83/-83)
po/ta_LK.po (+85/-85)
po/te.po (+83/-83)
po/tg.po (+87/-84)
po/th.po (+81/-81)
po/tl.po (+83/-83)
po/tr.po (+85/-82)
po/ubuntu-release-upgrader.pot (+104/-104)
po/ug.po (+87/-84)
po/uk.po (+85/-82)
po/ur.po (+85/-85)
po/uz.po (+85/-85)
po/vi.po (+81/-81)
po/xh.po (+85/-85)
po/zh_CN.po (+85/-85)
po/zh_HK.po (+81/-81)
po/zh_TW.po (+87/-84)
po/zu.po (+85/-85)
tests/test_apport_crash.py (+2/-2)
utils/demoted.cfg (+126/-1)
utils/demotions.py (+12/-10)
Text conflict in DistUpgrade/DistUpgradeFetcherKDE.py
To merge this branch: bzr merge lp:ubuntu/wily-proposed/ubuntu-release-upgrader
Reviewer Review Type Date Requested Status
Oded Arbel Pending
Review via email: mp+266658@code.launchpad.net

Description of the change

Fix bug #1464330 (https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1464330)

There is a bug in the parameters being passed to os.execv, causing python to try to cast the run_options array into a string instead of doing array catenation.

To post a comment you must log in.
79. By Brian Murray on 2015-08-13

Resolve test failures due to new version of pep8.

80. By Jonathan Riddell on 2015-08-26

Fix upgrader kde frontend fails to start LP: #1488843

81. By Brian Murray on 2015-08-27

Fix PEP8 issue with DistUpgradeFetcherKDE.py.

82. By Harald Sitter on 2015-08-31

Fix kde frontend to actually show an error when failing to get the release
notes. It was accessing a method in the wrong scope causing a crash rather
than displaying the error dialog.

83. By Harald Sitter on 2015-09-01

Restore pep8 change from .3

84. By Brian Murray on 2015-09-21

DistUpgrade/build-tarball.sh: Copy the contents of demoted.cfg so it is
not a broken symlink. (LP: #1498193)

85. By Martin Wimpress on 2015-09-23

* data/DistUpgrade.cfg:
  + Add Ubuntu MATE support.
* data/removal_blacklist.cfg:
  + Add Ubuntu MATE support.
* debian/control:
  + Standards-Version: 3.9.6

86. By Brian Murray on 2015-10-05

data/removal_blacklist.cfg: make ubuntu-release-upgrader blacklist entry
more specific so it does not match ubuntu-release-upgrader-qt.
(LP: #1313514)

87. By Brian Murray on 2015-10-07

* po/update-manager.pot:
  - updated (LP: #1502529)

88. By Brian Murray on 2015-10-12

Log the installed meta packages to make troubleshooting upgrades easier.
(LP: #1505359)

89. By Jonathan Riddell on 2015-10-20

Revert change from 15.10.11, already rejected from wily-proposed

90. By Martin Pitt on 2015-10-21

[ Brian Murray ]
* data/DistUpgrade.cfg: Update kernel version and types that will be
  considered for removal. (LP: #1508539)

[ Martin Pitt ]
* DistUpgrade/imported/invoke-rc.d: Import current version with systemd
  support, to fix upgrade failures of packages which only ship upstart and
  systemd units, but no SysV init script (like lxc, ofono, or nfs-common).
  (LP: #1504897)

Unmerged revisions

90. By Martin Pitt on 2015-10-21

[ Brian Murray ]
* data/DistUpgrade.cfg: Update kernel version and types that will be
  considered for removal. (LP: #1508539)

[ Martin Pitt ]
* DistUpgrade/imported/invoke-rc.d: Import current version with systemd
  support, to fix upgrade failures of packages which only ship upstart and
  systemd units, but no SysV init script (like lxc, ofono, or nfs-common).
  (LP: #1504897)

89. By Jonathan Riddell on 2015-10-20

Revert change from 15.10.11, already rejected from wily-proposed

88. By Brian Murray on 2015-10-12

Log the installed meta packages to make troubleshooting upgrades easier.
(LP: #1505359)

87. By Brian Murray on 2015-10-07

* po/update-manager.pot:
  - updated (LP: #1502529)

86. By Brian Murray on 2015-10-05

data/removal_blacklist.cfg: make ubuntu-release-upgrader blacklist entry
more specific so it does not match ubuntu-release-upgrader-qt.
(LP: #1313514)

85. By Martin Wimpress on 2015-09-23

* data/DistUpgrade.cfg:
  + Add Ubuntu MATE support.
* data/removal_blacklist.cfg:
  + Add Ubuntu MATE support.
* debian/control:
  + Standards-Version: 3.9.6

84. By Brian Murray on 2015-09-21

DistUpgrade/build-tarball.sh: Copy the contents of demoted.cfg so it is
not a broken symlink. (LP: #1498193)

83. By Harald Sitter on 2015-09-01

Restore pep8 change from .3

82. By Harald Sitter on 2015-08-31

Fix kde frontend to actually show an error when failing to get the release
notes. It was accessing a method in the wrong scope causing a crash rather
than displaying the error dialog.

81. By Brian Murray on 2015-08-27

Fix PEP8 issue with DistUpgradeFetcherKDE.py.

Preview Diff

[H/L] Next/Prev Comment, [J/K] Next/Prev File, [N/P] Next/Prev Hunk
1=== modified file 'DistUpgrade/DistUpgradeCache.py'
2--- DistUpgrade/DistUpgradeCache.py 2015-02-07 16:17:12 +0000
3+++ DistUpgrade/DistUpgradeCache.py 2015-10-21 22:18:45 +0000
4@@ -565,7 +565,7 @@
5 removeEssentialOk = self.config.getlist("Distro", "RemoveEssentialOk")
6 # check now
7 for pkg in self:
8- # WORKADOUND bug on the CD/python-apt #253255
9+ # WORKAROUND bug on the CD/python-apt #253255
10 ver = pkg._pcache._depcache.get_candidate_ver(pkg._pkg)
11 if ver and ver.priority == 0:
12 logging.error("Package %s has no priority set" % pkg.name)
13
14=== modified file 'DistUpgrade/DistUpgradeController.py'
15--- DistUpgrade/DistUpgradeController.py 2015-02-18 12:49:07 +0000
16+++ DistUpgrade/DistUpgradeController.py 2015-10-21 22:18:45 +0000
17@@ -890,6 +890,12 @@
18 len(reqreinst)) % ", ".join(reqreinst)
19 self._view.error(header, summary)
20 return False
21+ # Log MetaPkgs installed to see if there is more than one.
22+ meta_pkgs = []
23+ for pkg in self.config.getlist("Distro","MetaPkgs"):
24+ if pkg in self.cache and self.cache[pkg].is_installed:
25+ meta_pkgs.append(pkg)
26+ logging.debug("MetaPkgs: %s" % " ".join(sorted(meta_pkgs)))
27 # FIXME: check out what packages are downloadable etc to
28 # compare the list after the update again
29 self.obsolete_pkgs = self.cache._getObsoletesPkgs()
30@@ -1262,7 +1268,7 @@
31 remove_candidates = set([p.name for p in self.installed_demotions])
32 remove_candidates |= set(self.forced_obsoletes)
33
34- # no go for the unused dependencies
35+ # now go for the unused dependencies
36 unused_dependencies = self.cache._getUnusedDependencies()
37 logging.debug("Unused dependencies: %s" %" ".join(unused_dependencies))
38 remove_candidates |= set(unused_dependencies)
39
40=== modified file 'DistUpgrade/DistUpgradeFetcherKDE.py'
41--- DistUpgrade/DistUpgradeFetcherKDE.py 2015-08-02 10:15:42 +0000
42+++ DistUpgrade/DistUpgradeFetcherKDE.py 2015-10-21 22:18:45 +0000
43@@ -129,8 +129,13 @@
44 self.script + " --frontend=DistUpgradeViewKDE"])
45 else:
46 os.execv(self.script,
47+<<<<<<< TREE
48 [self.script, "--frontend=DistUpgradeViewKDE" ] +
49 self.run_options)
50+=======
51+ [self.script, "--frontend=DistUpgradeViewKDE"] +
52+ self.run_options)
53+>>>>>>> MERGE-SOURCE
54 # we shouldn't come to this point, but if we do, undo our
55 # inhibit sleep
56 allow_sleep()
57@@ -162,12 +167,12 @@
58 primary = "<span weight=\"bold\" size=\"larger\">%s</span>" % \
59 _("Could not find the release notes")
60 secondary = _("The server may be overloaded. ")
61- self._warning(primary + "<br />" + secondary)
62+ _warning(primary + "<br />" + secondary)
63 except IOError:
64 primary = "<span weight=\"bold\" size=\"larger\">%s</span>" % \
65 _("Could not download the release notes")
66 secondary = _("Please check your internet connection.")
67- self._warning(primary + "<br />" + secondary)
68+ _warning(primary + "<br />" + secondary)
69 # user clicked cancel
70 if result == QDialog.Accepted:
71 return True
72
73=== modified file 'DistUpgrade/DistUpgradeVersion.py'
74--- DistUpgrade/DistUpgradeVersion.py 2015-05-08 10:19:29 +0000
75+++ DistUpgrade/DistUpgradeVersion.py 2015-10-21 22:18:45 +0000
76@@ -1,1 +1,1 @@
77-VERSION = '15.10.0'
78+VERSION = '15.10.14'
79
80=== modified file 'DistUpgrade/DistUpgradeViewGtk3.py'
81--- DistUpgrade/DistUpgradeViewGtk3.py 2015-03-25 14:38:46 +0000
82+++ DistUpgrade/DistUpgradeViewGtk3.py 2015-10-21 22:18:45 +0000
83@@ -500,7 +500,7 @@
84 # notifications or somesuch
85 import traceback
86 lines = traceback.format_exception(type, value, tb)
87- logging.error("not handled expection:\n%s" % "\n".join(lines))
88+ logging.error("not handled exception:\n%s" % "\n".join(lines))
89 # we can't be sure that apport will run in the middle of a upgrade
90 # so we still show a error message here
91 apport_crash(type, value, tb)
92
93=== modified file 'DistUpgrade/build-tarball.sh'
94--- DistUpgrade/build-tarball.sh 2013-10-29 10:18:07 +0000
95+++ DistUpgrade/build-tarball.sh 2015-10-21 22:18:45 +0000
96@@ -31,11 +31,11 @@
97 # copy nvidia obsoleted drivers data
98 cp /usr/share/ubuntu-drivers-common/obsolete ubuntu-drivers-obsolete.pkgs
99
100-# create the tarball, copy links in place
101+# create the tarball, copy links in place
102 tar -c -h -v --exclude DistUpgrade --exclude=$DIST.tar --exclude=$0 -X build-exclude.txt -f $DIST.tar ./*
103
104-# add *.cfg and *.ui to the tarball
105-tar --append -v -f $DIST.tar --transform 's|.*/|./|' ../data/*.cfg* ../data/gtkbuilder/*.ui
106+# add *.cfg and *.ui to the tarball, copy links (demotions) in place
107+tar --append -h -v -f $DIST.tar --transform 's|.*/|./|' ../data/*.cfg* ../data/gtkbuilder/*.ui
108
109 # add "DistUpgrade" symlink as symlink
110 tar --append -v -f $DIST.tar ./DistUpgrade
111
112=== modified file 'DistUpgrade/imported/invoke-rc.d'
113--- DistUpgrade/imported/invoke-rc.d 2013-05-29 11:16:20 +0000
114+++ DistUpgrade/imported/invoke-rc.d 2015-10-21 22:18:45 +0000
115@@ -24,7 +24,6 @@
116 RUNLEVELHELPER=/sbin/runlevel
117 POLICYHELPER=/usr/sbin/policy-rc.d
118 INITDPREFIX=/etc/init.d/
119-UPSTARTDIR=/etc/init/
120 RCDPREFIX=/etc/rc
121
122 # Options
123@@ -38,6 +37,7 @@
124 RETURNFAILURE=
125 RC=
126 is_upstart=
127+is_systemd=
128
129 # Shell options
130 set +e
131@@ -267,17 +267,22 @@
132 ;;
133 esac
134
135+# Operate against system upstart, not session
136+unset UPSTART_SESSION
137 # If we're running on upstart and there's an upstart job of this name, do
138 # the rest with upstart instead of calling the init script.
139-if which initctl >/dev/null && initctl version | grep -q upstart \
140- && [ -e "$UPSTARTDIR/${INITSCRIPTID}.conf" ]
141+if which initctl >/dev/null && initctl version 2>/dev/null | grep -q upstart \
142+ && initctl status ${INITSCRIPTID} 1>/dev/null 2>/dev/null
143 then
144 is_upstart=1
145+elif test -d /run/systemd/system ; then
146+ is_systemd=1
147+ UNIT="${INITSCRIPTID%.sh}.service"
148 elif test ! -f "${INITDPREFIX}${INITSCRIPTID}" ; then
149 ## Verifies if the given initscript ID is known
150 ## For sysvinit, this error is critical
151 printerror unknown initscript, ${INITDPREFIX}${INITSCRIPTID} not found.
152- if [ ! -e "$UPSTARTDIR/${INITSCRIPTID}.conf" ]; then
153+ if [ ! -e "/etc/init/${INITSCRIPTID}.conf" ]; then
154 # If the init script doesn't exist, but the upstart job does, we
155 # defer the error exit; we might be running in a chroot and
156 # policy-rc.d might say not to start the job anyway, in which case
157@@ -296,7 +301,7 @@
158 RL=
159 fi
160
161-## Running ${RUNLEVELHELPER} to get current runlevel does not work in
162+## Running ${RUNLEVELHELPER} to get current runlevel do not work in
163 ## the boot runlevel (scripts in /etc/rcS.d/), as /var/run/utmp
164 ## contains runlevel 0 or 6 (written at shutdown) at that point.
165 if test x${RL} = x0 || test x${RL} = x6 ; then
166@@ -393,7 +398,21 @@
167 esac
168
169 # test if /etc/init.d/initscript is actually executable
170-if [ -n "$is_upstart" ] || testexec "${INITDPREFIX}${INITSCRIPTID}" ; then
171+_executable=
172+if [ -n "$is_upstart" ]; then
173+ _executable=1
174+elif [ -n "$is_systemd" ]; then
175+ _state=$(systemctl -p LoadState show "${UNIT}" 2>/dev/null)
176+ if [ "$_state" != "LoadState=masked" ]; then
177+ _executable=1
178+ else
179+ printerror Unit ${UNIT} is masked
180+ exit 0
181+ fi
182+elif testexec "${INITDPREFIX}${INITSCRIPTID}"; then
183+ _executable=1
184+fi
185+if [ "$_executable" = "1" ]; then
186 if test x${RC} = x && test x${MODE} = xquery ; then
187 RC=105
188 fi
189@@ -452,6 +471,24 @@
190 ACTION="$@"
191 }
192
193+clean_ldpreload () {
194+ # clean_ldpreload(name): remove occurences of name from LD_PRELOAD
195+ local name="$1" oifs="$IFS" found=0 tok="" nval="" delim=" "
196+
197+ # LD_PRELOAD can be space or colon separated items
198+ # assume ':' in value indicates ':' otherwise space
199+ [ "${LD_PRELOAD#*:}" = "$LD_PRELOAD" ] || delim=":"
200+
201+ IFS="$delim"
202+ for tok in $LD_PRELOAD; do
203+ [ "${tok##*/}" = "$name" ] && found=1 || nval="${nval}${delim}$tok"
204+ done
205+ IFS="$oifs"
206+ # if we didn't find anything, dont change anything.
207+ [ "$found" = "1" ] || return 0
208+ LD_PRELOAD="${nval#$delim}"
209+}
210+
211 if [ -n "$is_upstart" ]; then
212 RUNNING=
213 DISABLED=
214@@ -466,11 +503,15 @@
215 fi
216 fi
217
218+# remove eatmydata from LD_PRELOAD unless told not to (LP: #1257036)
219+[ "${INVOKE_RCD_ALLOW_EATMYDATA:-0}" != "0" ] ||
220+ clean_ldpreload "libeatmydata.so"
221+
222 ## Executes initscript
223 ## note that $ACTION is a space-separated list of actions
224 ## to be attempted in order until one suceeds.
225 if test x${FORCE} != x || test ${RC} -eq 104 ; then
226- if [ -n "$is_upstart" ] || testexec "${INITDPREFIX}${INITSCRIPTID}" ; then
227+ if [ -n "$is_upstart" ] || [ -n "$is_systemd" ] || testexec "${INITDPREFIX}${INITSCRIPTID}" ; then
228 RC=102
229 setechoactions ${ACTION}
230 while test ! -z "${ACTION}" ; do
231@@ -480,6 +521,10 @@
232 fi
233
234 if [ -n "$is_upstart" ]; then
235+ # Force Upstart to re-scan /etc/init for filesystems with
236+ # broken inotify (such as overlayfs (LP: #882147)).
237+ initctl reload-configuration >/dev/null 2>&1
238+
239 case $saction in
240 status)
241 "$saction" "$INITSCRIPTID" && exit 0
242@@ -518,6 +563,78 @@
243 initctl "$saction" "$INITSCRIPTID" && exit 0
244 ;;
245 esac
246+ elif [ -n "$is_systemd" ]; then
247+ if [ -n "$DPKG_MAINTSCRIPT_PACKAGE" ]; then
248+ # If we are called by a maintainer script, chances are good that a
249+ # new or updated sysv init script was installed. Reload daemon to
250+ # pick up any changes.
251+ systemctl daemon-reload
252+ # On system which already run on systemd, support upgrade for
253+ # packages containing only an upstart only job: we don't proceed any
254+ # action to avoid the previous prerm to fail on upgrade,
255+ # as there is no running job to stop or restart.
256+ _state=$(systemctl -p LoadState show "${UNIT}" 2>/dev/null)
257+ if [ "$_state" = "LoadState=not-found" ] && [ -e "/etc/init/${INITSCRIPTID}.conf" ]; then
258+ printerror "${UNIT} doesn't exist but the upstart job does. Nothing to start or stop until a systemd or init job is present."
259+ exit 0
260+ fi
261+ fi
262+ # avoid deadlocks during bootup and shutdown from units/hooks
263+ # which call "invoke-rc.d service reload" and similar, since
264+ # the synchronous wait plus systemd's normal behaviour of
265+ # transactionally processing all dependencies first easily
266+ # causes dependency loops
267+ if ! OUT=$(systemctl is-system-running 2>/dev/null) && [ "$OUT" != "degraded" ]; then
268+ sctl_args="--job-mode=ignore-dependencies"
269+ fi
270+ case $saction in
271+ start|restart)
272+ # We never start disabled jobs; we only restart them if they are
273+ # already running (got started manually).
274+ # More rationale on https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=768450
275+ # and https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=768456
276+ #
277+ # Note that due to querypolicy() in case of a disabled init script installed,
278+ # restart won't be executed.
279+ # is-enabled can fail either because the unit is disabled, or it does not exist
280+ # (e. g. it might be from a generator)
281+ if ! ERR=$(systemctl --quiet is-enabled "${UNIT}" 2>&1) && [ -z "$ERR" ]; then
282+ if [ "$saction" = "start" ]; then
283+ exit 0
284+ elif [ "$saction" = "restart" ] && ! systemctl --quiet is-active "${UNIT}" 2>/dev/null; then
285+ exit 0
286+ fi
287+ fi
288+ systemctl $sctl_args "${saction}" "${UNIT}" && exit 0
289+ ;;
290+ stop|status)
291+ systemctl $sctl_args "${saction}" "${UNIT}" && exit 0
292+ ;;
293+ reload)
294+ _canreload="$(systemctl -p CanReload show ${UNIT} 2>/dev/null)"
295+ if [ "$_canreload" = "CanReload=no" ]; then
296+ "${INITDPREFIX}${INITSCRIPTID}" "${saction}" "$@" && exit 0
297+ else
298+ systemctl $sctl_args reload "${UNIT}" && exit 0
299+ fi
300+ ;;
301+ force-stop)
302+ systemctl --signal=KILL kill "${UNIT}" && exit 0
303+ ;;
304+ force-reload)
305+ _canreload="$(systemctl -p CanReload show ${UNIT} 2>/dev/null)"
306+ if [ "$_canreload" = "CanReload=no" ]; then
307+ systemctl $sctl_args restart "${UNIT}" && exit 0
308+ else
309+ systemctl $sctl_args reload "${UNIT}" && exit 0
310+ fi
311+ ;;
312+ *)
313+ # We try to run non-standard actions by running
314+ # the init script directly.
315+ "${INITDPREFIX}${INITSCRIPTID}" "${saction}" "$@" && exit 0
316+ ;;
317+ esac
318 else
319 "${INITDPREFIX}${INITSCRIPTID}" "${saction}" "$@" && exit 0
320 fi
321
322=== modified file 'data/DistUpgrade.cfg'
323--- data/DistUpgrade.cfg 2015-05-08 10:19:29 +0000
324+++ data/DistUpgrade.cfg 2015-10-21 22:18:45 +0000
325@@ -12,7 +12,8 @@
326 # the meta-pkgs we support
327 MetaPkgs=ubuntu-desktop, kubuntu-desktop, xubuntu-core,
328 xubuntu-desktop, ubuntustudio-desktop, mythbuntu-desktop,
329- kubuntu-netbook, lubuntu-core, lubuntu-desktop, ubuntu-gnome-desktop
330+ kubuntu-netbook, lubuntu-core, lubuntu-desktop, ubuntu-gnome-desktop,
331+ ubuntu-mate-core, ubuntu-mate-cloudtop, ubuntu-mate-desktop
332 BaseMetaPkgs=ubuntu-minimal, ubuntu-standard
333 Demotions=demoted.cfg
334 #RemoveEssentialOk=sysvinit, sysvutils, belocs-locales-bin
335@@ -38,10 +39,12 @@
336 #SlideshowUrl=http://people.canonical.com/~mvo/ubiquity-slideshow-upgrade/slides/
337
338 [KernelRemoval]
339-Version=3.16.0
340+Version=3.19.0
341 BaseNames=linux-image,linux-headers,linux-image-debug,linux-backport-modules,
342- linux-header-lbm,linux-signed-image,linux-tools,linux-cloud-tools
343-Types=386,ec2,generic,rt,server,virtual
344+ linux-header-lbm,linux-signed-image,linux-tools,linux-cloud-tools,
345+ linux-image-extra
346+Types=386,ec2,generic,generic-lpae,lowlatency,powerpc-e500mc,powerpc-smp,
347+ powerpc64-emb,powerpc64-smp,rt,server,virtual
348
349 # information about the individual meta-pkgs
350 [ubuntu-desktop]
351@@ -52,7 +55,7 @@
352
353 [kubuntu-desktop]
354 KeyDependencies=plasma-desktop, kubuntu-settings-desktop
355-PostUpgradeRemove=powermanagement-interface, guidance-power-manager, kde-guidance-powermanager
356+PostUpgradeRemove=powermanagement-interface, guidance-power-manager, kde-guidance-powermanager, kmix
357 # those packages are marked as obsolete right after the upgrade
358 ForcedObsoletes=ivman, gtk-qt-engine
359 # help the resolver a bit: LP: #1426132
360@@ -90,6 +93,17 @@
361 [ubuntu-gnome-desktop]
362 KeyDependencies=ubuntu-gnome-default-settings, ubuntu-gnome-wallpapers
363
364+[ubuntu-mate-core]
365+KeyDependencies=folder-color-caja, ubuntu-mate-artwork, ubuntu-mate-default-settings, ubuntu-mate-welcome
366+PostUpgradeRemove=ibus
367+
368+[ubuntu-mate-cloudtop]
369+KeyDependencies=ubuntu-mate-core
370+PostUpgradeRemove=ibus
371+
372+[ubuntu-mate-desktop]
373+KeyDependencies=deja-dup-caja, ubuntu-mate-core, ubuntu-mate-lightdm-theme
374+PostUpgradeRemove=ibus
375
376 [Files]
377 BackupExt=distUpgrade
378
379=== modified file 'data/mirrors.cfg'
380--- data/mirrors.cfg 2015-05-08 10:19:29 +0000
381+++ data/mirrors.cfg 2015-10-21 22:18:45 +0000
382@@ -899,15 +899,17 @@
383 http://ubuntu.mirror.ac.ke/ubuntu/
384 http://ubuntu.ucr.ac.cr/ubuntu/
385 http://jaran.undip.ac.id/ubuntu/
386-http://mirror.skylink-datacenter.de/ubuntu/
387 http://mirror.vutbr.cz/ubuntu/archive/
388 http://ubuntu.mirror.lrz.de/ubuntu/
389+http://archive.mirror.blix.com/ubuntu/
390 http://ftp.uni-stuttgart.de/ubuntu/
391 http://mirror.1000mbps.com/ubuntu/
392 http://mirror.as43289.net/ubuntu/
393 http://mirror.one.com/ubuntu/
394 http://mirror.vorboss.net/ubuntu-archive/
395 http://ubuntu.ethz.ch/ubuntu/
396+http://ubuntu.localmsp.org/ubuntu/
397+http://ubuntu.uberglobalmirror.com/archive/
398 http://ubuntu.volia.net/ubuntu-archive/
399 http://ftp.ubuntu-tw.net/mirror/ubuntu/
400 http://ftp.fau.de/ubuntu/
401@@ -915,40 +917,44 @@
402 http://mirror.transip.net/ubuntu/ubuntu/
403 http://ftp.energotel.sk/pub/linux/ubuntu/archive/
404 http://mirror.amsiohosting.net/archive.ubuntu.com/
405+http://mirror.atlantic.net/ubuntu/
406 http://mirror.uchile.cl/ubuntu/
407 http://mirrors.aliyun.com/ubuntu/
408 http://mirrors.neterra.net/ubuntu/
409 http://ubuntu.mirrors.ovh.net/ftp.ubuntu.com/ubuntu/
410 http://archive.ubuntu.mirror.rafal.ca/ubuntu/
411 http://ftp.agh.edu.pl/ubuntu/
412-http://archive.mirror.blix.com/ubuntu/
413 http://ftp.yzu.edu.tw/ubuntu/
414 http://kebo.pens.ac.id/ubuntu/
415 http://mirror.as24220.net/pub/ubuntu-archive/
416 http://mirror.as24220.net/pub/ubuntu/
417 http://mirror.cc.vt.edu/pub2/ubuntu/
418+http://mirror.cloud.id/ubuntu/
419+http://mirror.cs.pitt.edu/ubuntu/archive/
420+http://mirror.datacenter.az/ubuntu/
421 http://mirror.datacenter.mn/ubuntu/
422 http://mirror.dhakacom.com/ubuntu-archive/
423+http://mirror.evolvedservers.com/ubuntu-archive/
424 http://mirror.fairway.ne.jp/ubuntu/
425+http://mirror.htnshost.com/ubuntu/
426 http://mirror.it.ubc.ca/ubuntu/
427 http://ubuntu.lagoon.nc/ubuntu/
428 http://mirror.os6.org/ubuntu/
429 http://mirror.pavlovmedia.net/ubuntu/
430 http://mirror.t-home.mk/ubuntu/
431+http://mirror.zetup.net/ubuntu/
432 http://mirror.zol.co.zw/ubuntu/
433 http://mirrordenver.fdcservers.net/ubuntu/
434-http://mirrors.200p-sf.sonic.net/ubuntu/
435+http://mirrors.muzzy.it/ubuntu/
436 http://mirrors.namecheap.com/ubuntu/
437 http://mirrors.ocf.berkeley.edu/ubuntu/
438 http://mirrors.pidginhost.com/ubuntu/
439 http://mirrors.psu.ac.th/ubuntu/
440-http://mirrors.sfo1.digitalocean.com/ubuntu/
441 http://mirrors.sonic.net/ubuntu/
442 http://mirrors.tripadvisor.com/ubuntu/
443 http://mirrors.usinternet.com/ubuntu/archive/
444-http://mirrors.vpsie.com/ubuntu/
445+http://mirror.ni.net.tr/ubuntu/
446 http://pubmirrors.dal.corespace.com/ubuntu/
447-http://repo.atlantic.net/ubuntu/
448 http://repo.bigstepcloud.com/ubuntu/
449 http://ftp.ntou.edu.tw/ubuntu/
450 http://mirrors.skyshe.cn/ubuntu/
451@@ -956,10 +962,14 @@
452 http://ubuntu-mirror.neocom.org.ua/ubuntu/
453 http://ubuntu-mirror.totbb.net/ubuntu/
454 http://ubuntu.asis.io/
455+http://ubuntu.hysing.is/ubuntu/
456 http://ubuntu.mirror.digitalpacific.com.au/archive/
457 http://ubuntu.mirror.lhisp.com/ubuntu/
458 http://ubuntu.mirror.serversaustralia.com.au/ubuntu/
459+http://ubuntu.mirror.tn/ubuntu/
460 http://ubuntu.mirrors.linux.ro/archive/
461+http://ubuntu.saglayici.com/ubuntu/
462+http://mirror.stjschools.org/public/ubuntu-archive/
463 http://ubuntuarchive.mirror.nac.net/
464 http://dist1.800hosting.com/ubuntu/
465 http://mirror.aptus.co.tz/pub/ubuntuarchive/
466@@ -967,16 +977,24 @@
467 http://mirror.espol.edu.ec/ubuntu/
468 http://mirror.iranserver.com/ubuntu/
469 http://mirror.nhanhoa.com/Ubuntu/archive/
470+http://mirror.omadata.com/ubuntu/
471 http://mirror.premi.st/ubuntu/
472+http://mirror.rise.ph/ubuntu/
473 http://mirror01.idc.hinet.net/ubuntu/
474+http://mirrors.asnet.am/ubuntu/
475 http://mirrors.cqu.edu.cn/ubuntu/
476-http://mirrors.nayatel.com/ubuntu-archive/
477-http://mirrors.psychz.net/Ubuntu/
478+http://mirrors.nayatel.com/ubuntu/
479 http://run.hit.edu.cn/ubuntu/
480-http://ubuntu.dts.mg/ubuntu/
481+http://ubnt-archive.xfree.com.ar/ubuntu/
482+http://ubuntu.ipserverone.com/ubuntu/
483 http://ubuntu.mirrors.wvstateu.edu/
484-http://ubuntu.stjschools.org/archive/
485 http://deb-mirror.habari.co.tz/ubuntu/
486+http://opensource.xtdv.net/ubuntu/
487 http://reflector.westga.edu/repos/Ubuntu/archive/
488+http://repo.unpatti.ac.id/ubuntu/
489 http://ftp.gts.lug.ro/ubuntu/
490 http://mirror.poliwangi.ac.id/ubuntu/
491+http://mirror.nforce.com/pub/linux/ubuntu/
492+http://mirror.onet.pl/pub/mirrors/ubuntu/
493+http://mirror.plusserver.com/ubuntu/ubuntu/
494+http://mirror.stored.cc/ubuntu/
495
496=== modified file 'data/removal_blacklist.cfg'
497--- data/removal_blacklist.cfg 2014-12-03 13:08:02 +0000
498+++ data/removal_blacklist.cfg 2015-10-21 22:18:45 +0000
499@@ -8,10 +8,13 @@
500 mythbuntu-desktop
501 ubuntustudio-desktop
502 ubuntu-gnome-desktop
503+ubuntu-mate-core
504+ubuntu-mate-cloudtop
505+ubuntu-mate-desktop
506 # ubuntu-release-upgrader should not remove itself or update-manager
507 update-manager$
508 update-manager-core
509-ubuntu-release-upgrader
510+ubuntu-release-upgrader-core
511 # postgresql (LP: #871893)
512 ^postgresql-.*[0-9]\.[0-9].*
513 # the upgrade runs in it
514
515=== modified file 'debian/changelog'
516--- debian/changelog 2015-05-08 10:19:29 +0000
517+++ debian/changelog 2015-10-21 22:18:45 +0000
518@@ -1,3 +1,114 @@
519+ubuntu-release-upgrader (1:15.10.14) wily; urgency=medium
520+
521+ [ Brian Murray ]
522+ * data/DistUpgrade.cfg: Update kernel version and types that will be
523+ considered for removal. (LP: #1508539)
524+
525+ [ Martin Pitt ]
526+ * DistUpgrade/imported/invoke-rc.d: Import current version with systemd
527+ support, to fix upgrade failures of packages which only ship upstart and
528+ systemd units, but no SysV init script (like lxc, ofono, or nfs-common).
529+ (LP: #1504897)
530+
531+ -- Martin Pitt <martin.pitt@ubuntu.com> Wed, 21 Oct 2015 23:40:22 +0200
532+
533+ubuntu-release-upgrader (1:15.10.13) wily; urgency=medium
534+
535+ * Revert change from 15.10.11, already rejected from wily-proposed
536+
537+ -- Jonathan Riddell <jriddell@ubuntu.com> Tue, 20 Oct 2015 16:56:06 +0100
538+
539+ubuntu-release-upgrader (1:15.10.12) wily; urgency=medium
540+
541+ * Remove kmix as part of Kubuntu upgrade, now plasma-pa is volume applet
542+
543+ -- Jonathan Riddell <jriddell@ubuntu.com> Tue, 20 Oct 2015 16:34:56 +0100
544+
545+ubuntu-release-upgrader (1:15.10.11) wily; urgency=medium
546+
547+ * Change KDE fetcher UI from showing the HTML release notes to showing the
548+ text notes. HTML notes apparently come back with 403 when fetched through
549+ urllib...
550+ Since we have no tested WebView code at hand to prefer over the text notes
551+ we'll have to settle for text even though we could render HTML just fine.
552+ This fixes the fetcher constantly coming up with a fatal error dialog due
553+ to handling the 403 exception.
554+ LP: #1507887
555+
556+ -- Harald Sitter <sitter@kde.org> Tue, 20 Oct 2015 07:45:13 +0200
557+
558+ubuntu-release-upgrader (1:15.10.10) wily; urgency=medium
559+
560+ * Log the installed meta packages to make troubleshooting upgrades easier.
561+ (LP: #1505359)
562+
563+ -- Brian Murray <brian@ubuntu.com> Mon, 12 Oct 2015 12:31:30 -0700
564+
565+ubuntu-release-upgrader (1:15.10.9) wily; urgency=medium
566+
567+ * po/update-manager.pot:
568+ - updated (LP: #1502529)
569+
570+ -- Brian Murray <brian@ubuntu.com> Wed, 07 Oct 2015 16:32:00 -0700
571+
572+ubuntu-release-upgrader (1:15.10.8) wily; urgency=medium
573+
574+ * data/removal_blacklist.cfg: make ubuntu-release-upgrader blacklist entry
575+ more specific so it does not match ubuntu-release-upgrader-qt.
576+ (LP: #1313514)
577+
578+ -- Brian Murray <brian@ubuntu.com> Mon, 05 Oct 2015 17:06:06 -0700
579+
580+ubuntu-release-upgrader (1:15.10.7) wily; urgency=medium
581+
582+ * data/DistUpgrade.cfg:
583+ + Add Ubuntu MATE support.
584+ * data/removal_blacklist.cfg:
585+ + Add Ubuntu MATE support.
586+ * debian/control:
587+ + Standards-Version: 3.9.6
588+
589+ -- Martin Wimpress <code@flexion.org> Wed, 23 Sep 2015 21:14:49 +0100
590+
591+ubuntu-release-upgrader (1:15.10.6) wily; urgency=medium
592+
593+ * DistUpgrade/build-tarball.sh: Copy the contents of demoted.cfg so it is
594+ not a broken symlink. (LP: #1498193)
595+
596+ -- Brian Murray <brian@ubuntu.com> Mon, 21 Sep 2015 14:58:41 -0700
597+
598+ubuntu-release-upgrader (1:15.10.5) wily; urgency=medium
599+
600+ * Restore pep8 change from .3
601+
602+ -- Harald Sitter <sitter@kde.org> Tue, 01 Sep 2015 10:02:24 +0200
603+
604+ubuntu-release-upgrader (1:15.10.4) wily; urgency=medium
605+
606+ * Fix kde frontend to actually show an error when failing to get the release
607+ notes. It was accessing a method in the wrong scope causing a crash rather
608+ than displaying the error dialog.
609+
610+ -- Harald Sitter <sitter@kde.org> Mon, 31 Aug 2015 17:54:15 +0200
611+
612+ubuntu-release-upgrader (1:15.10.3) wily; urgency=medium
613+
614+ * Fix PEP8 issue with DistUpgradeFetcherKDE.py.
615+
616+ -- Brian Murray <brian@ubuntu.com> Thu, 27 Aug 2015 14:03:21 -0700
617+
618+ubuntu-release-upgrader (1:15.10.2) wily; urgency=medium
619+
620+ * Fix upgrader kde frontend fails to start LP: #1488843
621+
622+ -- Jonathan Riddell <jriddell@ubuntu.com> Wed, 26 Aug 2015 12:51:58 +0100
623+
624+ubuntu-release-upgrader (1:15.10.1) wily; urgency=medium
625+
626+ * Resolve test failures due to new version of pep8.
627+
628+ -- Brian Murray <brian@ubuntu.com> Thu, 13 Aug 2015 11:23:19 -0700
629+
630 ubuntu-release-upgrader (1:15.10.0) wily; urgency=medium
631
632 * DistUpgrade/{EOL,}ReleaseAnnouncement,
633
634=== modified file 'debian/control'
635--- debian/control 2014-08-05 15:20:10 +0000
636+++ debian/control 2015-10-21 22:18:45 +0000
637@@ -12,7 +12,7 @@
638 apt-clone (>= 0.2.3~ubuntu2)
639 Build-Depends-Indep: libxml-parser-perl,
640 intltool
641-Standards-Version: 3.9.3
642+Standards-Version: 3.9.6
643 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/ubuntu-release-upgrader/trunk
644 XS-Testsuite: autopkgtest
645 X-Python3-Version: >= 3.2
646
647=== modified file 'po/af.po'
648--- po/af.po 2015-04-17 10:13:11 +0000
649+++ po/af.po 2015-10-21 22:18:45 +0000
650@@ -7,7 +7,7 @@
651 msgstr ""
652 "Project-Id-Version: update-manager\n"
653 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
654-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
655+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
656 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
657 "Last-Translator: Brian Murray <brian@ubuntu.com>\n"
658 "Language-Team: Afrikaans <af@li.org>\n"
659@@ -15,8 +15,8 @@
660 "Content-Type: text/plain; charset=UTF-8\n"
661 "Content-Transfer-Encoding: 8bit\n"
662 "Plural-Forms: nplurals=2; plural=n != 1;\n"
663-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
664-"X-Generator: Launchpad (build 17413)\n"
665+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
666+"X-Generator: Launchpad (build 17812)\n"
667 "Language: af\n"
668
669 #. TRANSLATORS: %s is a country
670@@ -444,11 +444,11 @@
671 msgstr[0] ""
672 msgstr[1] ""
673
674-#: ../DistUpgrade/DistUpgradeController.py:931
675+#: ../DistUpgrade/DistUpgradeController.py:937
676 msgid "Error during update"
677 msgstr "Fout gedurende opdatering"
678
679-#: ../DistUpgrade/DistUpgradeController.py:932
680+#: ../DistUpgrade/DistUpgradeController.py:938
681 msgid ""
682 "A problem occurred during the update. This is usually some sort of network "
683 "problem, please check your network connection and retry."
684@@ -457,11 +457,11 @@
685 "van 'n probleem met die netwerkverbing. Kontrolleer asseblief u "
686 "netwerkverbinding en probeer weer."
687
688-#: ../DistUpgrade/DistUpgradeController.py:941
689+#: ../DistUpgrade/DistUpgradeController.py:947
690 msgid "Not enough free disk space"
691 msgstr "Onvoldoende skyfspasie beskikaar"
692
693-#: ../DistUpgrade/DistUpgradeController.py:942
694+#: ../DistUpgrade/DistUpgradeController.py:948
695 #, python-format
696 msgid ""
697 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
698@@ -472,32 +472,32 @@
699
700 #. calc the dist-upgrade and see if the removals are ok/expected
701 #. do the dist-upgrade
702-#: ../DistUpgrade/DistUpgradeController.py:971
703-#: ../DistUpgrade/DistUpgradeController.py:1783
704+#: ../DistUpgrade/DistUpgradeController.py:977
705+#: ../DistUpgrade/DistUpgradeController.py:1789
706 msgid "Calculating the changes"
707 msgstr "Bereken die veranderinge"
708
709 #. ask the user
710-#: ../DistUpgrade/DistUpgradeController.py:1003
711+#: ../DistUpgrade/DistUpgradeController.py:1009
712 msgid "Do you want to start the upgrade?"
713 msgstr "Begin met opgradering?"
714
715-#: ../DistUpgrade/DistUpgradeController.py:1076
716+#: ../DistUpgrade/DistUpgradeController.py:1082
717 msgid "Upgrade canceled"
718 msgstr "Opgradering gekanselleer"
719
720-#: ../DistUpgrade/DistUpgradeController.py:1077
721+#: ../DistUpgrade/DistUpgradeController.py:1083
722 msgid ""
723 "The upgrade will cancel now and the original system state will be restored. "
724 "You can resume the upgrade at a later time."
725 msgstr ""
726
727-#: ../DistUpgrade/DistUpgradeController.py:1083
728-#: ../DistUpgrade/DistUpgradeController.py:1208
729+#: ../DistUpgrade/DistUpgradeController.py:1089
730+#: ../DistUpgrade/DistUpgradeController.py:1214
731 msgid "Could not download the upgrades"
732 msgstr "Kon nie die opgraderings aflaai nie"
733
734-#: ../DistUpgrade/DistUpgradeController.py:1084
735+#: ../DistUpgrade/DistUpgradeController.py:1090
736 msgid ""
737 "The upgrade has aborted. Please check your Internet connection or "
738 "installation media and try again. All files downloaded so far have been kept."
739@@ -505,33 +505,33 @@
740
741 #. FIXME: strings are not good, but we are in string freeze
742 #. currently
743-#: ../DistUpgrade/DistUpgradeController.py:1159
744-#: ../DistUpgrade/DistUpgradeController.py:1196
745-#: ../DistUpgrade/DistUpgradeController.py:1301
746+#: ../DistUpgrade/DistUpgradeController.py:1165
747+#: ../DistUpgrade/DistUpgradeController.py:1202
748+#: ../DistUpgrade/DistUpgradeController.py:1307
749 msgid "Error during commit"
750 msgstr ""
751
752 #. generate a new cache
753-#: ../DistUpgrade/DistUpgradeController.py:1161
754-#: ../DistUpgrade/DistUpgradeController.py:1198
755-#: ../DistUpgrade/DistUpgradeController.py:1340
756+#: ../DistUpgrade/DistUpgradeController.py:1167
757+#: ../DistUpgrade/DistUpgradeController.py:1204
758+#: ../DistUpgrade/DistUpgradeController.py:1346
759 msgid "Restoring original system state"
760 msgstr "Oorspronklike stelseltoestand word herstel"
761
762-#: ../DistUpgrade/DistUpgradeController.py:1162
763-#: ../DistUpgrade/DistUpgradeController.py:1177
764-#: ../DistUpgrade/DistUpgradeController.py:1199
765+#: ../DistUpgrade/DistUpgradeController.py:1168
766+#: ../DistUpgrade/DistUpgradeController.py:1183
767+#: ../DistUpgrade/DistUpgradeController.py:1205
768 msgid "Could not install the upgrades"
769 msgstr "Kon nie die opgraderings installeer nie"
770
771 #. invoke the frontend now and show a error message
772-#: ../DistUpgrade/DistUpgradeController.py:1167
773+#: ../DistUpgrade/DistUpgradeController.py:1173
774 msgid ""
775 "The upgrade has aborted. Your system could be in an unusable state. A "
776 "recovery will run now (dpkg --configure -a)."
777 msgstr ""
778
779-#: ../DistUpgrade/DistUpgradeController.py:1172
780+#: ../DistUpgrade/DistUpgradeController.py:1178
781 #, python-format
782 msgid ""
783 "\n"
784@@ -542,26 +542,26 @@
785 "%s"
786 msgstr ""
787
788-#: ../DistUpgrade/DistUpgradeController.py:1209
789+#: ../DistUpgrade/DistUpgradeController.py:1215
790 msgid ""
791 "The upgrade has aborted. Please check your Internet connection or "
792 "installation media and try again. "
793 msgstr ""
794
795-#: ../DistUpgrade/DistUpgradeController.py:1289
796+#: ../DistUpgrade/DistUpgradeController.py:1295
797 msgid "Remove obsolete packages?"
798 msgstr "Verouderde pakkette verwyder?"
799
800-#: ../DistUpgrade/DistUpgradeController.py:1290
801+#: ../DistUpgrade/DistUpgradeController.py:1296
802 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
803 msgid "_Keep"
804 msgstr "_Behou"
805
806-#: ../DistUpgrade/DistUpgradeController.py:1290
807+#: ../DistUpgrade/DistUpgradeController.py:1296
808 msgid "_Remove"
809 msgstr "Sk_rap"
810
811-#: ../DistUpgrade/DistUpgradeController.py:1302
812+#: ../DistUpgrade/DistUpgradeController.py:1308
813 msgid ""
814 "A problem occurred during the clean-up. Please see the below message for "
815 "more information. "
816@@ -571,45 +571,45 @@
817
818 #. FIXME: instead of error out, fetch and install it
819 #. here
820-#: ../DistUpgrade/DistUpgradeController.py:1378
821+#: ../DistUpgrade/DistUpgradeController.py:1384
822 msgid "Required depends is not installed"
823 msgstr ""
824
825-#: ../DistUpgrade/DistUpgradeController.py:1379
826+#: ../DistUpgrade/DistUpgradeController.py:1385
827 #, python-format
828 msgid "The required dependency '%s' is not installed. "
829 msgstr ""
830
831 #. sanity check (check for ubuntu-desktop, brokenCache etc)
832 #. then open the cache (again)
833-#: ../DistUpgrade/DistUpgradeController.py:1646
834-#: ../DistUpgrade/DistUpgradeController.py:1733
835+#: ../DistUpgrade/DistUpgradeController.py:1652
836+#: ../DistUpgrade/DistUpgradeController.py:1739
837 msgid "Checking package manager"
838 msgstr "Kontrolleer pakketbestuurder"
839
840-#: ../DistUpgrade/DistUpgradeController.py:1652
841 #: ../DistUpgrade/DistUpgradeController.py:1658
842+#: ../DistUpgrade/DistUpgradeController.py:1664
843 msgid "Preparing the upgrade failed"
844 msgstr "Misluk om die opgradering voor te berei"
845
846-#: ../DistUpgrade/DistUpgradeController.py:1653
847+#: ../DistUpgrade/DistUpgradeController.py:1659
848 msgid ""
849 "Preparing the system for the upgrade failed so a bug reporting process is "
850 "being started."
851 msgstr ""
852
853-#: ../DistUpgrade/DistUpgradeController.py:1659
854+#: ../DistUpgrade/DistUpgradeController.py:1665
855 msgid ""
856 "Preparing the system for the upgrade failed. To report a bug install apport "
857 "and then execute 'apport-bug ubuntu-release-upgrader'."
858 msgstr ""
859
860-#: ../DistUpgrade/DistUpgradeController.py:1676
861-#: ../DistUpgrade/DistUpgradeController.py:1686
862+#: ../DistUpgrade/DistUpgradeController.py:1682
863+#: ../DistUpgrade/DistUpgradeController.py:1692
864 msgid "Getting upgrade prerequisites failed"
865 msgstr ""
866
867-#: ../DistUpgrade/DistUpgradeController.py:1677
868+#: ../DistUpgrade/DistUpgradeController.py:1683
869 msgid ""
870 "The system was unable to get the prerequisites for the upgrade. The upgrade "
871 "will abort now and restore the original system state.\n"
872@@ -617,7 +617,7 @@
873 "Additionally, a bug reporting process is being started."
874 msgstr ""
875
876-#: ../DistUpgrade/DistUpgradeController.py:1687
877+#: ../DistUpgrade/DistUpgradeController.py:1693
878 msgid ""
879 "The system was unable to get the prerequisites for the upgrade. The upgrade "
880 "will abort now and restore the original system state.\n"
881@@ -626,23 +626,23 @@
882 "upgrader'."
883 msgstr ""
884
885-#: ../DistUpgrade/DistUpgradeController.py:1717
886+#: ../DistUpgrade/DistUpgradeController.py:1723
887 msgid "Updating repository information"
888 msgstr "Stoorplek inligting word opgedateer"
889
890-#: ../DistUpgrade/DistUpgradeController.py:1724
891+#: ../DistUpgrade/DistUpgradeController.py:1730
892 msgid "Failed to add the cdrom"
893 msgstr ""
894
895-#: ../DistUpgrade/DistUpgradeController.py:1725
896+#: ../DistUpgrade/DistUpgradeController.py:1731
897 msgid "Sorry, adding the cdrom was not successful."
898 msgstr ""
899
900-#: ../DistUpgrade/DistUpgradeController.py:1760
901+#: ../DistUpgrade/DistUpgradeController.py:1766
902 msgid "Invalid package information"
903 msgstr "Ongeldige pakketinligting"
904
905-#: ../DistUpgrade/DistUpgradeController.py:1761
906+#: ../DistUpgrade/DistUpgradeController.py:1767
907 #, python-format
908 msgid ""
909 "After updating your package information, the essential package '%s' could "
910@@ -654,40 +654,40 @@
911 "later."
912 msgstr ""
913
914-#: ../DistUpgrade/DistUpgradeController.py:1789
915-#: ../DistUpgrade/DistUpgradeController.py:1845
916+#: ../DistUpgrade/DistUpgradeController.py:1795
917+#: ../DistUpgrade/DistUpgradeController.py:1851
918 msgid "Fetching"
919 msgstr "Haal tans"
920
921-#: ../DistUpgrade/DistUpgradeController.py:1795
922-#: ../DistUpgrade/DistUpgradeController.py:1849
923+#: ../DistUpgrade/DistUpgradeController.py:1801
924+#: ../DistUpgrade/DistUpgradeController.py:1855
925 msgid "Upgrading"
926 msgstr "Besig om op te gradeer"
927
928 #. don't abort here, because it would restore the sources.list
929-#: ../DistUpgrade/DistUpgradeController.py:1800
930-#: ../DistUpgrade/DistUpgradeController.py:1851
931-#: ../DistUpgrade/DistUpgradeController.py:1858
932-#: ../DistUpgrade/DistUpgradeController.py:1869
933+#: ../DistUpgrade/DistUpgradeController.py:1806
934+#: ../DistUpgrade/DistUpgradeController.py:1857
935+#: ../DistUpgrade/DistUpgradeController.py:1864
936+#: ../DistUpgrade/DistUpgradeController.py:1875
937 msgid "Upgrade complete"
938 msgstr "Opgradering voltooi"
939
940-#: ../DistUpgrade/DistUpgradeController.py:1801
941-#: ../DistUpgrade/DistUpgradeController.py:1852
942-#: ../DistUpgrade/DistUpgradeController.py:1859
943+#: ../DistUpgrade/DistUpgradeController.py:1807
944+#: ../DistUpgrade/DistUpgradeController.py:1858
945+#: ../DistUpgrade/DistUpgradeController.py:1865
946 msgid ""
947 "The upgrade has completed but there were errors during the upgrade process."
948 msgstr ""
949
950-#: ../DistUpgrade/DistUpgradeController.py:1808
951+#: ../DistUpgrade/DistUpgradeController.py:1814
952 msgid "Searching for obsolete software"
953 msgstr "Soek na verouderde sagteware"
954
955-#: ../DistUpgrade/DistUpgradeController.py:1821
956+#: ../DistUpgrade/DistUpgradeController.py:1827
957 msgid "System upgrade is complete."
958 msgstr "Sisteem-opgradering voltooi."
959
960-#: ../DistUpgrade/DistUpgradeController.py:1870
961+#: ../DistUpgrade/DistUpgradeController.py:1876
962 msgid "The partial upgrade was completed."
963 msgstr "Die gedeeltelike opgradering is voltooi."
964
965@@ -1537,7 +1537,7 @@
966 msgstr ""
967
968 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
969-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
970+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
971 msgstr ""
972
973 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
974@@ -1604,15 +1604,15 @@
975 msgid "To perform a partial upgrade, you need to authenticate."
976 msgstr ""
977
978-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
979+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
980 msgid "Show version and exit"
981 msgstr "Toon weergawe en sluit af"
982
983-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
984+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
985 msgid "Directory that contains the data files"
986 msgstr "Gids wat die datalêers bevat"
987
988-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
989+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
990 msgid "Run the specified frontend"
991 msgstr ""
992
993@@ -1620,79 +1620,79 @@
994 msgid "Running partial upgrade"
995 msgstr ""
996
997-#: ../do-release-upgrade:31 ../do-release-upgrade:43
998+#: ../do-release-upgrade:32 ../do-release-upgrade:44
999 msgid "Downloading the release upgrade tool"
1000 msgstr ""
1001
1002-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
1003+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
1004 msgid "Check if upgrading to the latest devel release is possible"
1005 msgstr ""
1006
1007-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
1008+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
1009 msgid ""
1010 "Try upgrading to the latest release using the upgrader from $distro-proposed"
1011 msgstr ""
1012
1013-#: ../do-release-upgrade:95
1014+#: ../do-release-upgrade:92
1015 msgid ""
1016 "Run in a special upgrade mode.\n"
1017 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
1018 "for server systems are supported."
1019 msgstr ""
1020
1021+#: ../do-release-upgrade:100
1022+msgid "Test upgrade with a sandbox aufs overlay"
1023+msgstr ""
1024+
1025 #: ../do-release-upgrade:103
1026-msgid "Test upgrade with a sandbox aufs overlay"
1027-msgstr ""
1028-
1029-#: ../do-release-upgrade:106
1030 msgid ""
1031 "Check only if a new distribution release is available and report the result "
1032 "via the exit code"
1033 msgstr ""
1034
1035-#: ../do-release-upgrade:120
1036+#: ../do-release-upgrade:117
1037 msgid "The options --devel-release and --proposed are"
1038 msgstr ""
1039
1040-#: ../do-release-upgrade:121
1041+#: ../do-release-upgrade:118
1042 msgid "mutually exclusive. Please use only one of them."
1043 msgstr ""
1044
1045-#: ../do-release-upgrade:125
1046+#: ../do-release-upgrade:122
1047 msgid "Checking for a new Ubuntu release"
1048 msgstr ""
1049
1050-#: ../do-release-upgrade:137
1051+#: ../do-release-upgrade:134
1052 msgid "Your Ubuntu release is not supported anymore."
1053 msgstr ""
1054
1055-#: ../do-release-upgrade:138
1056+#: ../do-release-upgrade:135
1057 msgid ""
1058 "For upgrade information, please visit:\n"
1059 "%(url)s\n"
1060 msgstr ""
1061
1062-#: ../do-release-upgrade:144
1063+#: ../do-release-upgrade:141
1064 msgid "No new release found"
1065 msgstr ""
1066
1067-#: ../do-release-upgrade:149
1068+#: ../do-release-upgrade:146
1069 msgid "Release upgrade not possible right now"
1070 msgstr ""
1071
1072-#: ../do-release-upgrade:150
1073+#: ../do-release-upgrade:147
1074 #, c-format
1075 msgid ""
1076 "The release upgrade can not be performed currently, please try again later. "
1077 "The server reported: '%s'"
1078 msgstr ""
1079
1080-#: ../do-release-upgrade:156
1081+#: ../do-release-upgrade:153
1082 #, c-format
1083 msgid "New release '%s' available."
1084 msgstr ""
1085
1086-#: ../do-release-upgrade:157
1087+#: ../do-release-upgrade:154
1088 msgid "Run 'do-release-upgrade' to upgrade to it."
1089 msgstr ""
1090
1091
1092=== modified file 'po/am.po'
1093--- po/am.po 2015-04-17 10:13:11 +0000
1094+++ po/am.po 2015-10-21 22:18:45 +0000
1095@@ -7,7 +7,7 @@
1096 msgstr ""
1097 "Project-Id-Version: update-manager\n"
1098 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
1099-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
1100+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
1101 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
1102 "Last-Translator: Brian Murray <brian@ubuntu.com>\n"
1103 "Language-Team: Amharic <am@li.org>\n"
1104@@ -15,8 +15,8 @@
1105 "Content-Type: text/plain; charset=UTF-8\n"
1106 "Content-Transfer-Encoding: 8bit\n"
1107 "Plural-Forms: nplurals=2; plural=n > 1;\n"
1108-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
1109-"X-Generator: Launchpad (build 17413)\n"
1110+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
1111+"X-Generator: Launchpad (build 17812)\n"
1112 "Language: am\n"
1113
1114 #. TRANSLATORS: %s is a country
1115@@ -396,11 +396,11 @@
1116 msgstr[0] ""
1117 msgstr[1] ""
1118
1119-#: ../DistUpgrade/DistUpgradeController.py:931
1120+#: ../DistUpgrade/DistUpgradeController.py:937
1121 msgid "Error during update"
1122 msgstr "ስህተት በማሻሻል ላይ"
1123
1124-#: ../DistUpgrade/DistUpgradeController.py:932
1125+#: ../DistUpgrade/DistUpgradeController.py:938
1126 msgid ""
1127 "A problem occurred during the update. This is usually some sort of network "
1128 "problem, please check your network connection and retry."
1129@@ -408,11 +408,11 @@
1130 "ስህተት ተፈጥሯል በማሻሻል ላይ ፡ ይህ ምናልባት የኔትዎርክ ችግር ይሆናል ፡ እባክዎ የኔትዎርክ ግንኙነትዎን ይመርምሩና "
1131 "እንደገና ይሞክሩ"
1132
1133-#: ../DistUpgrade/DistUpgradeController.py:941
1134+#: ../DistUpgrade/DistUpgradeController.py:947
1135 msgid "Not enough free disk space"
1136 msgstr "በቂ ባዶ ቦታ ዲስኩ ላይ የለም"
1137
1138-#: ../DistUpgrade/DistUpgradeController.py:942
1139+#: ../DistUpgrade/DistUpgradeController.py:948
1140 #, python-format
1141 msgid ""
1142 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
1143@@ -423,32 +423,32 @@
1144
1145 #. calc the dist-upgrade and see if the removals are ok/expected
1146 #. do the dist-upgrade
1147-#: ../DistUpgrade/DistUpgradeController.py:971
1148-#: ../DistUpgrade/DistUpgradeController.py:1783
1149+#: ../DistUpgrade/DistUpgradeController.py:977
1150+#: ../DistUpgrade/DistUpgradeController.py:1789
1151 msgid "Calculating the changes"
1152 msgstr "ለውጦቹን በማስላት ላይ"
1153
1154 #. ask the user
1155-#: ../DistUpgrade/DistUpgradeController.py:1003
1156+#: ../DistUpgrade/DistUpgradeController.py:1009
1157 msgid "Do you want to start the upgrade?"
1158 msgstr "ማሻሻሉን አሁን መጀመር ይፈልጋሉ?"
1159
1160-#: ../DistUpgrade/DistUpgradeController.py:1076
1161+#: ../DistUpgrade/DistUpgradeController.py:1082
1162 msgid "Upgrade canceled"
1163 msgstr "ማሻሻሉ ተሰርዟል"
1164
1165-#: ../DistUpgrade/DistUpgradeController.py:1077
1166+#: ../DistUpgrade/DistUpgradeController.py:1083
1167 msgid ""
1168 "The upgrade will cancel now and the original system state will be restored. "
1169 "You can resume the upgrade at a later time."
1170 msgstr ""
1171
1172-#: ../DistUpgrade/DistUpgradeController.py:1083
1173-#: ../DistUpgrade/DistUpgradeController.py:1208
1174+#: ../DistUpgrade/DistUpgradeController.py:1089
1175+#: ../DistUpgrade/DistUpgradeController.py:1214
1176 msgid "Could not download the upgrades"
1177 msgstr "የማሻሻያውን ጭነት ማውረድ አልተቻለም"
1178
1179-#: ../DistUpgrade/DistUpgradeController.py:1084
1180+#: ../DistUpgrade/DistUpgradeController.py:1090
1181 msgid ""
1182 "The upgrade has aborted. Please check your Internet connection or "
1183 "installation media and try again. All files downloaded so far have been kept."
1184@@ -456,33 +456,33 @@
1185
1186 #. FIXME: strings are not good, but we are in string freeze
1187 #. currently
1188-#: ../DistUpgrade/DistUpgradeController.py:1159
1189-#: ../DistUpgrade/DistUpgradeController.py:1196
1190-#: ../DistUpgrade/DistUpgradeController.py:1301
1191+#: ../DistUpgrade/DistUpgradeController.py:1165
1192+#: ../DistUpgrade/DistUpgradeController.py:1202
1193+#: ../DistUpgrade/DistUpgradeController.py:1307
1194 msgid "Error during commit"
1195 msgstr "በመፈጸም ላይ ስህተት"
1196
1197 #. generate a new cache
1198-#: ../DistUpgrade/DistUpgradeController.py:1161
1199-#: ../DistUpgrade/DistUpgradeController.py:1198
1200-#: ../DistUpgrade/DistUpgradeController.py:1340
1201+#: ../DistUpgrade/DistUpgradeController.py:1167
1202+#: ../DistUpgrade/DistUpgradeController.py:1204
1203+#: ../DistUpgrade/DistUpgradeController.py:1346
1204 msgid "Restoring original system state"
1205 msgstr "መጀመሪያ ወደነበረበት ስርአት መመለሰ"
1206
1207-#: ../DistUpgrade/DistUpgradeController.py:1162
1208-#: ../DistUpgrade/DistUpgradeController.py:1177
1209-#: ../DistUpgrade/DistUpgradeController.py:1199
1210+#: ../DistUpgrade/DistUpgradeController.py:1168
1211+#: ../DistUpgrade/DistUpgradeController.py:1183
1212+#: ../DistUpgrade/DistUpgradeController.py:1205
1213 msgid "Could not install the upgrades"
1214 msgstr "ማሻሻያውን መግጠም አልተቻለም"
1215
1216 #. invoke the frontend now and show a error message
1217-#: ../DistUpgrade/DistUpgradeController.py:1167
1218+#: ../DistUpgrade/DistUpgradeController.py:1173
1219 msgid ""
1220 "The upgrade has aborted. Your system could be in an unusable state. A "
1221 "recovery will run now (dpkg --configure -a)."
1222 msgstr ""
1223
1224-#: ../DistUpgrade/DistUpgradeController.py:1172
1225+#: ../DistUpgrade/DistUpgradeController.py:1178
1226 #, python-format
1227 msgid ""
1228 "\n"
1229@@ -493,26 +493,26 @@
1230 "%s"
1231 msgstr ""
1232
1233-#: ../DistUpgrade/DistUpgradeController.py:1209
1234+#: ../DistUpgrade/DistUpgradeController.py:1215
1235 msgid ""
1236 "The upgrade has aborted. Please check your Internet connection or "
1237 "installation media and try again. "
1238 msgstr ""
1239
1240-#: ../DistUpgrade/DistUpgradeController.py:1289
1241+#: ../DistUpgrade/DistUpgradeController.py:1295
1242 msgid "Remove obsolete packages?"
1243 msgstr "ላስወግዳቸው አሮጌ ጥቅሎችን?"
1244
1245-#: ../DistUpgrade/DistUpgradeController.py:1290
1246+#: ../DistUpgrade/DistUpgradeController.py:1296
1247 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
1248 msgid "_Keep"
1249 msgstr "_ማስቀመጥ"
1250
1251-#: ../DistUpgrade/DistUpgradeController.py:1290
1252+#: ../DistUpgrade/DistUpgradeController.py:1296
1253 msgid "_Remove"
1254 msgstr "_ማስወገጃ"
1255
1256-#: ../DistUpgrade/DistUpgradeController.py:1302
1257+#: ../DistUpgrade/DistUpgradeController.py:1308
1258 msgid ""
1259 "A problem occurred during the clean-up. Please see the below message for "
1260 "more information. "
1261@@ -520,45 +520,45 @@
1262
1263 #. FIXME: instead of error out, fetch and install it
1264 #. here
1265-#: ../DistUpgrade/DistUpgradeController.py:1378
1266+#: ../DistUpgrade/DistUpgradeController.py:1384
1267 msgid "Required depends is not installed"
1268 msgstr "የሚያስፈልጉት ጥገኞች አልተገጠሙም"
1269
1270-#: ../DistUpgrade/DistUpgradeController.py:1379
1271+#: ../DistUpgrade/DistUpgradeController.py:1385
1272 #, python-format
1273 msgid "The required dependency '%s' is not installed. "
1274 msgstr "የሚያስፈልጉት ጥገኞች '%s' አልተገጠሙም "
1275
1276 #. sanity check (check for ubuntu-desktop, brokenCache etc)
1277 #. then open the cache (again)
1278-#: ../DistUpgrade/DistUpgradeController.py:1646
1279-#: ../DistUpgrade/DistUpgradeController.py:1733
1280+#: ../DistUpgrade/DistUpgradeController.py:1652
1281+#: ../DistUpgrade/DistUpgradeController.py:1739
1282 msgid "Checking package manager"
1283 msgstr "የጥቅል አስተዳዳሪን በመመርመር ላይ"
1284
1285-#: ../DistUpgrade/DistUpgradeController.py:1652
1286 #: ../DistUpgrade/DistUpgradeController.py:1658
1287+#: ../DistUpgrade/DistUpgradeController.py:1664
1288 msgid "Preparing the upgrade failed"
1289 msgstr "ማሻሻያውን ማሰናዳት አልተቻለም"
1290
1291-#: ../DistUpgrade/DistUpgradeController.py:1653
1292+#: ../DistUpgrade/DistUpgradeController.py:1659
1293 msgid ""
1294 "Preparing the system for the upgrade failed so a bug reporting process is "
1295 "being started."
1296 msgstr ""
1297
1298-#: ../DistUpgrade/DistUpgradeController.py:1659
1299+#: ../DistUpgrade/DistUpgradeController.py:1665
1300 msgid ""
1301 "Preparing the system for the upgrade failed. To report a bug install apport "
1302 "and then execute 'apport-bug ubuntu-release-upgrader'."
1303 msgstr ""
1304
1305-#: ../DistUpgrade/DistUpgradeController.py:1676
1306-#: ../DistUpgrade/DistUpgradeController.py:1686
1307+#: ../DistUpgrade/DistUpgradeController.py:1682
1308+#: ../DistUpgrade/DistUpgradeController.py:1692
1309 msgid "Getting upgrade prerequisites failed"
1310 msgstr ""
1311
1312-#: ../DistUpgrade/DistUpgradeController.py:1677
1313+#: ../DistUpgrade/DistUpgradeController.py:1683
1314 msgid ""
1315 "The system was unable to get the prerequisites for the upgrade. The upgrade "
1316 "will abort now and restore the original system state.\n"
1317@@ -566,7 +566,7 @@
1318 "Additionally, a bug reporting process is being started."
1319 msgstr ""
1320
1321-#: ../DistUpgrade/DistUpgradeController.py:1687
1322+#: ../DistUpgrade/DistUpgradeController.py:1693
1323 msgid ""
1324 "The system was unable to get the prerequisites for the upgrade. The upgrade "
1325 "will abort now and restore the original system state.\n"
1326@@ -575,23 +575,23 @@
1327 "upgrader'."
1328 msgstr ""
1329
1330-#: ../DistUpgrade/DistUpgradeController.py:1717
1331+#: ../DistUpgrade/DistUpgradeController.py:1723
1332 msgid "Updating repository information"
1333 msgstr "የማስቀመጫውን መረጃ በማሻሻል ላይ"
1334
1335-#: ../DistUpgrade/DistUpgradeController.py:1724
1336+#: ../DistUpgrade/DistUpgradeController.py:1730
1337 msgid "Failed to add the cdrom"
1338 msgstr "ሲዲ ራም መጨመር አልተቻለም"
1339
1340-#: ../DistUpgrade/DistUpgradeController.py:1725
1341+#: ../DistUpgrade/DistUpgradeController.py:1731
1342 msgid "Sorry, adding the cdrom was not successful."
1343 msgstr "አዝናለሁ ሲዲ ራም መጨመሩ አልተሳካም"
1344
1345-#: ../DistUpgrade/DistUpgradeController.py:1760
1346+#: ../DistUpgrade/DistUpgradeController.py:1766
1347 msgid "Invalid package information"
1348 msgstr "ዋጋ የሌለው የጥቅል መረጃ"
1349
1350-#: ../DistUpgrade/DistUpgradeController.py:1761
1351+#: ../DistUpgrade/DistUpgradeController.py:1767
1352 #, python-format
1353 msgid ""
1354 "After updating your package information, the essential package '%s' could "
1355@@ -603,40 +603,40 @@
1356 "later."
1357 msgstr ""
1358
1359-#: ../DistUpgrade/DistUpgradeController.py:1789
1360-#: ../DistUpgrade/DistUpgradeController.py:1845
1361+#: ../DistUpgrade/DistUpgradeController.py:1795
1362+#: ../DistUpgrade/DistUpgradeController.py:1851
1363 msgid "Fetching"
1364 msgstr "ሄዶ ማምጣት"
1365
1366-#: ../DistUpgrade/DistUpgradeController.py:1795
1367-#: ../DistUpgrade/DistUpgradeController.py:1849
1368+#: ../DistUpgrade/DistUpgradeController.py:1801
1369+#: ../DistUpgrade/DistUpgradeController.py:1855
1370 msgid "Upgrading"
1371 msgstr "በማሻሻል ላይ"
1372
1373 #. don't abort here, because it would restore the sources.list
1374-#: ../DistUpgrade/DistUpgradeController.py:1800
1375-#: ../DistUpgrade/DistUpgradeController.py:1851
1376-#: ../DistUpgrade/DistUpgradeController.py:1858
1377-#: ../DistUpgrade/DistUpgradeController.py:1869
1378+#: ../DistUpgrade/DistUpgradeController.py:1806
1379+#: ../DistUpgrade/DistUpgradeController.py:1857
1380+#: ../DistUpgrade/DistUpgradeController.py:1864
1381+#: ../DistUpgrade/DistUpgradeController.py:1875
1382 msgid "Upgrade complete"
1383 msgstr "ማሻሻሉ ተጠናቋል"
1384
1385-#: ../DistUpgrade/DistUpgradeController.py:1801
1386-#: ../DistUpgrade/DistUpgradeController.py:1852
1387-#: ../DistUpgrade/DistUpgradeController.py:1859
1388+#: ../DistUpgrade/DistUpgradeController.py:1807
1389+#: ../DistUpgrade/DistUpgradeController.py:1858
1390+#: ../DistUpgrade/DistUpgradeController.py:1865
1391 msgid ""
1392 "The upgrade has completed but there were errors during the upgrade process."
1393 msgstr ""
1394
1395-#: ../DistUpgrade/DistUpgradeController.py:1808
1396+#: ../DistUpgrade/DistUpgradeController.py:1814
1397 msgid "Searching for obsolete software"
1398 msgstr "ጊዜው ያለፈበትን ሶፍትዌር በመፈለግ ላይ"
1399
1400-#: ../DistUpgrade/DistUpgradeController.py:1821
1401+#: ../DistUpgrade/DistUpgradeController.py:1827
1402 msgid "System upgrade is complete."
1403 msgstr "ስርአቱን ማሻሻል ተጠናቋል"
1404
1405-#: ../DistUpgrade/DistUpgradeController.py:1870
1406+#: ../DistUpgrade/DistUpgradeController.py:1876
1407 msgid "The partial upgrade was completed."
1408 msgstr "በከፊል ማሻሻሉ ተጠናቋል"
1409
1410@@ -1478,7 +1478,7 @@
1411 msgstr "የማሻሻያ ስርጭት"
1412
1413 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
1414-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
1415+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
1416 msgstr ""
1417
1418 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
1419@@ -1544,15 +1544,15 @@
1420 msgid "To perform a partial upgrade, you need to authenticate."
1421 msgstr ""
1422
1423-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
1424+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
1425 msgid "Show version and exit"
1426 msgstr "እትሙን አሳይቶ መውጣት"
1427
1428-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
1429+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
1430 msgid "Directory that contains the data files"
1431 msgstr "የ ዳታ ፋይሎችን የያዘው ዳይሬክቶሪ"
1432
1433-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
1434+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
1435 msgid "Run the specified frontend"
1436 msgstr ""
1437
1438@@ -1560,53 +1560,53 @@
1439 msgid "Running partial upgrade"
1440 msgstr "በከፊል ማሻሻያውን ማስኬድ"
1441
1442-#: ../do-release-upgrade:31 ../do-release-upgrade:43
1443+#: ../do-release-upgrade:32 ../do-release-upgrade:44
1444 msgid "Downloading the release upgrade tool"
1445 msgstr "በማውረድ ላይ የተለቀቀውን የማሻሻያ መሳሪያ"
1446
1447-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
1448+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
1449 msgid "Check if upgrading to the latest devel release is possible"
1450 msgstr ""
1451
1452-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
1453+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
1454 msgid ""
1455 "Try upgrading to the latest release using the upgrader from $distro-proposed"
1456 msgstr ""
1457
1458-#: ../do-release-upgrade:95
1459+#: ../do-release-upgrade:92
1460 msgid ""
1461 "Run in a special upgrade mode.\n"
1462 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
1463 "for server systems are supported."
1464 msgstr ""
1465
1466+#: ../do-release-upgrade:100
1467+msgid "Test upgrade with a sandbox aufs overlay"
1468+msgstr ""
1469+
1470 #: ../do-release-upgrade:103
1471-msgid "Test upgrade with a sandbox aufs overlay"
1472-msgstr ""
1473-
1474-#: ../do-release-upgrade:106
1475 msgid ""
1476 "Check only if a new distribution release is available and report the result "
1477 "via the exit code"
1478 msgstr ""
1479
1480-#: ../do-release-upgrade:120
1481+#: ../do-release-upgrade:117
1482 msgid "The options --devel-release and --proposed are"
1483 msgstr ""
1484
1485-#: ../do-release-upgrade:121
1486+#: ../do-release-upgrade:118
1487 msgid "mutually exclusive. Please use only one of them."
1488 msgstr ""
1489
1490-#: ../do-release-upgrade:125
1491+#: ../do-release-upgrade:122
1492 msgid "Checking for a new Ubuntu release"
1493 msgstr ""
1494
1495-#: ../do-release-upgrade:137
1496+#: ../do-release-upgrade:134
1497 msgid "Your Ubuntu release is not supported anymore."
1498 msgstr "የእርስዎ ኡቡንቱ የተደገፈ አይደለም"
1499
1500-#: ../do-release-upgrade:138
1501+#: ../do-release-upgrade:135
1502 msgid ""
1503 "For upgrade information, please visit:\n"
1504 "%(url)s\n"
1505@@ -1614,27 +1614,27 @@
1506 "ላማሻሻያ መረጃ እባክዎን ይህን ይጎብኙ :\n"
1507 "%(url)s\n"
1508
1509-#: ../do-release-upgrade:144
1510+#: ../do-release-upgrade:141
1511 msgid "No new release found"
1512 msgstr "አዲስ የተለቀቀ እትም የለም"
1513
1514-#: ../do-release-upgrade:149
1515+#: ../do-release-upgrade:146
1516 msgid "Release upgrade not possible right now"
1517 msgstr ""
1518
1519-#: ../do-release-upgrade:150
1520+#: ../do-release-upgrade:147
1521 #, c-format
1522 msgid ""
1523 "The release upgrade can not be performed currently, please try again later. "
1524 "The server reported: '%s'"
1525 msgstr ""
1526
1527-#: ../do-release-upgrade:156
1528+#: ../do-release-upgrade:153
1529 #, c-format
1530 msgid "New release '%s' available."
1531 msgstr "አዲሱ እትም '%s' ዝግጁ ነው"
1532
1533-#: ../do-release-upgrade:157
1534+#: ../do-release-upgrade:154
1535 msgid "Run 'do-release-upgrade' to upgrade to it."
1536 msgstr ""
1537
1538
1539=== modified file 'po/an.po'
1540--- po/an.po 2015-04-17 10:13:11 +0000
1541+++ po/an.po 2015-10-21 22:18:45 +0000
1542@@ -7,7 +7,7 @@
1543 msgstr ""
1544 "Project-Id-Version: update-manager\n"
1545 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
1546-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
1547+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
1548 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
1549 "Last-Translator: Daniel Martinez <entaltoaragon@gmail.com>\n"
1550 "Language-Team: Aragonese <an@li.org>\n"
1551@@ -15,8 +15,8 @@
1552 "Content-Type: text/plain; charset=UTF-8\n"
1553 "Content-Transfer-Encoding: 8bit\n"
1554 "Plural-Forms: nplurals=2; plural=n != 1;\n"
1555-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
1556-"X-Generator: Launchpad (build 17413)\n"
1557+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
1558+"X-Generator: Launchpad (build 17812)\n"
1559 "Language: an\n"
1560
1561 #. TRANSLATORS: %s is a country
1562@@ -434,21 +434,21 @@
1563 msgstr[0] ""
1564 msgstr[1] ""
1565
1566-#: ../DistUpgrade/DistUpgradeController.py:931
1567+#: ../DistUpgrade/DistUpgradeController.py:937
1568 msgid "Error during update"
1569 msgstr ""
1570
1571-#: ../DistUpgrade/DistUpgradeController.py:932
1572+#: ../DistUpgrade/DistUpgradeController.py:938
1573 msgid ""
1574 "A problem occurred during the update. This is usually some sort of network "
1575 "problem, please check your network connection and retry."
1576 msgstr ""
1577
1578-#: ../DistUpgrade/DistUpgradeController.py:941
1579+#: ../DistUpgrade/DistUpgradeController.py:947
1580 msgid "Not enough free disk space"
1581 msgstr ""
1582
1583-#: ../DistUpgrade/DistUpgradeController.py:942
1584+#: ../DistUpgrade/DistUpgradeController.py:948
1585 #, python-format
1586 msgid ""
1587 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
1588@@ -459,32 +459,32 @@
1589
1590 #. calc the dist-upgrade and see if the removals are ok/expected
1591 #. do the dist-upgrade
1592-#: ../DistUpgrade/DistUpgradeController.py:971
1593-#: ../DistUpgrade/DistUpgradeController.py:1783
1594+#: ../DistUpgrade/DistUpgradeController.py:977
1595+#: ../DistUpgrade/DistUpgradeController.py:1789
1596 msgid "Calculating the changes"
1597 msgstr ""
1598
1599 #. ask the user
1600-#: ../DistUpgrade/DistUpgradeController.py:1003
1601+#: ../DistUpgrade/DistUpgradeController.py:1009
1602 msgid "Do you want to start the upgrade?"
1603 msgstr ""
1604
1605-#: ../DistUpgrade/DistUpgradeController.py:1076
1606+#: ../DistUpgrade/DistUpgradeController.py:1082
1607 msgid "Upgrade canceled"
1608 msgstr ""
1609
1610-#: ../DistUpgrade/DistUpgradeController.py:1077
1611+#: ../DistUpgrade/DistUpgradeController.py:1083
1612 msgid ""
1613 "The upgrade will cancel now and the original system state will be restored. "
1614 "You can resume the upgrade at a later time."
1615 msgstr ""
1616
1617-#: ../DistUpgrade/DistUpgradeController.py:1083
1618-#: ../DistUpgrade/DistUpgradeController.py:1208
1619+#: ../DistUpgrade/DistUpgradeController.py:1089
1620+#: ../DistUpgrade/DistUpgradeController.py:1214
1621 msgid "Could not download the upgrades"
1622 msgstr ""
1623
1624-#: ../DistUpgrade/DistUpgradeController.py:1084
1625+#: ../DistUpgrade/DistUpgradeController.py:1090
1626 msgid ""
1627 "The upgrade has aborted. Please check your Internet connection or "
1628 "installation media and try again. All files downloaded so far have been kept."
1629@@ -492,33 +492,33 @@
1630
1631 #. FIXME: strings are not good, but we are in string freeze
1632 #. currently
1633-#: ../DistUpgrade/DistUpgradeController.py:1159
1634-#: ../DistUpgrade/DistUpgradeController.py:1196
1635-#: ../DistUpgrade/DistUpgradeController.py:1301
1636+#: ../DistUpgrade/DistUpgradeController.py:1165
1637+#: ../DistUpgrade/DistUpgradeController.py:1202
1638+#: ../DistUpgrade/DistUpgradeController.py:1307
1639 msgid "Error during commit"
1640 msgstr ""
1641
1642 #. generate a new cache
1643-#: ../DistUpgrade/DistUpgradeController.py:1161
1644-#: ../DistUpgrade/DistUpgradeController.py:1198
1645-#: ../DistUpgrade/DistUpgradeController.py:1340
1646+#: ../DistUpgrade/DistUpgradeController.py:1167
1647+#: ../DistUpgrade/DistUpgradeController.py:1204
1648+#: ../DistUpgrade/DistUpgradeController.py:1346
1649 msgid "Restoring original system state"
1650 msgstr ""
1651
1652-#: ../DistUpgrade/DistUpgradeController.py:1162
1653-#: ../DistUpgrade/DistUpgradeController.py:1177
1654-#: ../DistUpgrade/DistUpgradeController.py:1199
1655+#: ../DistUpgrade/DistUpgradeController.py:1168
1656+#: ../DistUpgrade/DistUpgradeController.py:1183
1657+#: ../DistUpgrade/DistUpgradeController.py:1205
1658 msgid "Could not install the upgrades"
1659 msgstr ""
1660
1661 #. invoke the frontend now and show a error message
1662-#: ../DistUpgrade/DistUpgradeController.py:1167
1663+#: ../DistUpgrade/DistUpgradeController.py:1173
1664 msgid ""
1665 "The upgrade has aborted. Your system could be in an unusable state. A "
1666 "recovery will run now (dpkg --configure -a)."
1667 msgstr ""
1668
1669-#: ../DistUpgrade/DistUpgradeController.py:1172
1670+#: ../DistUpgrade/DistUpgradeController.py:1178
1671 #, python-format
1672 msgid ""
1673 "\n"
1674@@ -529,26 +529,26 @@
1675 "%s"
1676 msgstr ""
1677
1678-#: ../DistUpgrade/DistUpgradeController.py:1209
1679+#: ../DistUpgrade/DistUpgradeController.py:1215
1680 msgid ""
1681 "The upgrade has aborted. Please check your Internet connection or "
1682 "installation media and try again. "
1683 msgstr ""
1684
1685-#: ../DistUpgrade/DistUpgradeController.py:1289
1686+#: ../DistUpgrade/DistUpgradeController.py:1295
1687 msgid "Remove obsolete packages?"
1688 msgstr ""
1689
1690-#: ../DistUpgrade/DistUpgradeController.py:1290
1691+#: ../DistUpgrade/DistUpgradeController.py:1296
1692 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
1693 msgid "_Keep"
1694 msgstr ""
1695
1696-#: ../DistUpgrade/DistUpgradeController.py:1290
1697+#: ../DistUpgrade/DistUpgradeController.py:1296
1698 msgid "_Remove"
1699 msgstr ""
1700
1701-#: ../DistUpgrade/DistUpgradeController.py:1302
1702+#: ../DistUpgrade/DistUpgradeController.py:1308
1703 msgid ""
1704 "A problem occurred during the clean-up. Please see the below message for "
1705 "more information. "
1706@@ -556,45 +556,45 @@
1707
1708 #. FIXME: instead of error out, fetch and install it
1709 #. here
1710-#: ../DistUpgrade/DistUpgradeController.py:1378
1711+#: ../DistUpgrade/DistUpgradeController.py:1384
1712 msgid "Required depends is not installed"
1713 msgstr ""
1714
1715-#: ../DistUpgrade/DistUpgradeController.py:1379
1716+#: ../DistUpgrade/DistUpgradeController.py:1385
1717 #, python-format
1718 msgid "The required dependency '%s' is not installed. "
1719 msgstr ""
1720
1721 #. sanity check (check for ubuntu-desktop, brokenCache etc)
1722 #. then open the cache (again)
1723-#: ../DistUpgrade/DistUpgradeController.py:1646
1724-#: ../DistUpgrade/DistUpgradeController.py:1733
1725+#: ../DistUpgrade/DistUpgradeController.py:1652
1726+#: ../DistUpgrade/DistUpgradeController.py:1739
1727 msgid "Checking package manager"
1728 msgstr ""
1729
1730-#: ../DistUpgrade/DistUpgradeController.py:1652
1731 #: ../DistUpgrade/DistUpgradeController.py:1658
1732+#: ../DistUpgrade/DistUpgradeController.py:1664
1733 msgid "Preparing the upgrade failed"
1734 msgstr ""
1735
1736-#: ../DistUpgrade/DistUpgradeController.py:1653
1737+#: ../DistUpgrade/DistUpgradeController.py:1659
1738 msgid ""
1739 "Preparing the system for the upgrade failed so a bug reporting process is "
1740 "being started."
1741 msgstr ""
1742
1743-#: ../DistUpgrade/DistUpgradeController.py:1659
1744+#: ../DistUpgrade/DistUpgradeController.py:1665
1745 msgid ""
1746 "Preparing the system for the upgrade failed. To report a bug install apport "
1747 "and then execute 'apport-bug ubuntu-release-upgrader'."
1748 msgstr ""
1749
1750-#: ../DistUpgrade/DistUpgradeController.py:1676
1751-#: ../DistUpgrade/DistUpgradeController.py:1686
1752+#: ../DistUpgrade/DistUpgradeController.py:1682
1753+#: ../DistUpgrade/DistUpgradeController.py:1692
1754 msgid "Getting upgrade prerequisites failed"
1755 msgstr ""
1756
1757-#: ../DistUpgrade/DistUpgradeController.py:1677
1758+#: ../DistUpgrade/DistUpgradeController.py:1683
1759 msgid ""
1760 "The system was unable to get the prerequisites for the upgrade. The upgrade "
1761 "will abort now and restore the original system state.\n"
1762@@ -602,7 +602,7 @@
1763 "Additionally, a bug reporting process is being started."
1764 msgstr ""
1765
1766-#: ../DistUpgrade/DistUpgradeController.py:1687
1767+#: ../DistUpgrade/DistUpgradeController.py:1693
1768 msgid ""
1769 "The system was unable to get the prerequisites for the upgrade. The upgrade "
1770 "will abort now and restore the original system state.\n"
1771@@ -611,23 +611,23 @@
1772 "upgrader'."
1773 msgstr ""
1774
1775-#: ../DistUpgrade/DistUpgradeController.py:1717
1776+#: ../DistUpgrade/DistUpgradeController.py:1723
1777 msgid "Updating repository information"
1778 msgstr ""
1779
1780-#: ../DistUpgrade/DistUpgradeController.py:1724
1781+#: ../DistUpgrade/DistUpgradeController.py:1730
1782 msgid "Failed to add the cdrom"
1783 msgstr ""
1784
1785-#: ../DistUpgrade/DistUpgradeController.py:1725
1786+#: ../DistUpgrade/DistUpgradeController.py:1731
1787 msgid "Sorry, adding the cdrom was not successful."
1788 msgstr ""
1789
1790-#: ../DistUpgrade/DistUpgradeController.py:1760
1791+#: ../DistUpgrade/DistUpgradeController.py:1766
1792 msgid "Invalid package information"
1793 msgstr ""
1794
1795-#: ../DistUpgrade/DistUpgradeController.py:1761
1796+#: ../DistUpgrade/DistUpgradeController.py:1767
1797 #, python-format
1798 msgid ""
1799 "After updating your package information, the essential package '%s' could "
1800@@ -639,40 +639,40 @@
1801 "later."
1802 msgstr ""
1803
1804-#: ../DistUpgrade/DistUpgradeController.py:1789
1805-#: ../DistUpgrade/DistUpgradeController.py:1845
1806+#: ../DistUpgrade/DistUpgradeController.py:1795
1807+#: ../DistUpgrade/DistUpgradeController.py:1851
1808 msgid "Fetching"
1809 msgstr ""
1810
1811-#: ../DistUpgrade/DistUpgradeController.py:1795
1812-#: ../DistUpgrade/DistUpgradeController.py:1849
1813+#: ../DistUpgrade/DistUpgradeController.py:1801
1814+#: ../DistUpgrade/DistUpgradeController.py:1855
1815 msgid "Upgrading"
1816 msgstr ""
1817
1818 #. don't abort here, because it would restore the sources.list
1819-#: ../DistUpgrade/DistUpgradeController.py:1800
1820-#: ../DistUpgrade/DistUpgradeController.py:1851
1821+#: ../DistUpgrade/DistUpgradeController.py:1806
1822+#: ../DistUpgrade/DistUpgradeController.py:1857
1823+#: ../DistUpgrade/DistUpgradeController.py:1864
1824+#: ../DistUpgrade/DistUpgradeController.py:1875
1825+msgid "Upgrade complete"
1826+msgstr ""
1827+
1828+#: ../DistUpgrade/DistUpgradeController.py:1807
1829 #: ../DistUpgrade/DistUpgradeController.py:1858
1830-#: ../DistUpgrade/DistUpgradeController.py:1869
1831-msgid "Upgrade complete"
1832-msgstr ""
1833-
1834-#: ../DistUpgrade/DistUpgradeController.py:1801
1835-#: ../DistUpgrade/DistUpgradeController.py:1852
1836-#: ../DistUpgrade/DistUpgradeController.py:1859
1837+#: ../DistUpgrade/DistUpgradeController.py:1865
1838 msgid ""
1839 "The upgrade has completed but there were errors during the upgrade process."
1840 msgstr ""
1841
1842-#: ../DistUpgrade/DistUpgradeController.py:1808
1843+#: ../DistUpgrade/DistUpgradeController.py:1814
1844 msgid "Searching for obsolete software"
1845 msgstr ""
1846
1847-#: ../DistUpgrade/DistUpgradeController.py:1821
1848+#: ../DistUpgrade/DistUpgradeController.py:1827
1849 msgid "System upgrade is complete."
1850 msgstr ""
1851
1852-#: ../DistUpgrade/DistUpgradeController.py:1870
1853+#: ../DistUpgrade/DistUpgradeController.py:1876
1854 msgid "The partial upgrade was completed."
1855 msgstr ""
1856
1857@@ -1503,7 +1503,7 @@
1858 msgstr ""
1859
1860 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
1861-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
1862+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
1863 msgstr ""
1864
1865 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
1866@@ -1569,15 +1569,15 @@
1867 msgid "To perform a partial upgrade, you need to authenticate."
1868 msgstr ""
1869
1870-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
1871+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
1872 msgid "Show version and exit"
1873 msgstr ""
1874
1875-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
1876+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
1877 msgid "Directory that contains the data files"
1878 msgstr ""
1879
1880-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
1881+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
1882 msgid "Run the specified frontend"
1883 msgstr ""
1884
1885@@ -1585,79 +1585,79 @@
1886 msgid "Running partial upgrade"
1887 msgstr ""
1888
1889-#: ../do-release-upgrade:31 ../do-release-upgrade:43
1890+#: ../do-release-upgrade:32 ../do-release-upgrade:44
1891 msgid "Downloading the release upgrade tool"
1892 msgstr ""
1893
1894-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
1895+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
1896 msgid "Check if upgrading to the latest devel release is possible"
1897 msgstr ""
1898
1899-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
1900+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
1901 msgid ""
1902 "Try upgrading to the latest release using the upgrader from $distro-proposed"
1903 msgstr ""
1904
1905-#: ../do-release-upgrade:95
1906+#: ../do-release-upgrade:92
1907 msgid ""
1908 "Run in a special upgrade mode.\n"
1909 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
1910 "for server systems are supported."
1911 msgstr ""
1912
1913+#: ../do-release-upgrade:100
1914+msgid "Test upgrade with a sandbox aufs overlay"
1915+msgstr ""
1916+
1917 #: ../do-release-upgrade:103
1918-msgid "Test upgrade with a sandbox aufs overlay"
1919-msgstr ""
1920-
1921-#: ../do-release-upgrade:106
1922 msgid ""
1923 "Check only if a new distribution release is available and report the result "
1924 "via the exit code"
1925 msgstr ""
1926
1927-#: ../do-release-upgrade:120
1928+#: ../do-release-upgrade:117
1929 msgid "The options --devel-release and --proposed are"
1930 msgstr ""
1931
1932-#: ../do-release-upgrade:121
1933+#: ../do-release-upgrade:118
1934 msgid "mutually exclusive. Please use only one of them."
1935 msgstr ""
1936
1937-#: ../do-release-upgrade:125
1938+#: ../do-release-upgrade:122
1939 msgid "Checking for a new Ubuntu release"
1940 msgstr ""
1941
1942-#: ../do-release-upgrade:137
1943+#: ../do-release-upgrade:134
1944 msgid "Your Ubuntu release is not supported anymore."
1945 msgstr ""
1946
1947-#: ../do-release-upgrade:138
1948+#: ../do-release-upgrade:135
1949 msgid ""
1950 "For upgrade information, please visit:\n"
1951 "%(url)s\n"
1952 msgstr ""
1953
1954-#: ../do-release-upgrade:144
1955+#: ../do-release-upgrade:141
1956 msgid "No new release found"
1957 msgstr ""
1958
1959-#: ../do-release-upgrade:149
1960+#: ../do-release-upgrade:146
1961 msgid "Release upgrade not possible right now"
1962 msgstr ""
1963
1964-#: ../do-release-upgrade:150
1965+#: ../do-release-upgrade:147
1966 #, c-format
1967 msgid ""
1968 "The release upgrade can not be performed currently, please try again later. "
1969 "The server reported: '%s'"
1970 msgstr ""
1971
1972-#: ../do-release-upgrade:156
1973+#: ../do-release-upgrade:153
1974 #, c-format
1975 msgid "New release '%s' available."
1976 msgstr ""
1977
1978-#: ../do-release-upgrade:157
1979+#: ../do-release-upgrade:154
1980 msgid "Run 'do-release-upgrade' to upgrade to it."
1981 msgstr ""
1982
1983
1984=== modified file 'po/ar.po'
1985--- po/ar.po 2015-04-17 10:13:11 +0000
1986+++ po/ar.po 2015-10-21 22:18:45 +0000
1987@@ -9,7 +9,7 @@
1988 msgstr ""
1989 "Project-Id-Version: po_update-manager-ar\n"
1990 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
1991-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
1992+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
1993 "PO-Revision-Date: 2013-09-14 07:54+0000\n"
1994 "Last-Translator: Ibrahim Saed <ibraheem5000@gmail.com>\n"
1995 "Language-Team: Arabic\n"
1996@@ -18,8 +18,8 @@
1997 "Content-Transfer-Encoding: 8bit\n"
1998 "Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n % 100 >= "
1999 "3 && n % 100 <= 10 ? 3 : n % 100 >= 11 && n % 100 <= 99 ? 4 : 5;\n"
2000-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
2001-"X-Generator: Launchpad (build 17413)\n"
2002+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
2003+"X-Generator: Launchpad (build 17812)\n"
2004 "Language: \n"
2005
2006 #. TRANSLATORS: %s is a country
2007@@ -499,11 +499,11 @@
2008 "حالة الحزم '%s' متضاربة وتحتاج أن يعاد تثبيتها، لكن لا أرشيف وجد لها. من "
2009 "فضلك أعد تثبيت الحزم يدويا أو أزلها من النظام."
2010
2011-#: ../DistUpgrade/DistUpgradeController.py:931
2012+#: ../DistUpgrade/DistUpgradeController.py:937
2013 msgid "Error during update"
2014 msgstr "عطل أثناء التحديث"
2015
2016-#: ../DistUpgrade/DistUpgradeController.py:932
2017+#: ../DistUpgrade/DistUpgradeController.py:938
2018 msgid ""
2019 "A problem occurred during the update. This is usually some sort of network "
2020 "problem, please check your network connection and retry."
2021@@ -511,11 +511,11 @@
2022 "طرأت مشكلة أثناء التحديث. عادة ما يكون هذا نتيجة مشكلة ما في الشبكة، تحقق من "
2023 "اتصالك الشبكي وحاول مجددا."
2024
2025-#: ../DistUpgrade/DistUpgradeController.py:941
2026+#: ../DistUpgrade/DistUpgradeController.py:947
2027 msgid "Not enough free disk space"
2028 msgstr "لا توجد مساحة كافية على القرص"
2029
2030-#: ../DistUpgrade/DistUpgradeController.py:942
2031+#: ../DistUpgrade/DistUpgradeController.py:948
2032 #, python-format
2033 msgid ""
2034 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
2035@@ -529,21 +529,21 @@
2036
2037 #. calc the dist-upgrade and see if the removals are ok/expected
2038 #. do the dist-upgrade
2039-#: ../DistUpgrade/DistUpgradeController.py:971
2040-#: ../DistUpgrade/DistUpgradeController.py:1783
2041+#: ../DistUpgrade/DistUpgradeController.py:977
2042+#: ../DistUpgrade/DistUpgradeController.py:1789
2043 msgid "Calculating the changes"
2044 msgstr "يُحصي التغيرات"
2045
2046 #. ask the user
2047-#: ../DistUpgrade/DistUpgradeController.py:1003
2048+#: ../DistUpgrade/DistUpgradeController.py:1009
2049 msgid "Do you want to start the upgrade?"
2050 msgstr "أتريد بدء التحديث الآن؟"
2051
2052-#: ../DistUpgrade/DistUpgradeController.py:1076
2053+#: ../DistUpgrade/DistUpgradeController.py:1082
2054 msgid "Upgrade canceled"
2055 msgstr "أُلغيت الترقية"
2056
2057-#: ../DistUpgrade/DistUpgradeController.py:1077
2058+#: ../DistUpgrade/DistUpgradeController.py:1083
2059 msgid ""
2060 "The upgrade will cancel now and the original system state will be restored. "
2061 "You can resume the upgrade at a later time."
2062@@ -551,12 +551,12 @@
2063 "الترقية ستلغى وسيتم استعادة الحالة الأصلية للنظام. بإمكانك استئناف الترقية "
2064 "في وقت لاحق."
2065
2066-#: ../DistUpgrade/DistUpgradeController.py:1083
2067-#: ../DistUpgrade/DistUpgradeController.py:1208
2068+#: ../DistUpgrade/DistUpgradeController.py:1089
2069+#: ../DistUpgrade/DistUpgradeController.py:1214
2070 msgid "Could not download the upgrades"
2071 msgstr "تعذّر تنزيل الترقيات"
2072
2073-#: ../DistUpgrade/DistUpgradeController.py:1084
2074+#: ../DistUpgrade/DistUpgradeController.py:1090
2075 msgid ""
2076 "The upgrade has aborted. Please check your Internet connection or "
2077 "installation media and try again. All files downloaded so far have been kept."
2078@@ -566,27 +566,27 @@
2079
2080 #. FIXME: strings are not good, but we are in string freeze
2081 #. currently
2082-#: ../DistUpgrade/DistUpgradeController.py:1159
2083-#: ../DistUpgrade/DistUpgradeController.py:1196
2084-#: ../DistUpgrade/DistUpgradeController.py:1301
2085+#: ../DistUpgrade/DistUpgradeController.py:1165
2086+#: ../DistUpgrade/DistUpgradeController.py:1202
2087+#: ../DistUpgrade/DistUpgradeController.py:1307
2088 msgid "Error during commit"
2089 msgstr "عطل أثناء الإيداع"
2090
2091 #. generate a new cache
2092-#: ../DistUpgrade/DistUpgradeController.py:1161
2093-#: ../DistUpgrade/DistUpgradeController.py:1198
2094-#: ../DistUpgrade/DistUpgradeController.py:1340
2095+#: ../DistUpgrade/DistUpgradeController.py:1167
2096+#: ../DistUpgrade/DistUpgradeController.py:1204
2097+#: ../DistUpgrade/DistUpgradeController.py:1346
2098 msgid "Restoring original system state"
2099 msgstr "يسترجع الحالة الأصلية للنظام"
2100
2101-#: ../DistUpgrade/DistUpgradeController.py:1162
2102-#: ../DistUpgrade/DistUpgradeController.py:1177
2103-#: ../DistUpgrade/DistUpgradeController.py:1199
2104+#: ../DistUpgrade/DistUpgradeController.py:1168
2105+#: ../DistUpgrade/DistUpgradeController.py:1183
2106+#: ../DistUpgrade/DistUpgradeController.py:1205
2107 msgid "Could not install the upgrades"
2108 msgstr "تعذّر تثبيت الترقيات"
2109
2110 #. invoke the frontend now and show a error message
2111-#: ../DistUpgrade/DistUpgradeController.py:1167
2112+#: ../DistUpgrade/DistUpgradeController.py:1173
2113 msgid ""
2114 "The upgrade has aborted. Your system could be in an unusable state. A "
2115 "recovery will run now (dpkg --configure -a)."
2116@@ -594,7 +594,7 @@
2117 "لقد أُجهضت الترقية. قد يصبح نظامك في خالة غير مستقرة. سيُشغل الاستعفاء الآن "
2118 "(dpkg --configure -a)."
2119
2120-#: ../DistUpgrade/DistUpgradeController.py:1172
2121+#: ../DistUpgrade/DistUpgradeController.py:1178
2122 #, python-format
2123 msgid ""
2124 "\n"
2125@@ -611,27 +611,27 @@
2126 "وأرفق الملفات الموجودة في /var/log/dist-upgrade/ في تقرير العلة.\n"
2127 "%s"
2128
2129-#: ../DistUpgrade/DistUpgradeController.py:1209
2130+#: ../DistUpgrade/DistUpgradeController.py:1215
2131 msgid ""
2132 "The upgrade has aborted. Please check your Internet connection or "
2133 "installation media and try again. "
2134 msgstr ""
2135 "لقد تم إلغاء الترقية. تحقق من اتصالك بالإنترنت أو وسيط التثبيت وحاول مجددا. "
2136
2137-#: ../DistUpgrade/DistUpgradeController.py:1289
2138+#: ../DistUpgrade/DistUpgradeController.py:1295
2139 msgid "Remove obsolete packages?"
2140 msgstr "أأزيل الحزم المبطلة؟"
2141
2142-#: ../DistUpgrade/DistUpgradeController.py:1290
2143+#: ../DistUpgrade/DistUpgradeController.py:1296
2144 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
2145 msgid "_Keep"
2146 msgstr "ا_ستبق"
2147
2148-#: ../DistUpgrade/DistUpgradeController.py:1290
2149+#: ../DistUpgrade/DistUpgradeController.py:1296
2150 msgid "_Remove"
2151 msgstr "أ_زل"
2152
2153-#: ../DistUpgrade/DistUpgradeController.py:1302
2154+#: ../DistUpgrade/DistUpgradeController.py:1308
2155 msgid ""
2156 "A problem occurred during the clean-up. Please see the below message for "
2157 "more information. "
2158@@ -639,34 +639,34 @@
2159
2160 #. FIXME: instead of error out, fetch and install it
2161 #. here
2162-#: ../DistUpgrade/DistUpgradeController.py:1378
2163+#: ../DistUpgrade/DistUpgradeController.py:1384
2164 msgid "Required depends is not installed"
2165 msgstr "اعتمادات مطلوبة غير مثبتة"
2166
2167-#: ../DistUpgrade/DistUpgradeController.py:1379
2168+#: ../DistUpgrade/DistUpgradeController.py:1385
2169 #, python-format
2170 msgid "The required dependency '%s' is not installed. "
2171 msgstr "الاعتمادية المطلوبة '%s' ليست مثبتة. "
2172
2173 #. sanity check (check for ubuntu-desktop, brokenCache etc)
2174 #. then open the cache (again)
2175-#: ../DistUpgrade/DistUpgradeController.py:1646
2176-#: ../DistUpgrade/DistUpgradeController.py:1733
2177+#: ../DistUpgrade/DistUpgradeController.py:1652
2178+#: ../DistUpgrade/DistUpgradeController.py:1739
2179 msgid "Checking package manager"
2180 msgstr "يفحص مدير الحزم"
2181
2182-#: ../DistUpgrade/DistUpgradeController.py:1652
2183 #: ../DistUpgrade/DistUpgradeController.py:1658
2184+#: ../DistUpgrade/DistUpgradeController.py:1664
2185 msgid "Preparing the upgrade failed"
2186 msgstr "فشل تجهيز الترقية"
2187
2188-#: ../DistUpgrade/DistUpgradeController.py:1653
2189+#: ../DistUpgrade/DistUpgradeController.py:1659
2190 msgid ""
2191 "Preparing the system for the upgrade failed so a bug reporting process is "
2192 "being started."
2193 msgstr "فشل تحضير النظام للترقية، لذلك يجري بدء عملية للإبلاغ عن العلّة."
2194
2195-#: ../DistUpgrade/DistUpgradeController.py:1659
2196+#: ../DistUpgrade/DistUpgradeController.py:1665
2197 msgid ""
2198 "Preparing the system for the upgrade failed. To report a bug install apport "
2199 "and then execute 'apport-bug ubuntu-release-upgrader'."
2200@@ -674,12 +674,12 @@
2201 "فشل تحضير النظام للترقية. للإبلاغ عن المشكلة ثبّت apport ثم نفّذ الأمر "
2202 "'apport-bug ubuntu-release-upgrader' في الطرفية."
2203
2204-#: ../DistUpgrade/DistUpgradeController.py:1676
2205-#: ../DistUpgrade/DistUpgradeController.py:1686
2206+#: ../DistUpgrade/DistUpgradeController.py:1682
2207+#: ../DistUpgrade/DistUpgradeController.py:1692
2208 msgid "Getting upgrade prerequisites failed"
2209 msgstr "فشل جلب متطلبات الترقية"
2210
2211-#: ../DistUpgrade/DistUpgradeController.py:1677
2212+#: ../DistUpgrade/DistUpgradeController.py:1683
2213 msgid ""
2214 "The system was unable to get the prerequisites for the upgrade. The upgrade "
2215 "will abort now and restore the original system state.\n"
2216@@ -691,7 +691,7 @@
2217 "\n"
2218 "بالإضافة إلى ذلك، يجرى بدء عملية للإبلاغ عن العلّة."
2219
2220-#: ../DistUpgrade/DistUpgradeController.py:1687
2221+#: ../DistUpgrade/DistUpgradeController.py:1693
2222 msgid ""
2223 "The system was unable to get the prerequisites for the upgrade. The upgrade "
2224 "will abort now and restore the original system state.\n"
2225@@ -705,23 +705,23 @@
2226 "للإبلاغ عن علّة، قم بتثبيت apport ثم نفّذ إجراء 'apport-bug ubuntu-release-"
2227 "upgrader' في الطرفية."
2228
2229-#: ../DistUpgrade/DistUpgradeController.py:1717
2230+#: ../DistUpgrade/DistUpgradeController.py:1723
2231 msgid "Updating repository information"
2232 msgstr "يحدّث معلومات المستودعات"
2233
2234-#: ../DistUpgrade/DistUpgradeController.py:1724
2235+#: ../DistUpgrade/DistUpgradeController.py:1730
2236 msgid "Failed to add the cdrom"
2237 msgstr "فشل في إضافة القرص المدمج"
2238
2239-#: ../DistUpgrade/DistUpgradeController.py:1725
2240+#: ../DistUpgrade/DistUpgradeController.py:1731
2241 msgid "Sorry, adding the cdrom was not successful."
2242 msgstr "عفواً، لم يتم إضافة القرص المدمج بنجاح."
2243
2244-#: ../DistUpgrade/DistUpgradeController.py:1760
2245+#: ../DistUpgrade/DistUpgradeController.py:1766
2246 msgid "Invalid package information"
2247 msgstr "معلومات حزم غير صحيحة"
2248
2249-#: ../DistUpgrade/DistUpgradeController.py:1761
2250+#: ../DistUpgrade/DistUpgradeController.py:1767
2251 #, python-format
2252 msgid ""
2253 "After updating your package information, the essential package '%s' could "
2254@@ -740,40 +740,40 @@
2255 "إذا كانت المشكلة بسبب الحِمل الزائد على الروابط البديلة، فربما عليك محاولة "
2256 "الترقية لاحقا."
2257
2258-#: ../DistUpgrade/DistUpgradeController.py:1789
2259-#: ../DistUpgrade/DistUpgradeController.py:1845
2260+#: ../DistUpgrade/DistUpgradeController.py:1795
2261+#: ../DistUpgrade/DistUpgradeController.py:1851
2262 msgid "Fetching"
2263 msgstr "يجلب"
2264
2265-#: ../DistUpgrade/DistUpgradeController.py:1795
2266-#: ../DistUpgrade/DistUpgradeController.py:1849
2267+#: ../DistUpgrade/DistUpgradeController.py:1801
2268+#: ../DistUpgrade/DistUpgradeController.py:1855
2269 msgid "Upgrading"
2270 msgstr "تجري الترقية"
2271
2272 #. don't abort here, because it would restore the sources.list
2273-#: ../DistUpgrade/DistUpgradeController.py:1800
2274-#: ../DistUpgrade/DistUpgradeController.py:1851
2275-#: ../DistUpgrade/DistUpgradeController.py:1858
2276-#: ../DistUpgrade/DistUpgradeController.py:1869
2277+#: ../DistUpgrade/DistUpgradeController.py:1806
2278+#: ../DistUpgrade/DistUpgradeController.py:1857
2279+#: ../DistUpgrade/DistUpgradeController.py:1864
2280+#: ../DistUpgrade/DistUpgradeController.py:1875
2281 msgid "Upgrade complete"
2282 msgstr "اكتملت الترقية"
2283
2284-#: ../DistUpgrade/DistUpgradeController.py:1801
2285-#: ../DistUpgrade/DistUpgradeController.py:1852
2286-#: ../DistUpgrade/DistUpgradeController.py:1859
2287+#: ../DistUpgrade/DistUpgradeController.py:1807
2288+#: ../DistUpgrade/DistUpgradeController.py:1858
2289+#: ../DistUpgrade/DistUpgradeController.py:1865
2290 msgid ""
2291 "The upgrade has completed but there were errors during the upgrade process."
2292 msgstr "الترقية اكتملت، ولكن كان هناك أخطاء أثناء عملية الترقية."
2293
2294-#: ../DistUpgrade/DistUpgradeController.py:1808
2295+#: ../DistUpgrade/DistUpgradeController.py:1814
2296 msgid "Searching for obsolete software"
2297 msgstr "يبحث عن برمجيات قديمة"
2298
2299-#: ../DistUpgrade/DistUpgradeController.py:1821
2300+#: ../DistUpgrade/DistUpgradeController.py:1827
2301 msgid "System upgrade is complete."
2302 msgstr "تمت ترقية النظام."
2303
2304-#: ../DistUpgrade/DistUpgradeController.py:1870
2305+#: ../DistUpgrade/DistUpgradeController.py:1876
2306 msgid "The partial upgrade was completed."
2307 msgstr "اكتملت الترقية الجزئية."
2308
2309@@ -1712,7 +1712,7 @@
2310 msgstr "ترقية التوزيعة"
2311
2312 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
2313-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
2314+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
2315 msgstr ""
2316
2317 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
2318@@ -1780,15 +1780,15 @@
2319 msgid "To perform a partial upgrade, you need to authenticate."
2320 msgstr "تحتاج للاستيثاق لتنفيذ الترقية الجزئية."
2321
2322-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
2323+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
2324 msgid "Show version and exit"
2325 msgstr "اعرض الإصدارة واخرج"
2326
2327-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
2328+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
2329 msgid "Directory that contains the data files"
2330 msgstr "المجلد الذي يحتوي ملفات البيانات"
2331
2332-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
2333+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
2334 msgid "Run the specified frontend"
2335 msgstr "يشغل الواجهة المحددة"
2336
2337@@ -1796,20 +1796,20 @@
2338 msgid "Running partial upgrade"
2339 msgstr "يُجري ترقية جزئية"
2340
2341-#: ../do-release-upgrade:31 ../do-release-upgrade:43
2342+#: ../do-release-upgrade:32 ../do-release-upgrade:44
2343 msgid "Downloading the release upgrade tool"
2344 msgstr "ينزّل أداة الترقية"
2345
2346-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
2347+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
2348 msgid "Check if upgrading to the latest devel release is possible"
2349 msgstr "يتحقق إن كانت الترقية ممكنة إلى أحدث إصدارة تطوير"
2350
2351-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
2352+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
2353 msgid ""
2354 "Try upgrading to the latest release using the upgrader from $distro-proposed"
2355 msgstr "حاول الترقية إلى أحدث إصدارة باستخدام المحدِّث من $distro-proposed"
2356
2357-#: ../do-release-upgrade:95
2358+#: ../do-release-upgrade:92
2359 msgid ""
2360 "Run in a special upgrade mode.\n"
2361 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
2362@@ -1819,11 +1819,11 @@
2363 "حاليا الطوران المدعومان هما 'desktop' للترقية الاعتيادية لنظام سطح مكتب، و "
2364 "'server' لنظم الخواديم."
2365
2366-#: ../do-release-upgrade:103
2367+#: ../do-release-upgrade:100
2368 msgid "Test upgrade with a sandbox aufs overlay"
2369 msgstr "اختبر الترقية في بيئة محكومة (صندوق رمل)"
2370
2371-#: ../do-release-upgrade:106
2372+#: ../do-release-upgrade:103
2373 msgid ""
2374 "Check only if a new distribution release is available and report the result "
2375 "via the exit code"
2376@@ -1831,23 +1831,23 @@
2377 "تحقق فقط إذا كان هناك إصدار جديد من التوزيعة متوفرا و أرسل تقريرا خلال كود "
2378 "الخروج"
2379
2380-#: ../do-release-upgrade:120
2381+#: ../do-release-upgrade:117
2382 msgid "The options --devel-release and --proposed are"
2383 msgstr ""
2384
2385-#: ../do-release-upgrade:121
2386+#: ../do-release-upgrade:118
2387 msgid "mutually exclusive. Please use only one of them."
2388 msgstr "متنافيين. يرجى استخدام واحد فقط منهم."
2389
2390-#: ../do-release-upgrade:125
2391+#: ../do-release-upgrade:122
2392 msgid "Checking for a new Ubuntu release"
2393 msgstr "يتحقق من وجود إصدارة جديدة من أبونتو"
2394
2395-#: ../do-release-upgrade:137
2396+#: ../do-release-upgrade:134
2397 msgid "Your Ubuntu release is not supported anymore."
2398 msgstr "نسختك من أبونتو لم تعد مدعومة بعد الآن."
2399
2400-#: ../do-release-upgrade:138
2401+#: ../do-release-upgrade:135
2402 msgid ""
2403 "For upgrade information, please visit:\n"
2404 "%(url)s\n"
2405@@ -1855,27 +1855,27 @@
2406 "لمعلومات عن الترقية، رجاءً قم بزيارة:\n"
2407 "%(url)s\n"
2408
2409-#: ../do-release-upgrade:144
2410+#: ../do-release-upgrade:141
2411 msgid "No new release found"
2412 msgstr "لا توجد إصدارات أحدث"
2413
2414-#: ../do-release-upgrade:149
2415+#: ../do-release-upgrade:146
2416 msgid "Release upgrade not possible right now"
2417 msgstr "يتعذّر ترقية الإصدارة حاليا"
2418
2419-#: ../do-release-upgrade:150
2420+#: ../do-release-upgrade:147
2421 #, c-format
2422 msgid ""
2423 "The release upgrade can not be performed currently, please try again later. "
2424 "The server reported: '%s'"
2425 msgstr "تعذّر ترفية الإصدارة حاليا، أعد المحاولة لاحقا. رد الخادوم: '%s'"
2426
2427-#: ../do-release-upgrade:156
2428+#: ../do-release-upgrade:153
2429 #, c-format
2430 msgid "New release '%s' available."
2431 msgstr "لا تتوفر إصدارات '%s'"
2432
2433-#: ../do-release-upgrade:157
2434+#: ../do-release-upgrade:154
2435 msgid "Run 'do-release-upgrade' to upgrade to it."
2436 msgstr "شغّل 'do-release-upgrade' للترقية إليه."
2437
2438
2439=== modified file 'po/ast.po'
2440--- po/ast.po 2015-04-17 10:13:11 +0000
2441+++ po/ast.po 2015-10-21 22:18:45 +0000
2442@@ -7,7 +7,7 @@
2443 msgstr ""
2444 "Project-Id-Version: update-manager\n"
2445 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
2446-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
2447+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
2448 "PO-Revision-Date: 2013-05-23 02:43+0000\n"
2449 "Last-Translator: ivarela <ivarela@ubuntu.com>\n"
2450 "Language-Team: Asturian <ast@li.org>\n"
2451@@ -15,8 +15,8 @@
2452 "Content-Type: text/plain; charset=UTF-8\n"
2453 "Content-Transfer-Encoding: 8bit\n"
2454 "Plural-Forms: nplurals=2; plural=n != 1;\n"
2455-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
2456-"X-Generator: Launchpad (build 17413)\n"
2457+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
2458+"X-Generator: Launchpad (build 17812)\n"
2459 "Language: ast\n"
2460
2461 #. TRANSLATORS: %s is a country
2462@@ -491,11 +491,11 @@
2463 "nun s'alcuentren en dengún repositoriu. Por favor, reinstale los paquetes "
2464 "manualmente o desinstálelos del sistema"
2465
2466-#: ../DistUpgrade/DistUpgradeController.py:931
2467+#: ../DistUpgrade/DistUpgradeController.py:937
2468 msgid "Error during update"
2469 msgstr "Fallu durante l'anovamientu"
2470
2471-#: ../DistUpgrade/DistUpgradeController.py:932
2472+#: ../DistUpgrade/DistUpgradeController.py:938
2473 msgid ""
2474 "A problem occurred during the update. This is usually some sort of network "
2475 "problem, please check your network connection and retry."
2476@@ -504,11 +504,11 @@
2477 "rede, polo qu'encamentámoste que compruebes la conexón de rede y tornes a "
2478 "intentalo."
2479
2480-#: ../DistUpgrade/DistUpgradeController.py:941
2481+#: ../DistUpgrade/DistUpgradeController.py:947
2482 msgid "Not enough free disk space"
2483 msgstr "Nun hai suficiente espaciu llibre en discu"
2484
2485-#: ../DistUpgrade/DistUpgradeController.py:942
2486+#: ../DistUpgrade/DistUpgradeController.py:948
2487 #, python-format
2488 msgid ""
2489 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
2490@@ -523,21 +523,21 @@
2491
2492 #. calc the dist-upgrade and see if the removals are ok/expected
2493 #. do the dist-upgrade
2494-#: ../DistUpgrade/DistUpgradeController.py:971
2495-#: ../DistUpgrade/DistUpgradeController.py:1783
2496+#: ../DistUpgrade/DistUpgradeController.py:977
2497+#: ../DistUpgrade/DistUpgradeController.py:1789
2498 msgid "Calculating the changes"
2499 msgstr "Calculando los cambeos"
2500
2501 #. ask the user
2502-#: ../DistUpgrade/DistUpgradeController.py:1003
2503+#: ../DistUpgrade/DistUpgradeController.py:1009
2504 msgid "Do you want to start the upgrade?"
2505 msgstr "¿Quies aniciar l'anovamientu?"
2506
2507-#: ../DistUpgrade/DistUpgradeController.py:1076
2508+#: ../DistUpgrade/DistUpgradeController.py:1082
2509 msgid "Upgrade canceled"
2510 msgstr "Anovamientu encaboxáu"
2511
2512-#: ../DistUpgrade/DistUpgradeController.py:1077
2513+#: ../DistUpgrade/DistUpgradeController.py:1083
2514 msgid ""
2515 "The upgrade will cancel now and the original system state will be restored. "
2516 "You can resume the upgrade at a later time."
2517@@ -545,12 +545,12 @@
2518 "L'anovamientu va encaboxase agora y el sistema va volver al so estáu "
2519 "orixinal. Pues reanudar l'anovamientu más sero."
2520
2521-#: ../DistUpgrade/DistUpgradeController.py:1083
2522-#: ../DistUpgrade/DistUpgradeController.py:1208
2523+#: ../DistUpgrade/DistUpgradeController.py:1089
2524+#: ../DistUpgrade/DistUpgradeController.py:1214
2525 msgid "Could not download the upgrades"
2526 msgstr "Nun se puede descargar les actualizaciones"
2527
2528-#: ../DistUpgrade/DistUpgradeController.py:1084
2529+#: ../DistUpgrade/DistUpgradeController.py:1090
2530 msgid ""
2531 "The upgrade has aborted. Please check your Internet connection or "
2532 "installation media and try again. All files downloaded so far have been kept."
2533@@ -561,27 +561,27 @@
2534
2535 #. FIXME: strings are not good, but we are in string freeze
2536 #. currently
2537-#: ../DistUpgrade/DistUpgradeController.py:1159
2538-#: ../DistUpgrade/DistUpgradeController.py:1196
2539-#: ../DistUpgrade/DistUpgradeController.py:1301
2540+#: ../DistUpgrade/DistUpgradeController.py:1165
2541+#: ../DistUpgrade/DistUpgradeController.py:1202
2542+#: ../DistUpgrade/DistUpgradeController.py:1307
2543 msgid "Error during commit"
2544 msgstr "Error durante la confirmación"
2545
2546 #. generate a new cache
2547-#: ../DistUpgrade/DistUpgradeController.py:1161
2548-#: ../DistUpgrade/DistUpgradeController.py:1198
2549-#: ../DistUpgrade/DistUpgradeController.py:1340
2550+#: ../DistUpgrade/DistUpgradeController.py:1167
2551+#: ../DistUpgrade/DistUpgradeController.py:1204
2552+#: ../DistUpgrade/DistUpgradeController.py:1346
2553 msgid "Restoring original system state"
2554 msgstr "Restaurando al estau del sistema orixinal"
2555
2556-#: ../DistUpgrade/DistUpgradeController.py:1162
2557-#: ../DistUpgrade/DistUpgradeController.py:1177
2558-#: ../DistUpgrade/DistUpgradeController.py:1199
2559+#: ../DistUpgrade/DistUpgradeController.py:1168
2560+#: ../DistUpgrade/DistUpgradeController.py:1183
2561+#: ../DistUpgrade/DistUpgradeController.py:1205
2562 msgid "Could not install the upgrades"
2563 msgstr "Nun pudieron instalase los anovamientos"
2564
2565 #. invoke the frontend now and show a error message
2566-#: ../DistUpgrade/DistUpgradeController.py:1167
2567+#: ../DistUpgrade/DistUpgradeController.py:1173
2568 msgid ""
2569 "The upgrade has aborted. Your system could be in an unusable state. A "
2570 "recovery will run now (dpkg --configure -a)."
2571@@ -589,7 +589,7 @@
2572 "Encaboxóse l'anovamientu. Pue que'l sistema quedare nun estáu non usable. "
2573 "Agora, va facese una recuperación (dpkg --configure -a)."
2574
2575-#: ../DistUpgrade/DistUpgradeController.py:1172
2576+#: ../DistUpgrade/DistUpgradeController.py:1178
2577 #, python-format
2578 msgid ""
2579 "\n"
2580@@ -606,7 +606,7 @@
2581 "axunta los ficheros en /var/log/dist-upgrade/ al informe.\n"
2582 "%s"
2583
2584-#: ../DistUpgrade/DistUpgradeController.py:1209
2585+#: ../DistUpgrade/DistUpgradeController.py:1215
2586 msgid ""
2587 "The upgrade has aborted. Please check your Internet connection or "
2588 "installation media and try again. "
2589@@ -614,20 +614,20 @@
2590 "Encaboxóse l'anovamientu. Por favor, comprueba la conexón a Internet o el "
2591 "sofitu d'instalación y vuelvi a intentalo. "
2592
2593-#: ../DistUpgrade/DistUpgradeController.py:1289
2594+#: ../DistUpgrade/DistUpgradeController.py:1295
2595 msgid "Remove obsolete packages?"
2596 msgstr "¿Desaniciar paquetes obsoletos?"
2597
2598-#: ../DistUpgrade/DistUpgradeController.py:1290
2599+#: ../DistUpgrade/DistUpgradeController.py:1296
2600 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
2601 msgid "_Keep"
2602 msgstr "_Caltener"
2603
2604-#: ../DistUpgrade/DistUpgradeController.py:1290
2605+#: ../DistUpgrade/DistUpgradeController.py:1296
2606 msgid "_Remove"
2607 msgstr "_Esborrar"
2608
2609-#: ../DistUpgrade/DistUpgradeController.py:1302
2610+#: ../DistUpgrade/DistUpgradeController.py:1308
2611 msgid ""
2612 "A problem occurred during the clean-up. Please see the below message for "
2613 "more information. "
2614@@ -637,28 +637,28 @@
2615
2616 #. FIXME: instead of error out, fetch and install it
2617 #. here
2618-#: ../DistUpgrade/DistUpgradeController.py:1378
2619+#: ../DistUpgrade/DistUpgradeController.py:1384
2620 msgid "Required depends is not installed"
2621 msgstr "Dependencia requería nun ta instalada"
2622
2623-#: ../DistUpgrade/DistUpgradeController.py:1379
2624+#: ../DistUpgrade/DistUpgradeController.py:1385
2625 #, python-format
2626 msgid "The required dependency '%s' is not installed. "
2627 msgstr "La dependencia requería «%s» nun ta instalada. "
2628
2629 #. sanity check (check for ubuntu-desktop, brokenCache etc)
2630 #. then open the cache (again)
2631-#: ../DistUpgrade/DistUpgradeController.py:1646
2632-#: ../DistUpgrade/DistUpgradeController.py:1733
2633+#: ../DistUpgrade/DistUpgradeController.py:1652
2634+#: ../DistUpgrade/DistUpgradeController.py:1739
2635 msgid "Checking package manager"
2636 msgstr "Comprobando'l xestor de paquetes"
2637
2638-#: ../DistUpgrade/DistUpgradeController.py:1652
2639 #: ../DistUpgrade/DistUpgradeController.py:1658
2640+#: ../DistUpgrade/DistUpgradeController.py:1664
2641 msgid "Preparing the upgrade failed"
2642 msgstr "Falló la tresna del anovamientu"
2643
2644-#: ../DistUpgrade/DistUpgradeController.py:1653
2645+#: ../DistUpgrade/DistUpgradeController.py:1659
2646 msgid ""
2647 "Preparing the system for the upgrade failed so a bug reporting process is "
2648 "being started."
2649@@ -666,7 +666,7 @@
2650 "Hebo un fallu al preparar el sistema pal anovamientu poro, ta arrancando un "
2651 "procesu de notificación de fallos."
2652
2653-#: ../DistUpgrade/DistUpgradeController.py:1659
2654+#: ../DistUpgrade/DistUpgradeController.py:1665
2655 msgid ""
2656 "Preparing the system for the upgrade failed. To report a bug install apport "
2657 "and then execute 'apport-bug ubuntu-release-upgrader'."
2658@@ -674,12 +674,12 @@
2659 "Falló la preparación del sistema pal anovamientu. Pa informar d'un fallu "
2660 "instale apport y execute «apport-bug ubuntu-release-upgrader»."
2661
2662-#: ../DistUpgrade/DistUpgradeController.py:1676
2663-#: ../DistUpgrade/DistUpgradeController.py:1686
2664+#: ../DistUpgrade/DistUpgradeController.py:1682
2665+#: ../DistUpgrade/DistUpgradeController.py:1692
2666 msgid "Getting upgrade prerequisites failed"
2667 msgstr "Falló la tresna del anovamientu"
2668
2669-#: ../DistUpgrade/DistUpgradeController.py:1677
2670+#: ../DistUpgrade/DistUpgradeController.py:1683
2671 msgid ""
2672 "The system was unable to get the prerequisites for the upgrade. The upgrade "
2673 "will abort now and restore the original system state.\n"
2674@@ -692,7 +692,7 @@
2675 "\n"
2676 "Adicionalmente, ta aniciándose un procesu de notificación d'errores."
2677
2678-#: ../DistUpgrade/DistUpgradeController.py:1687
2679+#: ../DistUpgrade/DistUpgradeController.py:1693
2680 msgid ""
2681 "The system was unable to get the prerequisites for the upgrade. The upgrade "
2682 "will abort now and restore the original system state.\n"
2683@@ -707,23 +707,23 @@
2684 "Pa informar d'un fallu instale apport y execute «apport-bug ubuntu-release-"
2685 "upgrader»."
2686
2687-#: ../DistUpgrade/DistUpgradeController.py:1717
2688+#: ../DistUpgrade/DistUpgradeController.py:1723
2689 msgid "Updating repository information"
2690 msgstr "Anovando información del repositoriu"
2691
2692-#: ../DistUpgrade/DistUpgradeController.py:1724
2693+#: ../DistUpgrade/DistUpgradeController.py:1730
2694 msgid "Failed to add the cdrom"
2695 msgstr "Fallu al amestar el CDROM"
2696
2697-#: ../DistUpgrade/DistUpgradeController.py:1725
2698+#: ../DistUpgrade/DistUpgradeController.py:1731
2699 msgid "Sorry, adding the cdrom was not successful."
2700 msgstr "Sentímoslo, nun pudo amestase'l CDROM"
2701
2702-#: ../DistUpgrade/DistUpgradeController.py:1760
2703+#: ../DistUpgrade/DistUpgradeController.py:1766
2704 msgid "Invalid package information"
2705 msgstr "Información del paquete nun válida"
2706
2707-#: ../DistUpgrade/DistUpgradeController.py:1761
2708+#: ../DistUpgrade/DistUpgradeController.py:1767
2709 #, python-format
2710 msgid ""
2711 "After updating your package information, the essential package '%s' could "
2712@@ -735,40 +735,40 @@
2713 "later."
2714 msgstr ""
2715
2716-#: ../DistUpgrade/DistUpgradeController.py:1789
2717-#: ../DistUpgrade/DistUpgradeController.py:1845
2718+#: ../DistUpgrade/DistUpgradeController.py:1795
2719+#: ../DistUpgrade/DistUpgradeController.py:1851
2720 msgid "Fetching"
2721 msgstr "Descargando"
2722
2723-#: ../DistUpgrade/DistUpgradeController.py:1795
2724-#: ../DistUpgrade/DistUpgradeController.py:1849
2725+#: ../DistUpgrade/DistUpgradeController.py:1801
2726+#: ../DistUpgrade/DistUpgradeController.py:1855
2727 msgid "Upgrading"
2728 msgstr "Anovando"
2729
2730 #. don't abort here, because it would restore the sources.list
2731-#: ../DistUpgrade/DistUpgradeController.py:1800
2732-#: ../DistUpgrade/DistUpgradeController.py:1851
2733-#: ../DistUpgrade/DistUpgradeController.py:1858
2734-#: ../DistUpgrade/DistUpgradeController.py:1869
2735+#: ../DistUpgrade/DistUpgradeController.py:1806
2736+#: ../DistUpgrade/DistUpgradeController.py:1857
2737+#: ../DistUpgrade/DistUpgradeController.py:1864
2738+#: ../DistUpgrade/DistUpgradeController.py:1875
2739 msgid "Upgrade complete"
2740 msgstr "Completóse l'anovamientu"
2741
2742-#: ../DistUpgrade/DistUpgradeController.py:1801
2743-#: ../DistUpgrade/DistUpgradeController.py:1852
2744-#: ../DistUpgrade/DistUpgradeController.py:1859
2745+#: ../DistUpgrade/DistUpgradeController.py:1807
2746+#: ../DistUpgrade/DistUpgradeController.py:1858
2747+#: ../DistUpgrade/DistUpgradeController.py:1865
2748 msgid ""
2749 "The upgrade has completed but there were errors during the upgrade process."
2750 msgstr "L'anovamientu completóse pero hebo fallos durante'l procesu."
2751
2752-#: ../DistUpgrade/DistUpgradeController.py:1808
2753+#: ../DistUpgrade/DistUpgradeController.py:1814
2754 msgid "Searching for obsolete software"
2755 msgstr "Buscando software obsoletu"
2756
2757-#: ../DistUpgrade/DistUpgradeController.py:1821
2758+#: ../DistUpgrade/DistUpgradeController.py:1827
2759 msgid "System upgrade is complete."
2760 msgstr "anovamientu del sistema completáu"
2761
2762-#: ../DistUpgrade/DistUpgradeController.py:1870
2763+#: ../DistUpgrade/DistUpgradeController.py:1876
2764 msgid "The partial upgrade was completed."
2765 msgstr "L'anovamientu parcial completóse."
2766
2767@@ -887,11 +887,11 @@
2768
2769 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:144
2770 msgid "&Upgrade"
2771-msgstr ""
2772+msgstr "&Anovar"
2773
2774 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:147
2775 msgid "&Cancel"
2776-msgstr ""
2777+msgstr "En&caboxar"
2778
2779 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:149
2780 #: ../data/gtkbuilder/ReleaseNotes.ui.h:1
2781@@ -1274,7 +1274,7 @@
2782
2783 #: ../DistUpgrade/DistUpgradeViewKDE.py:753
2784 msgid "&Start Upgrade"
2785-msgstr ""
2786+msgstr "&Aniciar anovamientu"
2787
2788 #: ../DistUpgrade/DistUpgradeViewKDE.py:755
2789 #: ../DistUpgrade/DistUpgradeViewKDE.py:800
2790@@ -1695,7 +1695,7 @@
2791 msgstr "Anovamientu de la distribución"
2792
2793 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
2794-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
2795+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
2796 msgstr ""
2797
2798 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
2799@@ -1763,15 +1763,15 @@
2800 msgid "To perform a partial upgrade, you need to authenticate."
2801 msgstr "Pa facer un anovamientu parcial, necesites autenticate."
2802
2803-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
2804+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
2805 msgid "Show version and exit"
2806 msgstr "Amosar la versión y salir"
2807
2808-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
2809+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
2810 msgid "Directory that contains the data files"
2811 msgstr "Direutoriu que contién los ficheros de datos"
2812
2813-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
2814+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
2815 msgid "Run the specified frontend"
2816 msgstr "Executar la interface especificada"
2817
2818@@ -1779,21 +1779,21 @@
2819 msgid "Running partial upgrade"
2820 msgstr "Executando un anovamientu parcial"
2821
2822-#: ../do-release-upgrade:31 ../do-release-upgrade:43
2823+#: ../do-release-upgrade:32 ../do-release-upgrade:44
2824 msgid "Downloading the release upgrade tool"
2825 msgstr "Descargar la ferramienta d'anovamientu del llanzamientu"
2826
2827-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
2828+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
2829 msgid "Check if upgrading to the latest devel release is possible"
2830 msgstr "Comprobar si ye dable anovar a la cabera versión de desendolcu"
2831
2832-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
2833+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
2834 msgid ""
2835 "Try upgrading to the latest release using the upgrader from $distro-proposed"
2836 msgstr ""
2837 "Intenta anovar a la cabera versión usando l'anovador de $distro-proposed"
2838
2839-#: ../do-release-upgrade:95
2840+#: ../do-release-upgrade:92
2841 msgid ""
2842 "Run in a special upgrade mode.\n"
2843 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
2844@@ -1803,11 +1803,11 @@
2845 "Anguaño sofiténse los moos «desktop» (p'anovamientos normales d'un sistema "
2846 "d'escritoriu) y «server» (pa sirvidores)."
2847
2848-#: ../do-release-upgrade:103
2849+#: ../do-release-upgrade:100
2850 msgid "Test upgrade with a sandbox aufs overlay"
2851 msgstr "Comprobar l'anovamientu nuna capa aufs de caxa de sable (sandbox)"
2852
2853-#: ../do-release-upgrade:106
2854+#: ../do-release-upgrade:103
2855 msgid ""
2856 "Check only if a new distribution release is available and report the result "
2857 "via the exit code"
2858@@ -1815,23 +1815,23 @@
2859 "Namái comprueba si ta disponible una nueva versión de la distribución ya "
2860 "informa del resultáu per aciu d'un códigu de salida"
2861
2862-#: ../do-release-upgrade:120
2863+#: ../do-release-upgrade:117
2864 msgid "The options --devel-release and --proposed are"
2865 msgstr "Les opciones --devel-release y --proposed son"
2866
2867-#: ../do-release-upgrade:121
2868+#: ../do-release-upgrade:118
2869 msgid "mutually exclusive. Please use only one of them."
2870 msgstr "mutuamente esclusives. Use sólo una d'elles."
2871
2872-#: ../do-release-upgrade:125
2873+#: ../do-release-upgrade:122
2874 msgid "Checking for a new Ubuntu release"
2875 msgstr "Comprobar si hai una versión nueva d'Ubuntu"
2876
2877-#: ../do-release-upgrade:137
2878+#: ../do-release-upgrade:134
2879 msgid "Your Ubuntu release is not supported anymore."
2880 msgstr "La to versión d'Ubuntu yá nun tien sofitu téunicu."
2881
2882-#: ../do-release-upgrade:138
2883+#: ../do-release-upgrade:135
2884 msgid ""
2885 "For upgrade information, please visit:\n"
2886 "%(url)s\n"
2887@@ -1839,15 +1839,15 @@
2888 "Pa saber más tocante a esti anovamientu, visita:\n"
2889 "%(url)s\n"
2890
2891-#: ../do-release-upgrade:144
2892+#: ../do-release-upgrade:141
2893 msgid "No new release found"
2894 msgstr "Nun s'alcontró denguna edición nueva"
2895
2896-#: ../do-release-upgrade:149
2897+#: ../do-release-upgrade:146
2898 msgid "Release upgrade not possible right now"
2899 msgstr "L'anovamientu de versión nun ye posible nesti intre"
2900
2901-#: ../do-release-upgrade:150
2902+#: ../do-release-upgrade:147
2903 #, c-format
2904 msgid ""
2905 "The release upgrade can not be performed currently, please try again later. "
2906@@ -1856,12 +1856,12 @@
2907 "L'anovamientu de versión nun ye posible nesti intre, inténtalo más sero. El "
2908 "sirvidor informó: «%s»"
2909
2910-#: ../do-release-upgrade:156
2911+#: ../do-release-upgrade:153
2912 #, c-format
2913 msgid "New release '%s' available."
2914 msgstr "Ta disponible la nueva versión «%s»."
2915
2916-#: ../do-release-upgrade:157
2917+#: ../do-release-upgrade:154
2918 msgid "Run 'do-release-upgrade' to upgrade to it."
2919 msgstr "Executar 'do-release-upgrade' p'anovase a élli."
2920
2921@@ -1975,3 +1975,6 @@
2922
2923 #~ msgid "Authentication is required to perform a release upgrade"
2924 #~ msgstr "P'anovar la distribución, necesites autenticate"
2925+
2926+#~ msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
2927+#~ msgstr "<b><big>Anovando Ubuntu a la versión 15.04</big></b>"
2928
2929=== modified file 'po/az.po'
2930--- po/az.po 2015-04-17 10:13:11 +0000
2931+++ po/az.po 2015-10-21 22:18:45 +0000
2932@@ -7,7 +7,7 @@
2933 msgstr ""
2934 "Project-Id-Version: update-manager\n"
2935 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
2936-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
2937+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
2938 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
2939 "Last-Translator: Emin Mastizadeh <emin25@ovi.com>\n"
2940 "Language-Team: Azerbaijani <az@li.org>\n"
2941@@ -15,8 +15,8 @@
2942 "Content-Type: text/plain; charset=UTF-8\n"
2943 "Content-Transfer-Encoding: 8bit\n"
2944 "Plural-Forms: nplurals=2; plural=n != 1;\n"
2945-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
2946-"X-Generator: Launchpad (build 17413)\n"
2947+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
2948+"X-Generator: Launchpad (build 17812)\n"
2949 "Language: az\n"
2950
2951 #. TRANSLATORS: %s is a country
2952@@ -408,21 +408,21 @@
2953 msgstr[0] ""
2954 msgstr[1] ""
2955
2956-#: ../DistUpgrade/DistUpgradeController.py:931
2957+#: ../DistUpgrade/DistUpgradeController.py:937
2958 msgid "Error during update"
2959 msgstr "Yeniləmə vaxtı xəta"
2960
2961-#: ../DistUpgrade/DistUpgradeController.py:932
2962+#: ../DistUpgrade/DistUpgradeController.py:938
2963 msgid ""
2964 "A problem occurred during the update. This is usually some sort of network "
2965 "problem, please check your network connection and retry."
2966 msgstr ""
2967
2968-#: ../DistUpgrade/DistUpgradeController.py:941
2969+#: ../DistUpgrade/DistUpgradeController.py:947
2970 msgid "Not enough free disk space"
2971 msgstr "Kifayət qədər boş disk sahəsi yoxdur"
2972
2973-#: ../DistUpgrade/DistUpgradeController.py:942
2974+#: ../DistUpgrade/DistUpgradeController.py:948
2975 #, python-format
2976 msgid ""
2977 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
2978@@ -433,32 +433,32 @@
2979
2980 #. calc the dist-upgrade and see if the removals are ok/expected
2981 #. do the dist-upgrade
2982-#: ../DistUpgrade/DistUpgradeController.py:971
2983-#: ../DistUpgrade/DistUpgradeController.py:1783
2984+#: ../DistUpgrade/DistUpgradeController.py:977
2985+#: ../DistUpgrade/DistUpgradeController.py:1789
2986 msgid "Calculating the changes"
2987 msgstr ""
2988
2989 #. ask the user
2990-#: ../DistUpgrade/DistUpgradeController.py:1003
2991+#: ../DistUpgrade/DistUpgradeController.py:1009
2992 msgid "Do you want to start the upgrade?"
2993 msgstr "Sistemin yenilənməsini başlamaq istəyirsinizmi?"
2994
2995-#: ../DistUpgrade/DistUpgradeController.py:1076
2996+#: ../DistUpgrade/DistUpgradeController.py:1082
2997 msgid "Upgrade canceled"
2998 msgstr ""
2999
3000-#: ../DistUpgrade/DistUpgradeController.py:1077
3001+#: ../DistUpgrade/DistUpgradeController.py:1083
3002 msgid ""
3003 "The upgrade will cancel now and the original system state will be restored. "
3004 "You can resume the upgrade at a later time."
3005 msgstr ""
3006
3007-#: ../DistUpgrade/DistUpgradeController.py:1083
3008-#: ../DistUpgrade/DistUpgradeController.py:1208
3009+#: ../DistUpgrade/DistUpgradeController.py:1089
3010+#: ../DistUpgrade/DistUpgradeController.py:1214
3011 msgid "Could not download the upgrades"
3012 msgstr "Yeniləmələr endirilə bilmədi"
3013
3014-#: ../DistUpgrade/DistUpgradeController.py:1084
3015+#: ../DistUpgrade/DistUpgradeController.py:1090
3016 msgid ""
3017 "The upgrade has aborted. Please check your Internet connection or "
3018 "installation media and try again. All files downloaded so far have been kept."
3019@@ -466,33 +466,33 @@
3020
3021 #. FIXME: strings are not good, but we are in string freeze
3022 #. currently
3023-#: ../DistUpgrade/DistUpgradeController.py:1159
3024-#: ../DistUpgrade/DistUpgradeController.py:1196
3025-#: ../DistUpgrade/DistUpgradeController.py:1301
3026+#: ../DistUpgrade/DistUpgradeController.py:1165
3027+#: ../DistUpgrade/DistUpgradeController.py:1202
3028+#: ../DistUpgrade/DistUpgradeController.py:1307
3029 msgid "Error during commit"
3030 msgstr ""
3031
3032 #. generate a new cache
3033-#: ../DistUpgrade/DistUpgradeController.py:1161
3034-#: ../DistUpgrade/DistUpgradeController.py:1198
3035-#: ../DistUpgrade/DistUpgradeController.py:1340
3036+#: ../DistUpgrade/DistUpgradeController.py:1167
3037+#: ../DistUpgrade/DistUpgradeController.py:1204
3038+#: ../DistUpgrade/DistUpgradeController.py:1346
3039 msgid "Restoring original system state"
3040 msgstr ""
3041
3042-#: ../DistUpgrade/DistUpgradeController.py:1162
3043-#: ../DistUpgrade/DistUpgradeController.py:1177
3044-#: ../DistUpgrade/DistUpgradeController.py:1199
3045+#: ../DistUpgrade/DistUpgradeController.py:1168
3046+#: ../DistUpgrade/DistUpgradeController.py:1183
3047+#: ../DistUpgrade/DistUpgradeController.py:1205
3048 msgid "Could not install the upgrades"
3049 msgstr "Yeniləmələr qurula bilmədi"
3050
3051 #. invoke the frontend now and show a error message
3052-#: ../DistUpgrade/DistUpgradeController.py:1167
3053+#: ../DistUpgrade/DistUpgradeController.py:1173
3054 msgid ""
3055 "The upgrade has aborted. Your system could be in an unusable state. A "
3056 "recovery will run now (dpkg --configure -a)."
3057 msgstr ""
3058
3059-#: ../DistUpgrade/DistUpgradeController.py:1172
3060+#: ../DistUpgrade/DistUpgradeController.py:1178
3061 #, python-format
3062 msgid ""
3063 "\n"
3064@@ -503,26 +503,26 @@
3065 "%s"
3066 msgstr ""
3067
3068-#: ../DistUpgrade/DistUpgradeController.py:1209
3069+#: ../DistUpgrade/DistUpgradeController.py:1215
3070 msgid ""
3071 "The upgrade has aborted. Please check your Internet connection or "
3072 "installation media and try again. "
3073 msgstr ""
3074
3075-#: ../DistUpgrade/DistUpgradeController.py:1289
3076+#: ../DistUpgrade/DistUpgradeController.py:1295
3077 msgid "Remove obsolete packages?"
3078 msgstr ""
3079
3080-#: ../DistUpgrade/DistUpgradeController.py:1290
3081+#: ../DistUpgrade/DistUpgradeController.py:1296
3082 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
3083 msgid "_Keep"
3084 msgstr "_Saxla"
3085
3086-#: ../DistUpgrade/DistUpgradeController.py:1290
3087+#: ../DistUpgrade/DistUpgradeController.py:1296
3088 msgid "_Remove"
3089 msgstr "_Sil"
3090
3091-#: ../DistUpgrade/DistUpgradeController.py:1302
3092+#: ../DistUpgrade/DistUpgradeController.py:1308
3093 msgid ""
3094 "A problem occurred during the clean-up. Please see the below message for "
3095 "more information. "
3096@@ -530,45 +530,45 @@
3097
3098 #. FIXME: instead of error out, fetch and install it
3099 #. here
3100-#: ../DistUpgrade/DistUpgradeController.py:1378
3101+#: ../DistUpgrade/DistUpgradeController.py:1384
3102 msgid "Required depends is not installed"
3103 msgstr ""
3104
3105-#: ../DistUpgrade/DistUpgradeController.py:1379
3106+#: ../DistUpgrade/DistUpgradeController.py:1385
3107 #, python-format
3108 msgid "The required dependency '%s' is not installed. "
3109 msgstr ""
3110
3111 #. sanity check (check for ubuntu-desktop, brokenCache etc)
3112 #. then open the cache (again)
3113-#: ../DistUpgrade/DistUpgradeController.py:1646
3114-#: ../DistUpgrade/DistUpgradeController.py:1733
3115+#: ../DistUpgrade/DistUpgradeController.py:1652
3116+#: ../DistUpgrade/DistUpgradeController.py:1739
3117 msgid "Checking package manager"
3118 msgstr "Paket idarəçisi yoxlanır"
3119
3120-#: ../DistUpgrade/DistUpgradeController.py:1652
3121 #: ../DistUpgrade/DistUpgradeController.py:1658
3122+#: ../DistUpgrade/DistUpgradeController.py:1664
3123 msgid "Preparing the upgrade failed"
3124 msgstr "Yeniləmənin hazırlanması alınmadı"
3125
3126-#: ../DistUpgrade/DistUpgradeController.py:1653
3127+#: ../DistUpgrade/DistUpgradeController.py:1659
3128 msgid ""
3129 "Preparing the system for the upgrade failed so a bug reporting process is "
3130 "being started."
3131 msgstr ""
3132
3133-#: ../DistUpgrade/DistUpgradeController.py:1659
3134+#: ../DistUpgrade/DistUpgradeController.py:1665
3135 msgid ""
3136 "Preparing the system for the upgrade failed. To report a bug install apport "
3137 "and then execute 'apport-bug ubuntu-release-upgrader'."
3138 msgstr ""
3139
3140-#: ../DistUpgrade/DistUpgradeController.py:1676
3141-#: ../DistUpgrade/DistUpgradeController.py:1686
3142+#: ../DistUpgrade/DistUpgradeController.py:1682
3143+#: ../DistUpgrade/DistUpgradeController.py:1692
3144 msgid "Getting upgrade prerequisites failed"
3145 msgstr ""
3146
3147-#: ../DistUpgrade/DistUpgradeController.py:1677
3148+#: ../DistUpgrade/DistUpgradeController.py:1683
3149 msgid ""
3150 "The system was unable to get the prerequisites for the upgrade. The upgrade "
3151 "will abort now and restore the original system state.\n"
3152@@ -576,7 +576,7 @@
3153 "Additionally, a bug reporting process is being started."
3154 msgstr ""
3155
3156-#: ../DistUpgrade/DistUpgradeController.py:1687
3157+#: ../DistUpgrade/DistUpgradeController.py:1693
3158 msgid ""
3159 "The system was unable to get the prerequisites for the upgrade. The upgrade "
3160 "will abort now and restore the original system state.\n"
3161@@ -585,23 +585,23 @@
3162 "upgrader'."
3163 msgstr ""
3164
3165-#: ../DistUpgrade/DistUpgradeController.py:1717
3166+#: ../DistUpgrade/DistUpgradeController.py:1723
3167 msgid "Updating repository information"
3168 msgstr "Saxlanc məlumatı yenilənir"
3169
3170-#: ../DistUpgrade/DistUpgradeController.py:1724
3171+#: ../DistUpgrade/DistUpgradeController.py:1730
3172 msgid "Failed to add the cdrom"
3173 msgstr ""
3174
3175-#: ../DistUpgrade/DistUpgradeController.py:1725
3176+#: ../DistUpgrade/DistUpgradeController.py:1731
3177 msgid "Sorry, adding the cdrom was not successful."
3178 msgstr ""
3179
3180-#: ../DistUpgrade/DistUpgradeController.py:1760
3181+#: ../DistUpgrade/DistUpgradeController.py:1766
3182 msgid "Invalid package information"
3183 msgstr "Xətalı paket məlumatı"
3184
3185-#: ../DistUpgrade/DistUpgradeController.py:1761
3186+#: ../DistUpgrade/DistUpgradeController.py:1767
3187 #, python-format
3188 msgid ""
3189 "After updating your package information, the essential package '%s' could "
3190@@ -613,40 +613,40 @@
3191 "later."
3192 msgstr ""
3193
3194-#: ../DistUpgrade/DistUpgradeController.py:1789
3195-#: ../DistUpgrade/DistUpgradeController.py:1845
3196+#: ../DistUpgrade/DistUpgradeController.py:1795
3197+#: ../DistUpgrade/DistUpgradeController.py:1851
3198 msgid "Fetching"
3199 msgstr ""
3200
3201-#: ../DistUpgrade/DistUpgradeController.py:1795
3202-#: ../DistUpgrade/DistUpgradeController.py:1849
3203+#: ../DistUpgrade/DistUpgradeController.py:1801
3204+#: ../DistUpgrade/DistUpgradeController.py:1855
3205 msgid "Upgrading"
3206 msgstr "Yenilənir"
3207
3208 #. don't abort here, because it would restore the sources.list
3209-#: ../DistUpgrade/DistUpgradeController.py:1800
3210-#: ../DistUpgrade/DistUpgradeController.py:1851
3211+#: ../DistUpgrade/DistUpgradeController.py:1806
3212+#: ../DistUpgrade/DistUpgradeController.py:1857
3213+#: ../DistUpgrade/DistUpgradeController.py:1864
3214+#: ../DistUpgrade/DistUpgradeController.py:1875
3215+msgid "Upgrade complete"
3216+msgstr ""
3217+
3218+#: ../DistUpgrade/DistUpgradeController.py:1807
3219 #: ../DistUpgrade/DistUpgradeController.py:1858
3220-#: ../DistUpgrade/DistUpgradeController.py:1869
3221-msgid "Upgrade complete"
3222-msgstr ""
3223-
3224-#: ../DistUpgrade/DistUpgradeController.py:1801
3225-#: ../DistUpgrade/DistUpgradeController.py:1852
3226-#: ../DistUpgrade/DistUpgradeController.py:1859
3227+#: ../DistUpgrade/DistUpgradeController.py:1865
3228 msgid ""
3229 "The upgrade has completed but there were errors during the upgrade process."
3230 msgstr ""
3231
3232-#: ../DistUpgrade/DistUpgradeController.py:1808
3233+#: ../DistUpgrade/DistUpgradeController.py:1814
3234 msgid "Searching for obsolete software"
3235 msgstr ""
3236
3237-#: ../DistUpgrade/DistUpgradeController.py:1821
3238+#: ../DistUpgrade/DistUpgradeController.py:1827
3239 msgid "System upgrade is complete."
3240 msgstr "Sistemin yenilənməsi başa çatdı."
3241
3242-#: ../DistUpgrade/DistUpgradeController.py:1870
3243+#: ../DistUpgrade/DistUpgradeController.py:1876
3244 msgid "The partial upgrade was completed."
3245 msgstr ""
3246
3247@@ -1483,7 +1483,7 @@
3248 msgstr ""
3249
3250 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
3251-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
3252+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
3253 msgstr ""
3254
3255 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
3256@@ -1549,15 +1549,15 @@
3257 msgid "To perform a partial upgrade, you need to authenticate."
3258 msgstr ""
3259
3260-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
3261+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
3262 msgid "Show version and exit"
3263 msgstr ""
3264
3265-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
3266+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
3267 msgid "Directory that contains the data files"
3268 msgstr ""
3269
3270-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
3271+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
3272 msgid "Run the specified frontend"
3273 msgstr ""
3274
3275@@ -1565,79 +1565,79 @@
3276 msgid "Running partial upgrade"
3277 msgstr ""
3278
3279-#: ../do-release-upgrade:31 ../do-release-upgrade:43
3280+#: ../do-release-upgrade:32 ../do-release-upgrade:44
3281 msgid "Downloading the release upgrade tool"
3282 msgstr ""
3283
3284-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
3285+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
3286 msgid "Check if upgrading to the latest devel release is possible"
3287 msgstr ""
3288
3289-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
3290+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
3291 msgid ""
3292 "Try upgrading to the latest release using the upgrader from $distro-proposed"
3293 msgstr ""
3294
3295-#: ../do-release-upgrade:95
3296+#: ../do-release-upgrade:92
3297 msgid ""
3298 "Run in a special upgrade mode.\n"
3299 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
3300 "for server systems are supported."
3301 msgstr ""
3302
3303+#: ../do-release-upgrade:100
3304+msgid "Test upgrade with a sandbox aufs overlay"
3305+msgstr ""
3306+
3307 #: ../do-release-upgrade:103
3308-msgid "Test upgrade with a sandbox aufs overlay"
3309-msgstr ""
3310-
3311-#: ../do-release-upgrade:106
3312 msgid ""
3313 "Check only if a new distribution release is available and report the result "
3314 "via the exit code"
3315 msgstr ""
3316
3317-#: ../do-release-upgrade:120
3318+#: ../do-release-upgrade:117
3319 msgid "The options --devel-release and --proposed are"
3320 msgstr ""
3321
3322-#: ../do-release-upgrade:121
3323+#: ../do-release-upgrade:118
3324 msgid "mutually exclusive. Please use only one of them."
3325 msgstr ""
3326
3327-#: ../do-release-upgrade:125
3328+#: ../do-release-upgrade:122
3329 msgid "Checking for a new Ubuntu release"
3330 msgstr ""
3331
3332-#: ../do-release-upgrade:137
3333+#: ../do-release-upgrade:134
3334 msgid "Your Ubuntu release is not supported anymore."
3335 msgstr ""
3336
3337-#: ../do-release-upgrade:138
3338+#: ../do-release-upgrade:135
3339 msgid ""
3340 "For upgrade information, please visit:\n"
3341 "%(url)s\n"
3342 msgstr ""
3343
3344-#: ../do-release-upgrade:144
3345+#: ../do-release-upgrade:141
3346 msgid "No new release found"
3347 msgstr ""
3348
3349-#: ../do-release-upgrade:149
3350+#: ../do-release-upgrade:146
3351 msgid "Release upgrade not possible right now"
3352 msgstr ""
3353
3354-#: ../do-release-upgrade:150
3355+#: ../do-release-upgrade:147
3356 #, c-format
3357 msgid ""
3358 "The release upgrade can not be performed currently, please try again later. "
3359 "The server reported: '%s'"
3360 msgstr ""
3361
3362-#: ../do-release-upgrade:156
3363+#: ../do-release-upgrade:153
3364 #, c-format
3365 msgid "New release '%s' available."
3366 msgstr ""
3367
3368-#: ../do-release-upgrade:157
3369+#: ../do-release-upgrade:154
3370 msgid "Run 'do-release-upgrade' to upgrade to it."
3371 msgstr ""
3372
3373
3374=== modified file 'po/be.po'
3375--- po/be.po 2015-04-17 10:13:11 +0000
3376+++ po/be.po 2015-10-21 22:18:45 +0000
3377@@ -7,7 +7,7 @@
3378 msgstr ""
3379 "Project-Id-Version: update-manager\n"
3380 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
3381-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
3382+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
3383 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
3384 "Last-Translator: Brian Murray <brian@ubuntu.com>\n"
3385 "Language-Team: Belarusian <be@li.org>\n"
3386@@ -16,8 +16,8 @@
3387 "Content-Transfer-Encoding: 8bit\n"
3388 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
3389 "n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
3390-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
3391-"X-Generator: Launchpad (build 17413)\n"
3392+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
3393+"X-Generator: Launchpad (build 17812)\n"
3394 "Language: be\n"
3395
3396 #. TRANSLATORS: %s is a country
3397@@ -126,6 +126,13 @@
3398 " * Unofficial software packages not provided by Ubuntu\n"
3399 "\n"
3400 msgstr ""
3401+"Нявырашаныя праблемы пры разліку абнаўлення.\n"
3402+"\n"
3403+" Гэта магло быць выклікана наступным:\n"
3404+" * Абнаўленне да версіі Ubuntu, якая яшчэ не выйшла афіцыйна\n"
3405+" * Запуск версіі Ubuntu, якая яшчэ не выйшла\n"
3406+" * Пакеты неафіцыйнага праграмнага забеспячэння не ўваходзяць у Ubuntu\n"
3407+"\n"
3408
3409 #: ../DistUpgrade/DistUpgradeCache.py:651
3410 msgid "This is most likely a transient problem, please try again later."
3411@@ -136,6 +143,9 @@
3412 "If none of this applies, then please report this bug using the command "
3413 "'ubuntu-bug ubuntu-release-upgrader-core' in a terminal."
3414 msgstr ""
3415+"Калі ні адзін варыянт не дапамагае вырашыць праблему, тады паведаміце аб "
3416+"гэтай памылцы, выканаўшы каманду \"ubuntu-bug ubuntu-release-upgrader-core\" "
3417+"у тэрмінале."
3418
3419 #: ../DistUpgrade/DistUpgradeCache.py:659
3420 msgid "Could not calculate the upgrade"
3421@@ -181,6 +191,8 @@
3422 "It was impossible to install a required package. Please report this as a bug "
3423 "using 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal."
3424 msgstr ""
3425+"Не атрымалася ўсталяваць патрэбны пакет. Паведаміце аб гэтай памылцы, "
3426+"выкарыстаўшы каманду \"ubuntu-bug ubuntu-release-upgrader-core\" у тэрмінале."
3427
3428 #: ../DistUpgrade/DistUpgradeCache.py:880
3429 msgid "Can't guess meta-package"
3430@@ -194,6 +206,10 @@
3431 " Please install one of the packages above first using synaptic or apt-get "
3432 "before proceeding."
3433 msgstr ""
3434+"Ваша сістэма не ўтрымлівае такога %s ці такога %s пакета, было немагчыма "
3435+"вызначыць, у якой версіі Убунту вы карыстаецеся.\n"
3436+" Калі ласка, усталюйце адзін з пакетаў вышэй дапамогай synaptic ці apt-get, "
3437+"перад тым як працягнуць."
3438
3439 #: ../DistUpgrade/DistUpgradeController.py:118
3440 msgid "Reading cache"
3441@@ -363,7 +379,7 @@
3442 #: ../DistUpgrade/DistUpgradeController.py:641
3443 #, python-format
3444 msgid "Not for humans during development stage of release %s"
3445-msgstr ""
3446+msgstr "Не для людзей, пакуль знаходзіцца на стадыі распрацоўкі рэлізу %s"
3447
3448 #: ../DistUpgrade/DistUpgradeController.py:726
3449 #, python-format
3450@@ -385,6 +401,13 @@
3451 "here it will update all '%s' to '%s' entries.\n"
3452 "If you select 'No' the upgrade will cancel."
3453 msgstr ""
3454+"Пры сканаванні сховішча не было знойдзена люстэрка для абнаўлення. Такое "
3455+"магло адбыцца ў выпадку выкарыстання ўнутранага люстэрка ці інфармацыя аб "
3456+"люстэрках састарэла.\n"
3457+"\n"
3458+"Усё роўна хочаце перапісаць файл крыніц \"sources.list '? Калі вы адкажаце "
3459+"\"Так, тады абновяцца усе запісы ад\"% s \"да\"% s \".\n"
3460+"Калі адкажаце \"Не\" абнаўленне будзе спынена."
3461
3462 #. hm, still nothing useful ...
3463 #: ../DistUpgrade/DistUpgradeController.py:782
3464@@ -413,12 +436,17 @@
3465 "Upgrading the repository information resulted in a invalid file so a bug "
3466 "reporting process is being started."
3467 msgstr ""
3468+"Абнаўленне інфармацыі сховішча прывяло да пашкоджання файла. Выконваецца "
3469+"запуск сістэмы апавяшчэння пра няспраўнасць."
3470
3471 #: ../DistUpgrade/DistUpgradeController.py:825
3472 msgid ""
3473 "Upgrading the repository information resulted in a invalid file. To report a "
3474 "bug install apport and then execute 'apport-bug ubuntu-release-upgrader'."
3475 msgstr ""
3476+"Спроба абнаўлення дадзеных у сховішчы прывяла да скажэння дадзеных у файле. "
3477+"Каб адправіць паведамленне пра памылку, усталюйце apport, а потым аддайце "
3478+"каманду «apport-bug ubuntu-release-upgrader»."
3479
3480 #: ../DistUpgrade/DistUpgradeController.py:834
3481 msgid "Third party sources disabled"
3482@@ -464,11 +492,11 @@
3483 "знойдзены адпаведныя архівы. Калі ласка, пераўсталюйце гэтыя пакункі уручную "
3484 "альбо выдаліце іх з сістэмы."
3485
3486-#: ../DistUpgrade/DistUpgradeController.py:931
3487+#: ../DistUpgrade/DistUpgradeController.py:937
3488 msgid "Error during update"
3489 msgstr "Памылка падчас абнаўлення"
3490
3491-#: ../DistUpgrade/DistUpgradeController.py:932
3492+#: ../DistUpgrade/DistUpgradeController.py:938
3493 msgid ""
3494 "A problem occurred during the update. This is usually some sort of network "
3495 "problem, please check your network connection and retry."
3496@@ -476,11 +504,11 @@
3497 "Пры абнаўленні паўстала праблема. Звычайна гэта бывае выклікана праблемамі ў "
3498 "сетцы. Праверце сеткавыя злучэнні і паспрабуйце яшчэ."
3499
3500-#: ../DistUpgrade/DistUpgradeController.py:941
3501+#: ../DistUpgrade/DistUpgradeController.py:947
3502 msgid "Not enough free disk space"
3503 msgstr "Бракуе дыскавае прасторы"
3504
3505-#: ../DistUpgrade/DistUpgradeController.py:942
3506+#: ../DistUpgrade/DistUpgradeController.py:948
3507 #, python-format
3508 msgid ""
3509 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
3510@@ -495,21 +523,21 @@
3511
3512 #. calc the dist-upgrade and see if the removals are ok/expected
3513 #. do the dist-upgrade
3514-#: ../DistUpgrade/DistUpgradeController.py:971
3515-#: ../DistUpgrade/DistUpgradeController.py:1783
3516+#: ../DistUpgrade/DistUpgradeController.py:977
3517+#: ../DistUpgrade/DistUpgradeController.py:1789
3518 msgid "Calculating the changes"
3519 msgstr "Падлічыць змены"
3520
3521 #. ask the user
3522-#: ../DistUpgrade/DistUpgradeController.py:1003
3523+#: ../DistUpgrade/DistUpgradeController.py:1009
3524 msgid "Do you want to start the upgrade?"
3525 msgstr "Ці жадаеце пачаць абнаўленне?"
3526
3527-#: ../DistUpgrade/DistUpgradeController.py:1076
3528+#: ../DistUpgrade/DistUpgradeController.py:1082
3529 msgid "Upgrade canceled"
3530 msgstr "Абнаўленне скасавана"
3531
3532-#: ../DistUpgrade/DistUpgradeController.py:1077
3533+#: ../DistUpgrade/DistUpgradeController.py:1083
3534 msgid ""
3535 "The upgrade will cancel now and the original system state will be restored. "
3536 "You can resume the upgrade at a later time."
3537@@ -517,12 +545,12 @@
3538 "Гэта абнаўленне будзе зараз скасавана і адбудзецца аднаўленне зыходнага "
3539 "стану сістэмы. Вы можаце працягнуць гэта абнаўленне пазней."
3540
3541-#: ../DistUpgrade/DistUpgradeController.py:1083
3542-#: ../DistUpgrade/DistUpgradeController.py:1208
3543+#: ../DistUpgrade/DistUpgradeController.py:1089
3544+#: ../DistUpgrade/DistUpgradeController.py:1214
3545 msgid "Could not download the upgrades"
3546 msgstr "Не атрымалася загрузіць абнаўленні"
3547
3548-#: ../DistUpgrade/DistUpgradeController.py:1084
3549+#: ../DistUpgrade/DistUpgradeController.py:1090
3550 msgid ""
3551 "The upgrade has aborted. Please check your Internet connection or "
3552 "installation media and try again. All files downloaded so far have been kept."
3553@@ -533,27 +561,27 @@
3554
3555 #. FIXME: strings are not good, but we are in string freeze
3556 #. currently
3557-#: ../DistUpgrade/DistUpgradeController.py:1159
3558-#: ../DistUpgrade/DistUpgradeController.py:1196
3559-#: ../DistUpgrade/DistUpgradeController.py:1301
3560+#: ../DistUpgrade/DistUpgradeController.py:1165
3561+#: ../DistUpgrade/DistUpgradeController.py:1202
3562+#: ../DistUpgrade/DistUpgradeController.py:1307
3563 msgid "Error during commit"
3564 msgstr "Памылка пры фіксаванні"
3565
3566 #. generate a new cache
3567-#: ../DistUpgrade/DistUpgradeController.py:1161
3568-#: ../DistUpgrade/DistUpgradeController.py:1198
3569-#: ../DistUpgrade/DistUpgradeController.py:1340
3570+#: ../DistUpgrade/DistUpgradeController.py:1167
3571+#: ../DistUpgrade/DistUpgradeController.py:1204
3572+#: ../DistUpgrade/DistUpgradeController.py:1346
3573 msgid "Restoring original system state"
3574 msgstr "Аднаўленне першапачатковага стану сістэмы"
3575
3576-#: ../DistUpgrade/DistUpgradeController.py:1162
3577-#: ../DistUpgrade/DistUpgradeController.py:1177
3578-#: ../DistUpgrade/DistUpgradeController.py:1199
3579+#: ../DistUpgrade/DistUpgradeController.py:1168
3580+#: ../DistUpgrade/DistUpgradeController.py:1183
3581+#: ../DistUpgrade/DistUpgradeController.py:1205
3582 msgid "Could not install the upgrades"
3583 msgstr "Немагчыма ўсталяваць абнаўленні"
3584
3585 #. invoke the frontend now and show a error message
3586-#: ../DistUpgrade/DistUpgradeController.py:1167
3587+#: ../DistUpgrade/DistUpgradeController.py:1173
3588 msgid ""
3589 "The upgrade has aborted. Your system could be in an unusable state. A "
3590 "recovery will run now (dpkg --configure -a)."
3591@@ -562,7 +590,7 @@
3592 "для нармальнага выкарыстання. Зараз будзе запушчаны працэс аднаўлення (dpkg -"
3593 "-configure -a)."
3594
3595-#: ../DistUpgrade/DistUpgradeController.py:1172
3596+#: ../DistUpgrade/DistUpgradeController.py:1178
3597 #, python-format
3598 msgid ""
3599 "\n"
3600@@ -572,8 +600,14 @@
3601 "and attach the files in /var/log/dist-upgrade/ to the bug report.\n"
3602 "%s"
3603 msgstr ""
3604+"\n"
3605+"\n"
3606+"Паведаміце аб гэтай памылцы на старонцы па адрасе "
3607+"http://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+filebug, "
3608+"уклаўшы файлы з /var/log/dist-upgrade/ да справаздачы пра памылку..\n"
3609+"%s"
3610
3611-#: ../DistUpgrade/DistUpgradeController.py:1209
3612+#: ../DistUpgrade/DistUpgradeController.py:1215
3613 msgid ""
3614 "The upgrade has aborted. Please check your Internet connection or "
3615 "installation media and try again. "
3616@@ -581,20 +615,20 @@
3617 "Абнаўленне спыненае. Калі ласка праверце злучэнне з Інтэрнэтам, альбо іншую "
3618 "крыніцу ўсталёўкі і паспрабуйце зноў. "
3619
3620-#: ../DistUpgrade/DistUpgradeController.py:1289
3621+#: ../DistUpgrade/DistUpgradeController.py:1295
3622 msgid "Remove obsolete packages?"
3623 msgstr "Выдаліць састарэлыя пакеты?"
3624
3625-#: ../DistUpgrade/DistUpgradeController.py:1290
3626+#: ../DistUpgrade/DistUpgradeController.py:1296
3627 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
3628 msgid "_Keep"
3629 msgstr "За_хаваць"
3630
3631-#: ../DistUpgrade/DistUpgradeController.py:1290
3632+#: ../DistUpgrade/DistUpgradeController.py:1296
3633 msgid "_Remove"
3634 msgstr "_Выдаліць"
3635
3636-#: ../DistUpgrade/DistUpgradeController.py:1302
3637+#: ../DistUpgrade/DistUpgradeController.py:1308
3638 msgid ""
3639 "A problem occurred during the clean-up. Please see the below message for "
3640 "more information. "
3641@@ -602,53 +636,63 @@
3642
3643 #. FIXME: instead of error out, fetch and install it
3644 #. here
3645-#: ../DistUpgrade/DistUpgradeController.py:1378
3646+#: ../DistUpgrade/DistUpgradeController.py:1384
3647 msgid "Required depends is not installed"
3648 msgstr "Неабходныя залежнасці не ўсталяваныя"
3649
3650-#: ../DistUpgrade/DistUpgradeController.py:1379
3651+#: ../DistUpgrade/DistUpgradeController.py:1385
3652 #, python-format
3653 msgid "The required dependency '%s' is not installed. "
3654 msgstr "Неабходныя залежнасці \"%s\" не ўсталяваныя. "
3655
3656 #. sanity check (check for ubuntu-desktop, brokenCache etc)
3657 #. then open the cache (again)
3658-#: ../DistUpgrade/DistUpgradeController.py:1646
3659-#: ../DistUpgrade/DistUpgradeController.py:1733
3660+#: ../DistUpgrade/DistUpgradeController.py:1652
3661+#: ../DistUpgrade/DistUpgradeController.py:1739
3662 msgid "Checking package manager"
3663 msgstr "Праверка мэнэджара пакетаў"
3664
3665-#: ../DistUpgrade/DistUpgradeController.py:1652
3666 #: ../DistUpgrade/DistUpgradeController.py:1658
3667+#: ../DistUpgrade/DistUpgradeController.py:1664
3668 msgid "Preparing the upgrade failed"
3669 msgstr "Збой падрыхтоўкі да абнаўлення"
3670
3671-#: ../DistUpgrade/DistUpgradeController.py:1653
3672+#: ../DistUpgrade/DistUpgradeController.py:1659
3673 msgid ""
3674 "Preparing the system for the upgrade failed so a bug reporting process is "
3675 "being started."
3676 msgstr ""
3677+"Падрыхтоўкі сістэмы да абнаўлення не атрымалася, будзе запушчана праграма "
3678+"справаздач аб памылках."
3679
3680-#: ../DistUpgrade/DistUpgradeController.py:1659
3681+#: ../DistUpgrade/DistUpgradeController.py:1665
3682 msgid ""
3683 "Preparing the system for the upgrade failed. To report a bug install apport "
3684 "and then execute 'apport-bug ubuntu-release-upgrader'."
3685 msgstr ""
3686+"Падрыхтоўка сістэмы да абнаўлення скончылася няўдачай. Каб паведаміць пра "
3687+"памылку, усталюйце apport і выканайце каманду \"apport-bug ubuntu-release-"
3688+"upgrader\"."
3689
3690-#: ../DistUpgrade/DistUpgradeController.py:1676
3691-#: ../DistUpgrade/DistUpgradeController.py:1686
3692+#: ../DistUpgrade/DistUpgradeController.py:1682
3693+#: ../DistUpgrade/DistUpgradeController.py:1692
3694 msgid "Getting upgrade prerequisites failed"
3695 msgstr "Падрыхтоўка да абнаўлення завяршылася няўдала"
3696
3697-#: ../DistUpgrade/DistUpgradeController.py:1677
3698+#: ../DistUpgrade/DistUpgradeController.py:1683
3699 msgid ""
3700 "The system was unable to get the prerequisites for the upgrade. The upgrade "
3701 "will abort now and restore the original system state.\n"
3702 "\n"
3703 "Additionally, a bug reporting process is being started."
3704 msgstr ""
3705+"Сістэма не можа атрымаць папярэднія рэквізіты для выканання поўнага "
3706+"абнаўлення. Зараз будзе спынена поўнае абнаўленне і выканана аднаўленне "
3707+"зыходнага стану сістэмы.\n"
3708+"\n"
3709+"Выконваецца запуск паведамлення пра няспраўнасць."
3710
3711-#: ../DistUpgrade/DistUpgradeController.py:1687
3712+#: ../DistUpgrade/DistUpgradeController.py:1693
3713 msgid ""
3714 "The system was unable to get the prerequisites for the upgrade. The upgrade "
3715 "will abort now and restore the original system state.\n"
3716@@ -656,24 +700,28 @@
3717 "To report a bug install apport and then execute 'apport-bug ubuntu-release-"
3718 "upgrader'."
3719 msgstr ""
3720+"Сістэма не змагла атрымаць неабходныя ўмовы для абнаўлення. Абнаўленне будзе "
3721+"зараз перапынена і адновіцца зыходны стан сістэмы.\n"
3722+"Каб паведаміць пра памылку ўсталяваць apport, а затым выканайце 'apport-bug "
3723+"ubuntu-release-upgrader'."
3724
3725-#: ../DistUpgrade/DistUpgradeController.py:1717
3726+#: ../DistUpgrade/DistUpgradeController.py:1723
3727 msgid "Updating repository information"
3728 msgstr "Абнаўленне інфармацыі аб сховішчы"
3729
3730-#: ../DistUpgrade/DistUpgradeController.py:1724
3731+#: ../DistUpgrade/DistUpgradeController.py:1730
3732 msgid "Failed to add the cdrom"
3733 msgstr "Дадаванне кампакт-дыска завяршылася няўдала"
3734
3735-#: ../DistUpgrade/DistUpgradeController.py:1725
3736+#: ../DistUpgrade/DistUpgradeController.py:1731
3737 msgid "Sorry, adding the cdrom was not successful."
3738 msgstr "Выбачайце, даданне кампакт-дыска завяршылася няўдала."
3739
3740-#: ../DistUpgrade/DistUpgradeController.py:1760
3741+#: ../DistUpgrade/DistUpgradeController.py:1766
3742 msgid "Invalid package information"
3743 msgstr "Некарэктная інфармацыя аб пакеце"
3744
3745-#: ../DistUpgrade/DistUpgradeController.py:1761
3746+#: ../DistUpgrade/DistUpgradeController.py:1767
3747 #, python-format
3748 msgid ""
3749 "After updating your package information, the essential package '%s' could "
3750@@ -684,42 +732,48 @@
3751 "In the case of an overloaded mirror, you may want to try the upgrade again "
3752 "later."
3753 msgstr ""
3754+"Пасля абнаўлення інфармацыі аб пакеце не ўдалося знайсці важны пакет '%s'. "
3755+"Прычынай гэтага можа быць адсутнасць афіцыйных люстэркаў у вашым спісе "
3756+"крыніц праграмнага забеспячэння або таму, што люстэрка, якое вы "
3757+"выкарыстоўваеце, перагружана. Гл. бягучы спіс наладжаных крыніц праграмнага "
3758+"забеспячэння ў /etc/apt/sources.list.\n"
3759+"Калі люстэрка перагружана, можна зноў паспрабаваць абнавіцца пазней."
3760
3761-#: ../DistUpgrade/DistUpgradeController.py:1789
3762-#: ../DistUpgrade/DistUpgradeController.py:1845
3763+#: ../DistUpgrade/DistUpgradeController.py:1795
3764+#: ../DistUpgrade/DistUpgradeController.py:1851
3765 msgid "Fetching"
3766 msgstr "Атрыманне"
3767
3768-#: ../DistUpgrade/DistUpgradeController.py:1795
3769-#: ../DistUpgrade/DistUpgradeController.py:1849
3770+#: ../DistUpgrade/DistUpgradeController.py:1801
3771+#: ../DistUpgrade/DistUpgradeController.py:1855
3772 msgid "Upgrading"
3773 msgstr "Абнаўленне"
3774
3775 #. don't abort here, because it would restore the sources.list
3776-#: ../DistUpgrade/DistUpgradeController.py:1800
3777-#: ../DistUpgrade/DistUpgradeController.py:1851
3778-#: ../DistUpgrade/DistUpgradeController.py:1858
3779-#: ../DistUpgrade/DistUpgradeController.py:1869
3780+#: ../DistUpgrade/DistUpgradeController.py:1806
3781+#: ../DistUpgrade/DistUpgradeController.py:1857
3782+#: ../DistUpgrade/DistUpgradeController.py:1864
3783+#: ../DistUpgrade/DistUpgradeController.py:1875
3784 msgid "Upgrade complete"
3785 msgstr "Абнаўленне скончана"
3786
3787-#: ../DistUpgrade/DistUpgradeController.py:1801
3788-#: ../DistUpgrade/DistUpgradeController.py:1852
3789-#: ../DistUpgrade/DistUpgradeController.py:1859
3790+#: ../DistUpgrade/DistUpgradeController.py:1807
3791+#: ../DistUpgrade/DistUpgradeController.py:1858
3792+#: ../DistUpgrade/DistUpgradeController.py:1865
3793 msgid ""
3794 "The upgrade has completed but there were errors during the upgrade process."
3795 msgstr ""
3796 "Абнаўленне скончана, аднак падчас працэсу абнаўлення здарыліся памылкі."
3797
3798-#: ../DistUpgrade/DistUpgradeController.py:1808
3799+#: ../DistUpgrade/DistUpgradeController.py:1814
3800 msgid "Searching for obsolete software"
3801 msgstr "Пошук састарэлых праграм"
3802
3803-#: ../DistUpgrade/DistUpgradeController.py:1821
3804+#: ../DistUpgrade/DistUpgradeController.py:1827
3805 msgid "System upgrade is complete."
3806 msgstr "Абнаўленне сістэмы завершана"
3807
3808-#: ../DistUpgrade/DistUpgradeController.py:1870
3809+#: ../DistUpgrade/DistUpgradeController.py:1876
3810 msgid "The partial upgrade was completed."
3811 msgstr "Частковае абнаўленне завершана."
3812
3813@@ -751,7 +805,7 @@
3814 #: ../DistUpgrade/DistUpgradeFetcherCore.py:137
3815 #, python-format
3816 msgid "extracting '%s'"
3817-msgstr ""
3818+msgstr "выманне '%s'"
3819
3820 #: ../DistUpgrade/DistUpgradeFetcherCore.py:158
3821 #: ../DistUpgrade/DistUpgradeFetcherCore.py:159
3822@@ -763,6 +817,9 @@
3823 "This is most likely a bug in the upgrade tool. Please report it as a bug "
3824 "using the command 'ubuntu-bug ubuntu-release-upgrader-core'."
3825 msgstr ""
3826+"Найбольш верагоднай прычынай можа быць памылка ў інструменце абнаўлення. "
3827+"Паведаміце аб гэтай памылцы з дапамогай каманды \"ubuntu-bug ubuntu-release-"
3828+"upgrader-core\"."
3829
3830 #: ../DistUpgrade/DistUpgradeFetcherCore.py:237
3831 msgid "Upgrade tool signature"
3832@@ -836,11 +893,11 @@
3833
3834 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:144
3835 msgid "&Upgrade"
3836-msgstr ""
3837+msgstr "&Абнавіць"
3838
3839 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:147
3840 msgid "&Cancel"
3841-msgstr ""
3842+msgstr "&Скасаваць"
3843
3844 #: ../DistUpgrade/DistUpgradeFetcherKDE.py:149
3845 #: ../data/gtkbuilder/ReleaseNotes.ui.h:1
3846@@ -884,6 +941,7 @@
3847 #: ../DistUpgrade/DistUpgradeQuirks.py:164
3848 msgid "Your graphics hardware may not be fully supported in Ubuntu 14.04."
3849 msgstr ""
3850+"Ваша графічнае абсталяванне не можа быць цалкам падтрыманым ў Ubuntu 14.04."
3851
3852 #: ../DistUpgrade/DistUpgradeQuirks.py:166
3853 msgid ""
3854@@ -894,11 +952,18 @@
3855 "https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForUnity3D Do you still "
3856 "want to continue with the upgrade?"
3857 msgstr ""
3858+"Асяроддзе працоўнага стала \"unity\" падтрымліваецца вашым графічным "
3859+"апаратным забеспячэннем не цалкам. Магчыма, пасля абнаўлення хуткадзейнасць "
3860+"асяроддзя будзе запаволеная. Раім на разе пакінуць версію LTS. Дадатковыя "
3861+"звесткі гл. https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForUnity3D Вы "
3862+"ўсё яшчэ хочаце працягнуць абнаўленне?"
3863
3864 #: ../DistUpgrade/DistUpgradeQuirks.py:190
3865 msgid ""
3866 "Your graphics hardware may not be fully supported in Ubuntu 12.04 LTS."
3867 msgstr ""
3868+"Вашае графічнае абсталяванне, магчыма, не будзе падтрымлівацца цалкам у "
3869+"Ubuntu 12.04 LTS"
3870
3871 #: ../DistUpgrade/DistUpgradeQuirks.py:192
3872 msgid ""
3873@@ -907,6 +972,10 @@
3874 "https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForI8xx Do you want to "
3875 "continue with the upgrade?"
3876 msgstr ""
3877+"Падтрымка вашай відэакарты ў Ubuntu 12.04 LTS будзе абмежаванай і вы можаце "
3878+"сутыкнуцца з праблемамі пасля абнаўлення. Прачытайце падрабязнасці тут "
3879+"https://wiki.ubuntu.com/X/Bugs/UpdateManagerWarningForI8xx \r\n"
3880+"Вы сапраўды хочаце працягнуць абнаўленне?"
3881
3882 #: ../DistUpgrade/DistUpgradeQuirks.py:212
3883 msgid ""
3884@@ -982,7 +1051,7 @@
3885
3886 #: ../DistUpgrade/DistUpgradeQuirks.py:412
3887 msgid "PAE not enabled"
3888-msgstr ""
3889+msgstr "PAE не ўключана"
3890
3891 #: ../DistUpgrade/DistUpgradeQuirks.py:413
3892 msgid ""
3893@@ -991,6 +1060,10 @@
3894 "you must enable PAE (if this is possible) see:\n"
3895 "http://help.ubuntu.com/community/EnablingPAE"
3896 msgstr ""
3897+"У вашай сістэме выкарыстоўваецца працэсар, у якім не ўключаныя Інструкцыі "
3898+"PAE. Карыстацца Ubuntu ў сістэмах без PAE можна толькі ў версіі Ubuntu "
3899+"12.10. Абнаўленне да новай версіі Ubuntu запатрабуе ўключэння PAE (калі гэта "
3900+"магчыма). Гл.: Http://help.ubuntu.com/community/EnablingPAE"
3901
3902 #: ../DistUpgrade/DistUpgradeMain.py:59
3903 msgid "Sandbox upgrade using aufs"
3904@@ -1028,7 +1101,7 @@
3905
3906 #: ../DistUpgrade/DistUpgradeMain.py:81
3907 msgid "Upgrade to the development release"
3908-msgstr ""
3909+msgstr "Абнавіцца да выпуску, што распрацоўваецца"
3910
3911 #: ../DistUpgrade/DistUpgradeViewGtk3.py:144
3912 #: ../DistUpgrade/DistUpgradeViewKDE.py:233
3913@@ -1207,7 +1280,7 @@
3914
3915 #: ../DistUpgrade/DistUpgradeViewKDE.py:753
3916 msgid "&Start Upgrade"
3917-msgstr ""
3918+msgstr "&Пачаць абнаўленне"
3919
3920 #: ../DistUpgrade/DistUpgradeViewKDE.py:755
3921 #: ../DistUpgrade/DistUpgradeViewKDE.py:800
3922@@ -1435,21 +1508,25 @@
3923 "Installing the upgrade can take several hours. Once the download has "
3924 "finished, the process cannot be canceled."
3925 msgstr ""
3926+"Усталёўка абнаўлення можа заняць некалькі гадзін. Пасля сканчэння спампоўкі "
3927+"скасаваць усталёўку будзе немагчыма."
3928
3929 #: ../DistUpgrade/DistUpgradeView.py:409
3930 msgid ""
3931 "Fetching and installing the upgrade can take several hours. Once the "
3932 "download has finished, the process cannot be canceled."
3933 msgstr ""
3934+"Атрыманне і ўстаноўка абнаўлення можа заняць некалькі гадзін. Як толькі "
3935+"загрузка завершыцца, гэты працэс не можа быць адменены."
3936
3937 #: ../DistUpgrade/DistUpgradeView.py:414
3938 msgid "Removing the packages can take several hours. "
3939-msgstr ""
3940+msgstr "Выдаленне пакетаў можа заняць некалькі гадзін. "
3941
3942 #. FIXME: this should go into DistUpgradeController
3943 #: ../DistUpgrade/DistUpgradeView.py:419
3944 msgid "The software on this computer is up to date."
3945-msgstr ""
3946+msgstr "Апраграмаванне на гэтым кампутары знаходзіцца ў актуальным стане."
3947
3948 #: ../DistUpgrade/DistUpgradeView.py:420
3949 msgid ""
3950@@ -1470,7 +1547,7 @@
3951 #: ../DistUpgrade/DistUpgradeViewText.py:78
3952 #, python-format
3953 msgid "Progress: [%3i%%]"
3954-msgstr ""
3955+msgstr "Выкананне: [%3i%%]"
3956
3957 #: ../DistUpgrade/DistUpgradeViewText.py:136
3958 msgid ""
3959@@ -1633,8 +1710,8 @@
3960 msgstr "Абнавіць дыстрыбутыў"
3961
3962 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
3963-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
3964-msgstr ""
3965+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
3966+msgstr "<b><big>Абнаўленне Ubuntu да версіі 15.10</big></b>"
3967
3968 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
3969 msgid " "
3970@@ -1682,32 +1759,34 @@
3971 "You can upgrade at a later time by opening Software Updater and click on "
3972 "\"Upgrade\"."
3973 msgstr ""
3974+"Можна абнавіць пазней, адкрыўшы прыладу абнаўлення праграм і націснуўшы "
3975+"«Абнавіць»."
3976
3977 #: ../data/com.ubuntu.release-upgrader.policy.in.h:1
3978 msgid "Perform a release upgrade"
3979-msgstr ""
3980+msgstr "Выканаць абнаўленне выпуску"
3981
3982 #: ../data/com.ubuntu.release-upgrader.policy.in.h:2
3983 msgid "To upgrade Ubuntu, you need to authenticate."
3984-msgstr ""
3985+msgstr "Для абнаўлення Ubuntu, патрэбная аўтэнтыфікацыя."
3986
3987 #: ../data/com.ubuntu.release-upgrader.policy.in.h:3
3988 msgid "Perform a partial upgrade"
3989-msgstr ""
3990+msgstr "Выканаць частковае абнаўленне"
3991
3992 #: ../data/com.ubuntu.release-upgrader.policy.in.h:4
3993 msgid "To perform a partial upgrade, you need to authenticate."
3994-msgstr ""
3995+msgstr "Для частковага абнаўлення, вы павінны аўтарызавацца"
3996
3997-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
3998+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
3999 msgid "Show version and exit"
4000 msgstr "Паказаць версію і выйсці"
4001
4002-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
4003+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
4004 msgid "Directory that contains the data files"
4005 msgstr "Тэчка, якая ўтрымлівае файлы дадзеных"
4006
4007-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
4008+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
4009 msgid "Run the specified frontend"
4010 msgstr "Запусціць пазначаны інтэрфейс"
4011
4012@@ -1715,22 +1794,22 @@
4013 msgid "Running partial upgrade"
4014 msgstr "Ідзе частковае абнаўленне"
4015
4016-#: ../do-release-upgrade:31 ../do-release-upgrade:43
4017+#: ../do-release-upgrade:32 ../do-release-upgrade:44
4018 msgid "Downloading the release upgrade tool"
4019 msgstr "Спампоўваецца праграма для абнаўлення дыстрыбутыва"
4020
4021-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
4022+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
4023 msgid "Check if upgrading to the latest devel release is possible"
4024 msgstr ""
4025 "Праверка магчымасці абнаўлення да апошняй нестабільнай версіі дыстрыбутыва"
4026
4027-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
4028+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
4029 msgid ""
4030 "Try upgrading to the latest release using the upgrader from $distro-proposed"
4031 msgstr ""
4032 "Паспрабуйце абнавіцца да самага апошняга выпуска з дапамогай $distro-proposed"
4033
4034-#: ../do-release-upgrade:95
4035+#: ../do-release-upgrade:92
4036 msgid ""
4037 "Run in a special upgrade mode.\n"
4038 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
4039@@ -1740,11 +1819,11 @@
4040 "Зараз падтрымліваецца рэгулярнае абнаўленьне для «настольных» і «серверных» "
4041 "сістэм."
4042
4043-#: ../do-release-upgrade:103
4044+#: ../do-release-upgrade:100
4045 msgid "Test upgrade with a sandbox aufs overlay"
4046 msgstr "Пратэставаць абнаўленне ў бяспечным рэжыме"
4047
4048-#: ../do-release-upgrade:106
4049+#: ../do-release-upgrade:103
4050 msgid ""
4051 "Check only if a new distribution release is available and report the result "
4052 "via the exit code"
4053@@ -1752,23 +1831,25 @@
4054 "Правяраць наяўнасць новай версіі дыстрыбутыва і вярнуць вынік з дапамогай "
4055 "кода выхаду"
4056
4057-#: ../do-release-upgrade:120
4058+#: ../do-release-upgrade:117
4059 msgid "The options --devel-release and --proposed are"
4060-msgstr ""
4061+msgstr "Опцыі --devel-release і --proposed"
4062
4063-#: ../do-release-upgrade:121
4064+#: ../do-release-upgrade:118
4065 msgid "mutually exclusive. Please use only one of them."
4066 msgstr ""
4067+"нельга выкарыстоўваць адначасова. Калі ласка, выкарыстоўвайце толькі адзін з "
4068+"іх."
4069
4070-#: ../do-release-upgrade:125
4071+#: ../do-release-upgrade:122
4072 msgid "Checking for a new Ubuntu release"
4073-msgstr ""
4074+msgstr "Праверка на наяўнасць новай версіі Ubuntu"
4075
4076-#: ../do-release-upgrade:137
4077+#: ../do-release-upgrade:134
4078 msgid "Your Ubuntu release is not supported anymore."
4079 msgstr "Ваш выпуск Ubuntu больш не падтрымліваецца."
4080
4081-#: ../do-release-upgrade:138
4082+#: ../do-release-upgrade:135
4083 msgid ""
4084 "For upgrade information, please visit:\n"
4085 "%(url)s\n"
4086@@ -1776,15 +1857,15 @@
4087 "Каб атрымаць інфармацыю аб абнаўленні, наведайце:\n"
4088 "%(url)s\n"
4089
4090-#: ../do-release-upgrade:144
4091+#: ../do-release-upgrade:141
4092 msgid "No new release found"
4093 msgstr "Новы выпуск ня знойдзены"
4094
4095-#: ../do-release-upgrade:149
4096+#: ../do-release-upgrade:146
4097 msgid "Release upgrade not possible right now"
4098 msgstr "Абнаўленьне выпуску зараз немагчымае"
4099
4100-#: ../do-release-upgrade:150
4101+#: ../do-release-upgrade:147
4102 #, c-format
4103 msgid ""
4104 "The release upgrade can not be performed currently, please try again later. "
4105@@ -1793,18 +1874,18 @@
4106 "Абнаўленне рэлізу цяпер не можа быць выканана, паспрабуйце пазней. Сервер "
4107 "паведаміў: '%s'"
4108
4109-#: ../do-release-upgrade:156
4110+#: ../do-release-upgrade:153
4111 #, c-format
4112 msgid "New release '%s' available."
4113 msgstr "Даступны новы выпуск '%s'."
4114
4115-#: ../do-release-upgrade:157
4116+#: ../do-release-upgrade:154
4117 msgid "Run 'do-release-upgrade' to upgrade to it."
4118 msgstr "Выканайце «do-release-upgrade», каб абнавіцца да яго."
4119
4120 #: ../check-new-release-gtk:85
4121 msgid "Software Updater"
4122-msgstr ""
4123+msgstr "Прылада абнаўлення пакетаў"
4124
4125 #: ../check-new-release-gtk:113
4126 msgid "Ubuntu %(version)s Upgrade Available"
4127@@ -1817,7 +1898,7 @@
4128
4129 #: ../check-new-release-gtk:186
4130 msgid "Add debug output"
4131-msgstr ""
4132+msgstr "Дадаць дапаможную інфармацыю"
4133
4134 #, python-format
4135 #~ msgid ""
4136@@ -1906,3 +1987,6 @@
4137 #~ "гэтых драйвераў, якія працавалі бы з Вашай відэакарткай у Ubuntu 10.04 LTS\n"
4138 #~ "\n"
4139 #~ "Працягнуць?"
4140+
4141+#~ msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
4142+#~ msgstr "<b><big>Абнаўленне Ubuntu да версіі 15.04</big></b>"
4143
4144=== modified file 'po/bg.po'
4145--- po/bg.po 2015-04-17 10:13:11 +0000
4146+++ po/bg.po 2015-10-21 22:18:45 +0000
4147@@ -8,7 +8,7 @@
4148 msgstr ""
4149 "Project-Id-Version: update manager\n"
4150 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
4151-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
4152+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
4153 "PO-Revision-Date: 2013-11-21 16:08+0000\n"
4154 "Last-Translator: Atanas Kovachki <Unknown>\n"
4155 "Language-Team: Bulgarian <dict@fsa-bg.org>\n"
4156@@ -16,8 +16,8 @@
4157 "Content-Type: text/plain; charset=UTF-8\n"
4158 "Content-Transfer-Encoding: 8bit\n"
4159 "Plural-Forms: nplurals=2; plural=n != 1;\n"
4160-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
4161-"X-Generator: Launchpad (build 17413)\n"
4162+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
4163+"X-Generator: Launchpad (build 17812)\n"
4164 "Language: bg\n"
4165
4166 #. TRANSLATORS: %s is a country
4167@@ -493,11 +493,11 @@
4168 "не могат да се намерят архивните им файлове. Моля, преинсталирайте пакетите "
4169 "ръчно или ги премахнете от системата."
4170
4171-#: ../DistUpgrade/DistUpgradeController.py:931
4172+#: ../DistUpgrade/DistUpgradeController.py:937
4173 msgid "Error during update"
4174 msgstr "Грешка по време на актуализиране"
4175
4176-#: ../DistUpgrade/DistUpgradeController.py:932
4177+#: ../DistUpgrade/DistUpgradeController.py:938
4178 msgid ""
4179 "A problem occurred during the update. This is usually some sort of network "
4180 "problem, please check your network connection and retry."
4181@@ -505,11 +505,11 @@
4182 "Възникна проблем при актуализиране. Това обикновено се дължи на мрежов "
4183 "проблем. Моля, проверете вашата мрежова връзка и опитайте отново."
4184
4185-#: ../DistUpgrade/DistUpgradeController.py:941
4186+#: ../DistUpgrade/DistUpgradeController.py:947
4187 msgid "Not enough free disk space"
4188 msgstr "Недостатъчно свободно място на диска"
4189
4190-#: ../DistUpgrade/DistUpgradeController.py:942
4191+#: ../DistUpgrade/DistUpgradeController.py:948
4192 #, python-format
4193 msgid ""
4194 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
4195@@ -524,21 +524,21 @@
4196
4197 #. calc the dist-upgrade and see if the removals are ok/expected
4198 #. do the dist-upgrade
4199-#: ../DistUpgrade/DistUpgradeController.py:971
4200-#: ../DistUpgrade/DistUpgradeController.py:1783
4201+#: ../DistUpgrade/DistUpgradeController.py:977
4202+#: ../DistUpgrade/DistUpgradeController.py:1789
4203 msgid "Calculating the changes"
4204 msgstr "Пресмятане на промените"
4205
4206 #. ask the user
4207-#: ../DistUpgrade/DistUpgradeController.py:1003
4208+#: ../DistUpgrade/DistUpgradeController.py:1009
4209 msgid "Do you want to start the upgrade?"
4210 msgstr "Желаете ли да започне надграждането?"
4211
4212-#: ../DistUpgrade/DistUpgradeController.py:1076
4213+#: ../DistUpgrade/DistUpgradeController.py:1082
4214 msgid "Upgrade canceled"
4215 msgstr "Надграждането е отменено"
4216
4217-#: ../DistUpgrade/DistUpgradeController.py:1077
4218+#: ../DistUpgrade/DistUpgradeController.py:1083
4219 msgid ""
4220 "The upgrade will cancel now and the original system state will be restored. "
4221 "You can resume the upgrade at a later time."
4222@@ -546,12 +546,12 @@
4223 "Сега надграждането ще бъде отказано и ще се възстанови оригиналното "
4224 "състояние на системата. Можете да продължите надграждането по-късно."
4225
4226-#: ../DistUpgrade/DistUpgradeController.py:1083
4227-#: ../DistUpgrade/DistUpgradeController.py:1208
4228+#: ../DistUpgrade/DistUpgradeController.py:1089
4229+#: ../DistUpgrade/DistUpgradeController.py:1214
4230 msgid "Could not download the upgrades"
4231 msgstr "Не могат да бъдат свалени надгражданията"
4232
4233-#: ../DistUpgrade/DistUpgradeController.py:1084
4234+#: ../DistUpgrade/DistUpgradeController.py:1090
4235 msgid ""
4236 "The upgrade has aborted. Please check your Internet connection or "
4237 "installation media and try again. All files downloaded so far have been kept."
4238@@ -562,27 +562,27 @@
4239
4240 #. FIXME: strings are not good, but we are in string freeze
4241 #. currently
4242-#: ../DistUpgrade/DistUpgradeController.py:1159
4243-#: ../DistUpgrade/DistUpgradeController.py:1196
4244-#: ../DistUpgrade/DistUpgradeController.py:1301
4245+#: ../DistUpgrade/DistUpgradeController.py:1165
4246+#: ../DistUpgrade/DistUpgradeController.py:1202
4247+#: ../DistUpgrade/DistUpgradeController.py:1307
4248 msgid "Error during commit"
4249 msgstr "Грешка при прехвърляне"
4250
4251 #. generate a new cache
4252-#: ../DistUpgrade/DistUpgradeController.py:1161
4253-#: ../DistUpgrade/DistUpgradeController.py:1198
4254-#: ../DistUpgrade/DistUpgradeController.py:1340
4255+#: ../DistUpgrade/DistUpgradeController.py:1167
4256+#: ../DistUpgrade/DistUpgradeController.py:1204
4257+#: ../DistUpgrade/DistUpgradeController.py:1346
4258 msgid "Restoring original system state"
4259 msgstr "Възстановяване на първоначалното състояние на системата"
4260
4261-#: ../DistUpgrade/DistUpgradeController.py:1162
4262-#: ../DistUpgrade/DistUpgradeController.py:1177
4263-#: ../DistUpgrade/DistUpgradeController.py:1199
4264+#: ../DistUpgrade/DistUpgradeController.py:1168
4265+#: ../DistUpgrade/DistUpgradeController.py:1183
4266+#: ../DistUpgrade/DistUpgradeController.py:1205
4267 msgid "Could not install the upgrades"
4268 msgstr "Не можаха да бъдат инсталирани надгражданията"
4269
4270 #. invoke the frontend now and show a error message
4271-#: ../DistUpgrade/DistUpgradeController.py:1167
4272+#: ../DistUpgrade/DistUpgradeController.py:1173
4273 msgid ""
4274 "The upgrade has aborted. Your system could be in an unusable state. A "
4275 "recovery will run now (dpkg --configure -a)."
4276@@ -590,7 +590,7 @@
4277 "Надграждането бе прекъснато. Системата ви може да е в нестабилно състояние. "
4278 "Сега ще се извърши възстановяване (dpkg --configure -a)."
4279
4280-#: ../DistUpgrade/DistUpgradeController.py:1172
4281+#: ../DistUpgrade/DistUpgradeController.py:1178
4282 #, python-format
4283 msgid ""
4284 "\n"
4285@@ -608,7 +608,7 @@
4286 "към доклада си.\n"
4287 "%s"
4288
4289-#: ../DistUpgrade/DistUpgradeController.py:1209
4290+#: ../DistUpgrade/DistUpgradeController.py:1215
4291 msgid ""
4292 "The upgrade has aborted. Please check your Internet connection or "
4293 "installation media and try again. "
4294@@ -616,20 +616,20 @@
4295 "Надграждането бе прекъснато. Моля, проверете интернет връзката или "
4296 "инсталационната среда и опитайте отново. "
4297
4298-#: ../DistUpgrade/DistUpgradeController.py:1289
4299+#: ../DistUpgrade/DistUpgradeController.py:1295
4300 msgid "Remove obsolete packages?"
4301 msgstr "Да премахна ли остарелите пакети?"
4302
4303-#: ../DistUpgrade/DistUpgradeController.py:1290
4304+#: ../DistUpgrade/DistUpgradeController.py:1296
4305 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
4306 msgid "_Keep"
4307 msgstr "_Задържи"
4308
4309-#: ../DistUpgrade/DistUpgradeController.py:1290
4310+#: ../DistUpgrade/DistUpgradeController.py:1296
4311 msgid "_Remove"
4312 msgstr "_Премахни"
4313
4314-#: ../DistUpgrade/DistUpgradeController.py:1302
4315+#: ../DistUpgrade/DistUpgradeController.py:1308
4316 msgid ""
4317 "A problem occurred during the clean-up. Please see the below message for "
4318 "more information. "
4319@@ -639,28 +639,28 @@
4320
4321 #. FIXME: instead of error out, fetch and install it
4322 #. here
4323-#: ../DistUpgrade/DistUpgradeController.py:1378
4324+#: ../DistUpgrade/DistUpgradeController.py:1384
4325 msgid "Required depends is not installed"
4326 msgstr "Не са инсталирани необходимите зависимости"
4327
4328-#: ../DistUpgrade/DistUpgradeController.py:1379
4329+#: ../DistUpgrade/DistUpgradeController.py:1385
4330 #, python-format
4331 msgid "The required dependency '%s' is not installed. "
4332 msgstr "Необходимата зависимост «%s» не е инсталирана. "
4333
4334 #. sanity check (check for ubuntu-desktop, brokenCache etc)
4335 #. then open the cache (again)
4336-#: ../DistUpgrade/DistUpgradeController.py:1646
4337-#: ../DistUpgrade/DistUpgradeController.py:1733
4338+#: ../DistUpgrade/DistUpgradeController.py:1652
4339+#: ../DistUpgrade/DistUpgradeController.py:1739
4340 msgid "Checking package manager"
4341 msgstr "Проверка на мениджъра на пакети"
4342
4343-#: ../DistUpgrade/DistUpgradeController.py:1652
4344 #: ../DistUpgrade/DistUpgradeController.py:1658
4345+#: ../DistUpgrade/DistUpgradeController.py:1664
4346 msgid "Preparing the upgrade failed"
4347 msgstr "Подготовката за надграждането бе неуспешна"
4348
4349-#: ../DistUpgrade/DistUpgradeController.py:1653
4350+#: ../DistUpgrade/DistUpgradeController.py:1659
4351 msgid ""
4352 "Preparing the system for the upgrade failed so a bug reporting process is "
4353 "being started."
4354@@ -668,18 +668,18 @@
4355 "Възникна грешка по време на подготовката на системата към пълноценно "
4356 "надграждане. Стартира процеса за докладване на грешки."
4357
4358-#: ../DistUpgrade/DistUpgradeController.py:1659
4359+#: ../DistUpgrade/DistUpgradeController.py:1665
4360 msgid ""
4361 "Preparing the system for the upgrade failed. To report a bug install apport "
4362 "and then execute 'apport-bug ubuntu-release-upgrader'."
4363 msgstr ""
4364
4365-#: ../DistUpgrade/DistUpgradeController.py:1676
4366-#: ../DistUpgrade/DistUpgradeController.py:1686
4367+#: ../DistUpgrade/DistUpgradeController.py:1682
4368+#: ../DistUpgrade/DistUpgradeController.py:1692
4369 msgid "Getting upgrade prerequisites failed"
4370 msgstr "Грешка при получаване на изискванията за надграждане"
4371
4372-#: ../DistUpgrade/DistUpgradeController.py:1677
4373+#: ../DistUpgrade/DistUpgradeController.py:1683
4374 msgid ""
4375 "The system was unable to get the prerequisites for the upgrade. The upgrade "
4376 "will abort now and restore the original system state.\n"
4377@@ -692,7 +692,7 @@
4378 "\n"
4379 "Стартират системните съобщения за неизправност."
4380
4381-#: ../DistUpgrade/DistUpgradeController.py:1687
4382+#: ../DistUpgrade/DistUpgradeController.py:1693
4383 msgid ""
4384 "The system was unable to get the prerequisites for the upgrade. The upgrade "
4385 "will abort now and restore the original system state.\n"
4386@@ -701,23 +701,23 @@
4387 "upgrader'."
4388 msgstr ""
4389
4390-#: ../DistUpgrade/DistUpgradeController.py:1717
4391+#: ../DistUpgrade/DistUpgradeController.py:1723
4392 msgid "Updating repository information"
4393 msgstr "Актуализиране на информацията от хранилището"
4394
4395-#: ../DistUpgrade/DistUpgradeController.py:1724
4396+#: ../DistUpgrade/DistUpgradeController.py:1730
4397 msgid "Failed to add the cdrom"
4398 msgstr "Неуспешно добавяне на компактдиск"
4399
4400-#: ../DistUpgrade/DistUpgradeController.py:1725
4401+#: ../DistUpgrade/DistUpgradeController.py:1731
4402 msgid "Sorry, adding the cdrom was not successful."
4403 msgstr "Съжаляваме, добавянето на компактдиск бе неуспешно."
4404
4405-#: ../DistUpgrade/DistUpgradeController.py:1760
4406+#: ../DistUpgrade/DistUpgradeController.py:1766
4407 msgid "Invalid package information"
4408 msgstr "Невалидна информация за пакета"
4409
4410-#: ../DistUpgrade/DistUpgradeController.py:1761
4411+#: ../DistUpgrade/DistUpgradeController.py:1767
4412 #, python-format
4413 msgid ""
4414 "After updating your package information, the essential package '%s' could "
4415@@ -736,40 +736,40 @@
4416 "В случай на голямо натоварване на огледалото може да опитате да надградите "
4417 "по-късно."
4418
4419-#: ../DistUpgrade/DistUpgradeController.py:1789
4420-#: ../DistUpgrade/DistUpgradeController.py:1845
4421+#: ../DistUpgrade/DistUpgradeController.py:1795
4422+#: ../DistUpgrade/DistUpgradeController.py:1851
4423 msgid "Fetching"
4424 msgstr "Получаване"
4425
4426-#: ../DistUpgrade/DistUpgradeController.py:1795
4427-#: ../DistUpgrade/DistUpgradeController.py:1849
4428+#: ../DistUpgrade/DistUpgradeController.py:1801
4429+#: ../DistUpgrade/DistUpgradeController.py:1855
4430 msgid "Upgrading"
4431 msgstr "Надграждане"
4432
4433 #. don't abort here, because it would restore the sources.list
4434-#: ../DistUpgrade/DistUpgradeController.py:1800
4435-#: ../DistUpgrade/DistUpgradeController.py:1851
4436-#: ../DistUpgrade/DistUpgradeController.py:1858
4437-#: ../DistUpgrade/DistUpgradeController.py:1869
4438+#: ../DistUpgrade/DistUpgradeController.py:1806
4439+#: ../DistUpgrade/DistUpgradeController.py:1857
4440+#: ../DistUpgrade/DistUpgradeController.py:1864
4441+#: ../DistUpgrade/DistUpgradeController.py:1875
4442 msgid "Upgrade complete"
4443 msgstr "Надграждането завърши"
4444
4445-#: ../DistUpgrade/DistUpgradeController.py:1801
4446-#: ../DistUpgrade/DistUpgradeController.py:1852
4447-#: ../DistUpgrade/DistUpgradeController.py:1859
4448+#: ../DistUpgrade/DistUpgradeController.py:1807
4449+#: ../DistUpgrade/DistUpgradeController.py:1858
4450+#: ../DistUpgrade/DistUpgradeController.py:1865
4451 msgid ""
4452 "The upgrade has completed but there were errors during the upgrade process."
4453 msgstr "Надграждането завърши, но възникнаха грешки по време на този процес."
4454
4455-#: ../DistUpgrade/DistUpgradeController.py:1808
4456+#: ../DistUpgrade/DistUpgradeController.py:1814
4457 msgid "Searching for obsolete software"
4458 msgstr "Търсене на остарял софтуер"
4459
4460-#: ../DistUpgrade/DistUpgradeController.py:1821
4461+#: ../DistUpgrade/DistUpgradeController.py:1827
4462 msgid "System upgrade is complete."
4463 msgstr "Надграждането на системата завърши."
4464
4465-#: ../DistUpgrade/DistUpgradeController.py:1870
4466+#: ../DistUpgrade/DistUpgradeController.py:1876
4467 msgid "The partial upgrade was completed."
4468 msgstr "Частичното надграждане завърши."
4469
4470@@ -1696,7 +1696,7 @@
4471 msgstr "Надграждане на дистрибуцията"
4472
4473 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
4474-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
4475+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
4476 msgstr ""
4477
4478 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
4479@@ -1765,15 +1765,15 @@
4480 msgid "To perform a partial upgrade, you need to authenticate."
4481 msgstr "За извършване на частично надграждане, ще трябва да се представите."
4482
4483-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
4484+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
4485 msgid "Show version and exit"
4486 msgstr "Покажи версията и излез"
4487
4488-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
4489+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
4490 msgid "Directory that contains the data files"
4491 msgstr "Папка, която съдържа файловете с данни"
4492
4493-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
4494+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
4495 msgid "Run the specified frontend"
4496 msgstr "Стартирай определения фронтенд"
4497
4498@@ -1781,23 +1781,23 @@
4499 msgid "Running partial upgrade"
4500 msgstr "Протичане на частично надграждане"
4501
4502-#: ../do-release-upgrade:31 ../do-release-upgrade:43
4503+#: ../do-release-upgrade:32 ../do-release-upgrade:44
4504 msgid "Downloading the release upgrade tool"
4505 msgstr "Сваляне на инструмента за награждане на изданието"
4506
4507-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
4508+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
4509 msgid "Check if upgrading to the latest devel release is possible"
4510 msgstr ""
4511 "Провери дали е възможно надграждането до последното нестабилно издание в "
4512 "разработка"
4513
4514-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
4515+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
4516 msgid ""
4517 "Try upgrading to the latest release using the upgrader from $distro-proposed"
4518 msgstr ""
4519 "Опитайте се да надградите до най-новото издание, използвайки $distro-proposed"
4520
4521-#: ../do-release-upgrade:95
4522+#: ../do-release-upgrade:92
4523 msgid ""
4524 "Run in a special upgrade mode.\n"
4525 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
4526@@ -1807,11 +1807,11 @@
4527 "Текущо се поддържат 'работен плот' за редовно актуализиране на настолни "
4528 "системи и 'сървър' за сървърни системи."
4529
4530-#: ../do-release-upgrade:103
4531+#: ../do-release-upgrade:100
4532 msgid "Test upgrade with a sandbox aufs overlay"
4533 msgstr "Тествай надграждането в безопасен режим"
4534
4535-#: ../do-release-upgrade:106
4536+#: ../do-release-upgrade:103
4537 msgid ""
4538 "Check only if a new distribution release is available and report the result "
4539 "via the exit code"
4540@@ -1819,23 +1819,23 @@
4541 "Провери за наличие на нова версия на дистрибуцията и докладвай резултата с "
4542 "помощта на кода за излизане"
4543
4544-#: ../do-release-upgrade:120
4545+#: ../do-release-upgrade:117
4546 msgid "The options --devel-release and --proposed are"
4547 msgstr "Параметрите --devel-release и --proposed са"
4548
4549-#: ../do-release-upgrade:121
4550+#: ../do-release-upgrade:118
4551 msgid "mutually exclusive. Please use only one of them."
4552 msgstr "взаимно изключващи се. Моля, използвайте само един от тях."
4553
4554-#: ../do-release-upgrade:125
4555+#: ../do-release-upgrade:122
4556 msgid "Checking for a new Ubuntu release"
4557 msgstr "Проверка за наличие ново издание на Убунту"
4558
4559-#: ../do-release-upgrade:137
4560+#: ../do-release-upgrade:134
4561 msgid "Your Ubuntu release is not supported anymore."
4562 msgstr "Вашата версия на Убунту вече не се поддържа."
4563
4564-#: ../do-release-upgrade:138
4565+#: ../do-release-upgrade:135
4566 msgid ""
4567 "For upgrade information, please visit:\n"
4568 "%(url)s\n"
4569@@ -1843,15 +1843,15 @@
4570 "За повече информация, моля посетете:\n"
4571 "%(url)s\n"
4572
4573-#: ../do-release-upgrade:144
4574+#: ../do-release-upgrade:141
4575 msgid "No new release found"
4576 msgstr "Не е намерено ново издание"
4577
4578-#: ../do-release-upgrade:149
4579+#: ../do-release-upgrade:146
4580 msgid "Release upgrade not possible right now"
4581 msgstr "Надграждането на изданието сега е невъзможно"
4582
4583-#: ../do-release-upgrade:150
4584+#: ../do-release-upgrade:147
4585 #, c-format
4586 msgid ""
4587 "The release upgrade can not be performed currently, please try again later. "
4588@@ -1860,12 +1860,12 @@
4589 "Надграждането към ново издание понастоящем не може да се извърши, моля "
4590 "опитайте по-късно. Сървърът върна: «%s»"
4591
4592-#: ../do-release-upgrade:156
4593+#: ../do-release-upgrade:153
4594 #, c-format
4595 msgid "New release '%s' available."
4596 msgstr "Достъпно е ново издание на «%s»."
4597
4598-#: ../do-release-upgrade:157
4599+#: ../do-release-upgrade:154
4600 msgid "Run 'do-release-upgrade' to upgrade to it."
4601 msgstr "За да се надградите до него, изпълнете «do-release-upgrade»."
4602
4603
4604=== modified file 'po/bn.po'
4605--- po/bn.po 2015-04-17 10:13:11 +0000
4606+++ po/bn.po 2015-10-21 22:18:45 +0000
4607@@ -11,7 +11,7 @@
4608 msgstr ""
4609 "Project-Id-Version: shotwell-0.7.2\n"
4610 "Report-Msgid-Bugs-To: sebastian.heinlein@web.de\n"
4611-"POT-Creation-Date: 2015-02-18 16:10+0100\n"
4612+"POT-Creation-Date: 2015-10-07 09:44-0700\n"
4613 "PO-Revision-Date: 2013-05-22 11:00+0000\n"
4614 "Last-Translator: Brian Murray <brian@ubuntu.com>\n"
4615 "Language-Team: Bengali <ankur-bd-l10n@googlegroups.com>\n"
4616@@ -19,8 +19,8 @@
4617 "Content-Type: text/plain; charset=UTF-8\n"
4618 "Content-Transfer-Encoding: 8bit\n"
4619 "Plural-Forms: nplurals=2; plural=n != 1;\n"
4620-"X-Launchpad-Export-Date: 2015-04-02 05:44+0000\n"
4621-"X-Generator: Launchpad (build 17413)\n"
4622+"X-Launchpad-Export-Date: 2015-10-20 05:35+0000\n"
4623+"X-Generator: Launchpad (build 17812)\n"
4624 "Language: en\n"
4625 "X-Language: bn_BD\n"
4626 "X-Poedit-Language: Bengali\n"
4627@@ -472,11 +472,11 @@
4628 "এর জন্য কোনো আর্কাইভ পাওয়া যায়নি। অনুগ্রহ করে প্যাকেজ পুনরায় ইনস্টল করুন বা "
4629 "সিস্টেম থেকে ম্যানুয়ালি অপসারন করুন।"
4630
4631-#: ../DistUpgrade/DistUpgradeController.py:931
4632+#: ../DistUpgrade/DistUpgradeController.py:937
4633 msgid "Error during update"
4634 msgstr "আপগ্রেড করার সময় সমস্যা"
4635
4636-#: ../DistUpgrade/DistUpgradeController.py:932
4637+#: ../DistUpgrade/DistUpgradeController.py:938
4638 msgid ""
4639 "A problem occurred during the update. This is usually some sort of network "
4640 "problem, please check your network connection and retry."
4641@@ -484,11 +484,11 @@
4642 "হালনাগাদ করার সময় একটি সমস্যা হয়েছে। সম্ভবত এটি কোনো নেটওয়ার্ক সমস্যা, "
4643 "অনুগ্রহ করে আপনার নেটওয়ার্ক সংযোগ পরীক্ষা করুন এবং পুনরায় চেষ্টা করুন।"
4644
4645-#: ../DistUpgrade/DistUpgradeController.py:941
4646+#: ../DistUpgrade/DistUpgradeController.py:947
4647 msgid "Not enough free disk space"
4648 msgstr "ডিস্কে যথেস্ট ফাঁকা জায়গা নেই"
4649
4650-#: ../DistUpgrade/DistUpgradeController.py:942
4651+#: ../DistUpgrade/DistUpgradeController.py:948
4652 #, python-format
4653 msgid ""
4654 "The upgrade has aborted. The upgrade needs a total of %s free space on disk "
4655@@ -503,21 +503,21 @@
4656
4657 #. calc the dist-upgrade and see if the removals are ok/expected
4658 #. do the dist-upgrade
4659-#: ../DistUpgrade/DistUpgradeController.py:971
4660-#: ../DistUpgrade/DistUpgradeController.py:1783
4661+#: ../DistUpgrade/DistUpgradeController.py:977
4662+#: ../DistUpgrade/DistUpgradeController.py:1789
4663 msgid "Calculating the changes"
4664 msgstr "পরিবর্তন হিসাব করা হচ্ছে"
4665
4666 #. ask the user
4667-#: ../DistUpgrade/DistUpgradeController.py:1003
4668+#: ../DistUpgrade/DistUpgradeController.py:1009
4669 msgid "Do you want to start the upgrade?"
4670 msgstr "আপনি কি আপগ্রেড শুরু করতে চান?"
4671
4672-#: ../DistUpgrade/DistUpgradeController.py:1076
4673+#: ../DistUpgrade/DistUpgradeController.py:1082
4674 msgid "Upgrade canceled"
4675 msgstr "আপগ্রেড বাতিল করা হয়েছে"
4676
4677-#: ../DistUpgrade/DistUpgradeController.py:1077
4678+#: ../DistUpgrade/DistUpgradeController.py:1083
4679 msgid ""
4680 "The upgrade will cancel now and the original system state will be restored. "
4681 "You can resume the upgrade at a later time."
4682@@ -525,12 +525,12 @@
4683 "এখন আপগ্রেড বাতিল হয়ে যাবে এবং মূল সিস্টেম স্টের পুনরূদ্ধার হবে। আপনি পরে যে "
4684 "কোনো সময়ে আপগ্রেড বন্ধ করে দিতে পারেন।"
4685
4686-#: ../DistUpgrade/DistUpgradeController.py:1083
4687-#: ../DistUpgrade/DistUpgradeController.py:1208
4688+#: ../DistUpgrade/DistUpgradeController.py:1089
4689+#: ../DistUpgrade/DistUpgradeController.py:1214
4690 msgid "Could not download the upgrades"
4691 msgstr "আপগ্রেড ডাউনলোড করা যায় নি"
4692
4693-#: ../DistUpgrade/DistUpgradeController.py:1084
4694+#: ../DistUpgrade/DistUpgradeController.py:1090
4695 msgid ""
4696 "The upgrade has aborted. Please check your Internet connection or "
4697 "installation media and try again. All files downloaded so far have been kept."
4698@@ -541,28 +541,28 @@
4699
4700 #. FIXME: strings are not good, but we are in string freeze
4701 #. currently
4702-#: ../DistUpgrade/DistUpgradeController.py:1159
4703-#: ../DistUpgrade/DistUpgradeController.py:1196
4704-#: ../DistUpgrade/DistUpgradeController.py:1301
4705+#: ../DistUpgrade/DistUpgradeController.py:1165
4706+#: ../DistUpgrade/DistUpgradeController.py:1202
4707+#: ../DistUpgrade/DistUpgradeController.py:1307
4708 msgid "Error during commit"
4709 msgstr "প্রেরণ করার সময় সমস্যা"
4710
4711 #. generate a new cache
4712-#: ../DistUpgrade/DistUpgradeController.py:1161
4713-#: ../DistUpgrade/DistUpgradeController.py:1198
4714-#: ../DistUpgrade/DistUpgradeController.py:1340
4715+#: ../DistUpgrade/DistUpgradeController.py:1167
4716+#: ../DistUpgrade/DistUpgradeController.py:1204
4717+#: ../DistUpgrade/DistUpgradeController.py:1346
4718 msgid "Restoring original system state"
4719 msgstr "সিস্টেমটি রিস্টার্ট করছি"
4720
4721-#: ../DistUpgrade/DistUpgradeController.py:1162
4722-#: ../DistUpgrade/DistUpgradeController.py:1177
4723-#: ../DistUpgrade/DistUpgradeController.py:1199
4724+#: ../DistUpgrade/DistUpgradeController.py:1168
4725+#: ../DistUpgrade/DistUpgradeController.py:1183
4726+#: ../DistUpgrade/DistUpgradeController.py:1205
4727 msgid "Could not install the upgrades"
4728 msgstr "আপগ্রেড ইন্সটল করা যায় নি"
4729
4730 # snigdha
4731 #. invoke the frontend now and show a error message
4732-#: ../DistUpgrade/DistUpgradeController.py:1167
4733+#: ../DistUpgrade/DistUpgradeController.py:1173
4734 msgid ""
4735 "The upgrade has aborted. Your system could be in an unusable state. A "
4736 "recovery will run now (dpkg --configure -a)."
4737@@ -570,7 +570,7 @@
4738 "আপগ্রেড বন্ধ করে দেয়া হয়েছে। সিস্টেমটি এখন ব্যবহার করা নাও যেতে পারে। এখন "
4739 "পুনরূদ্ধারকরণ প্রক্রিয়া চলতে থাকবে (dpkg --configure -a)"
4740
4741-#: ../DistUpgrade/DistUpgradeController.py:1172
4742+#: ../DistUpgrade/DistUpgradeController.py:1178
4743 #, python-format
4744 msgid ""
4745 "\n"
4746@@ -581,7 +581,7 @@
4747 "%s"
4748 msgstr ""
4749
4750-#: ../DistUpgrade/DistUpgradeController.py:1209
4751+#: ../DistUpgrade/DistUpgradeController.py:1215
4752 msgid ""
4753 "The upgrade has aborted. Please check your Internet connection or "
4754 "installation media and try again. "
4755@@ -589,21 +589,21 @@
4756 "আপগ্রেড প্রত্যাখ্যান করা হয়েছে। অনুগ্রহ করে ইন্টারনেট সংযোগ বা ইনস্টলেশন "
4757 "মিডিয়া পরীক্ষা করুন এবং পুনরায় চেষ্টা করুন। "
4758
4759-#: ../DistUpgrade/DistUpgradeController.py:1289
4760+#: ../DistUpgrade/DistUpgradeController.py:1295
4761 msgid "Remove obsolete packages?"
4762 msgstr "অপ্রচলিত প্যাকেজগুলো মুছে ফেলা হবে?"
4763
4764-#: ../DistUpgrade/DistUpgradeController.py:1290
4765+#: ../DistUpgrade/DistUpgradeController.py:1296
4766 #: ../data/gtkbuilder/DistUpgrade.ui.h:8
4767 msgid "_Keep"
4768 msgstr "রাখো (_K)"
4769
4770-#: ../DistUpgrade/DistUpgradeController.py:1290
4771+#: ../DistUpgrade/DistUpgradeController.py:1296
4772 msgid "_Remove"
4773 msgstr "সরাও (_স)"
4774
4775 # snigdha
4776-#: ../DistUpgrade/DistUpgradeController.py:1302
4777+#: ../DistUpgrade/DistUpgradeController.py:1308
4778 msgid ""
4779 "A problem occurred during the clean-up. Please see the below message for "
4780 "more information. "
4781@@ -614,29 +614,29 @@
4782 # snigdha
4783 #. FIXME: instead of error out, fetch and install it
4784 #. here
4785-#: ../DistUpgrade/DistUpgradeController.py:1378
4786+#: ../DistUpgrade/DistUpgradeController.py:1384
4787 msgid "Required depends is not installed"
4788 msgstr "প্রয়োজনীয় ডিপেন্ডেন্সী ইন্সটল করা হয়নি"
4789
4790 # snigdha
4791-#: ../DistUpgrade/DistUpgradeController.py:1379
4792+#: ../DistUpgrade/DistUpgradeController.py:1385
4793 #, python-format
4794 msgid "The required dependency '%s' is not installed. "
4795 msgstr "প্রয়োজনীয় ডিপেন্ডেন্সী '%s' ইন্সটল করা হয়নি। "
4796
4797 #. sanity check (check for ubuntu-desktop, brokenCache etc)
4798 #. then open the cache (again)
4799-#: ../DistUpgrade/DistUpgradeController.py:1646
4800-#: ../DistUpgrade/DistUpgradeController.py:1733
4801+#: ../DistUpgrade/DistUpgradeController.py:1652
4802+#: ../DistUpgrade/DistUpgradeController.py:1739
4803 msgid "Checking package manager"
4804 msgstr "প্যাকেজ ম্যানেজার পরীক্ষা করা হচ্ছ"
4805
4806-#: ../DistUpgrade/DistUpgradeController.py:1652
4807 #: ../DistUpgrade/DistUpgradeController.py:1658
4808+#: ../DistUpgrade/DistUpgradeController.py:1664
4809 msgid "Preparing the upgrade failed"
4810 msgstr "আপগ্রেডের প্রস্তুতি ব্যর্থ"
4811
4812-#: ../DistUpgrade/DistUpgradeController.py:1653
4813+#: ../DistUpgrade/DistUpgradeController.py:1659
4814 msgid ""
4815 "Preparing the system for the upgrade failed so a bug reporting process is "
4816 "being started."
4817@@ -644,19 +644,19 @@
4818 "সিস্টেমকে হালনাগাদের জন্য প্রস্তুতকরণ ব্যর্থ হয়েছে, তাই একটি ত্রুটি রিপোর্ট "
4819 "করার প্রক্রিয়া শুরু হয়েছে"
4820
4821-#: ../DistUpgrade/DistUpgradeController.py:1659
4822+#: ../DistUpgrade/DistUpgradeController.py:1665
4823 msgid ""
4824 "Preparing the system for the upgrade failed. To report a bug install apport "
4825 "and then execute 'apport-bug ubuntu-release-upgrader'."
4826 msgstr ""
4827
4828 # prb-snigdha
4829-#: ../DistUpgrade/DistUpgradeController.py:1676
4830-#: ../DistUpgrade/DistUpgradeController.py:1686
4831+#: ../DistUpgrade/DistUpgradeController.py:1682
4832+#: ../DistUpgrade/DistUpgradeController.py:1692
4833 msgid "Getting upgrade prerequisites failed"
4834 msgstr "আপগ্রেডের জন্য প্রয়োজনীয় তথ্য পেতে ব্যার্থ"
4835
4836-#: ../DistUpgrade/DistUpgradeController.py:1677
4837+#: ../DistUpgrade/DistUpgradeController.py:1683
4838 msgid ""
4839 "The system was unable to get the prerequisites for the upgrade. The upgrade "
4840 "will abort now and restore the original system state.\n"
4841@@ -668,7 +668,7 @@
4842 "\n"
4843 "উপরন্তু, বাগ প্রতিবেদন করার প্রক্রিয়া শুরু করা হচ্ছে।"
4844
4845-#: ../DistUpgrade/DistUpgradeController.py:1687
4846+#: ../DistUpgrade/DistUpgradeController.py:1693
4847 msgid ""
4848 "The system was unable to get the prerequisites for the upgrade. The upgrade "
4849 "will abort now and restore the original system state.\n"
4850@@ -677,23 +677,23 @@
4851 "upgrader'."
4852 msgstr ""
4853
4854-#: ../DistUpgrade/DistUpgradeController.py:1717
4855+#: ../DistUpgrade/DistUpgradeController.py:1723
4856 msgid "Updating repository information"
4857 msgstr "রিপজিটরির তথ্য আপডেট করা হচ্ছে"
4858
4859-#: ../DistUpgrade/DistUpgradeController.py:1724
4860+#: ../DistUpgrade/DistUpgradeController.py:1730
4861 msgid "Failed to add the cdrom"
4862 msgstr "সিডি রোম যোগ করতে ব্যর্থ"
4863
4864-#: ../DistUpgrade/DistUpgradeController.py:1725
4865+#: ../DistUpgrade/DistUpgradeController.py:1731
4866 msgid "Sorry, adding the cdrom was not successful."
4867 msgstr "দুঃখিত, সিডি রোম সফল হয়নি।"
4868
4869-#: ../DistUpgrade/DistUpgradeController.py:1760
4870+#: ../DistUpgrade/DistUpgradeController.py:1766
4871 msgid "Invalid package information"
4872 msgstr "ভুল প্যাকেজ তথ্য"
4873
4874-#: ../DistUpgrade/DistUpgradeController.py:1761
4875+#: ../DistUpgrade/DistUpgradeController.py:1767
4876 #, python-format
4877 msgid ""
4878 "After updating your package information, the essential package '%s' could "
4879@@ -705,41 +705,41 @@
4880 "later."
4881 msgstr ""
4882
4883-#: ../DistUpgrade/DistUpgradeController.py:1789
4884-#: ../DistUpgrade/DistUpgradeController.py:1845
4885+#: ../DistUpgrade/DistUpgradeController.py:1795
4886+#: ../DistUpgrade/DistUpgradeController.py:1851
4887 msgid "Fetching"
4888 msgstr "টেনে আনা হচ্ছে"
4889
4890-#: ../DistUpgrade/DistUpgradeController.py:1795
4891-#: ../DistUpgrade/DistUpgradeController.py:1849
4892+#: ../DistUpgrade/DistUpgradeController.py:1801
4893+#: ../DistUpgrade/DistUpgradeController.py:1855
4894 msgid "Upgrading"
4895 msgstr "আপগ্রেড করা হচ্ছে"
4896
4897 #. don't abort here, because it would restore the sources.list
4898-#: ../DistUpgrade/DistUpgradeController.py:1800
4899-#: ../DistUpgrade/DistUpgradeController.py:1851
4900-#: ../DistUpgrade/DistUpgradeController.py:1858
4901-#: ../DistUpgrade/DistUpgradeController.py:1869
4902+#: ../DistUpgrade/DistUpgradeController.py:1806
4903+#: ../DistUpgrade/DistUpgradeController.py:1857
4904+#: ../DistUpgrade/DistUpgradeController.py:1864
4905+#: ../DistUpgrade/DistUpgradeController.py:1875
4906 msgid "Upgrade complete"
4907 msgstr "হালনাগাদ সম্পন্ন হয়েছে"
4908
4909-#: ../DistUpgrade/DistUpgradeController.py:1801
4910-#: ../DistUpgrade/DistUpgradeController.py:1852
4911-#: ../DistUpgrade/DistUpgradeController.py:1859
4912+#: ../DistUpgrade/DistUpgradeController.py:1807
4913+#: ../DistUpgrade/DistUpgradeController.py:1858
4914+#: ../DistUpgrade/DistUpgradeController.py:1865
4915 msgid ""
4916 "The upgrade has completed but there were errors during the upgrade process."
4917 msgstr "আপগ্রেড সম্পন্ন কিন্তু আপগ্রেড প্রসেসের সময় ত্রুটি ঘটে।"
4918
4919-#: ../DistUpgrade/DistUpgradeController.py:1808
4920+#: ../DistUpgrade/DistUpgradeController.py:1814
4921 msgid "Searching for obsolete software"
4922 msgstr "অপ্রচলিত সফ্টওয়্যার অনুসন্ধান করা হচ্ছে"
4923
4924-#: ../DistUpgrade/DistUpgradeController.py:1821
4925+#: ../DistUpgrade/DistUpgradeController.py:1827
4926 msgid "System upgrade is complete."
4927 msgstr "সিস্টেম আপগ্রেড সম্পন্ন।"
4928
4929 # snigdha
4930-#: ../DistUpgrade/DistUpgradeController.py:1870
4931+#: ../DistUpgrade/DistUpgradeController.py:1876
4932 msgid "The partial upgrade was completed."
4933 msgstr "আংশিক আপগ্রেড সম্পন্ন হয়েছে।"
4934
4935@@ -1679,7 +1679,7 @@
4936 msgstr "ডিস্ট্রিবিউশন আপগ্রেড"
4937
4938 #: ../data/gtkbuilder/DistUpgrade.ui.h:19
4939-msgid "<b><big>Upgrading Ubuntu to version 15.04</big></b>"
4940+msgid "<b><big>Upgrading Ubuntu to version 15.10</big></b>"
4941 msgstr ""
4942
4943 #: ../data/gtkbuilder/DistUpgrade.ui.h:20
4944@@ -1747,16 +1747,16 @@
4945 msgid "To perform a partial upgrade, you need to authenticate."
4946 msgstr ""
4947
4948-#: ../do-partial-upgrade:74 ../do-release-upgrade:81
4949+#: ../do-partial-upgrade:74 ../do-release-upgrade:78
4950 msgid "Show version and exit"
4951 msgstr "সংস্করণ প্রদর্শন এবং প্রস্থান"
4952
4953 # snigdha
4954-#: ../do-partial-upgrade:77 ../do-release-upgrade:88
4955+#: ../do-partial-upgrade:77 ../do-release-upgrade:85
4956 msgid "Directory that contains the data files"
4957 msgstr "যে ডিরেক্টরীতে ডাটা ফাইল থাকে"
4958
4959-#: ../do-partial-upgrade:80 ../do-release-upgrade:101
4960+#: ../do-partial-upgrade:80 ../do-release-upgrade:98
4961 msgid "Run the specified frontend"
4962 msgstr "উল্লেখিত ফ্রন্টএন্ড চালনা"
4963
4964@@ -1764,23 +1764,23 @@
4965 msgid "Running partial upgrade"
4966 msgstr "আংশিক আপগ্রেড চালানো হচ্ছে"
4967
4968-#: ../do-release-upgrade:31 ../do-release-upgrade:43
4969+#: ../do-release-upgrade:32 ../do-release-upgrade:44
4970 msgid "Downloading the release upgrade tool"
4971 msgstr "রিলিজ আপগ্রেড টুল ডাউনলোড করা হচ্ছে"
4972
4973 # snigdha
4974-#: ../do-release-upgrade:84 ../check-new-release-gtk:177
4975+#: ../do-release-upgrade:81 ../check-new-release-gtk:177
4976 msgid "Check if upgrading to the latest devel release is possible"
4977 msgstr "সর্বশেষ ডেভেল রিলিজ আপগ্রেড করা সম্ভব কিনা তা পরীক্ষা করে দেখুন"
4978
4979 # snigdha
4980-#: ../do-release-upgrade:91 ../check-new-release-gtk:181
4981+#: ../do-release-upgrade:88 ../check-new-release-gtk:181
4982 msgid ""
4983 "Try upgrading to the latest release using the upgrader from $distro-proposed"
4984 msgstr ""
4985 "$distro-প্রস্তাবিত থেকে আপগ্রেডারের সাহায্যে সর্বশেষ রিলিজে আপগ্রেড করুন"
4986
4987-#: ../do-release-upgrade:95
4988+#: ../do-release-upgrade:92
4989 msgid ""
4990 "Run in a special upgrade mode.\n"
4991 "Currently 'desktop' for regular upgrades of a desktop system and 'server' "
4992@@ -1790,11 +1790,11 @@
4993 "বর্তমানে ডেস্কটপ সিস্টেমের নিয়মিত আপগ্রেডের জন্য 'desktop' এবং সার্ভার "
4994 "সিস্টেমের জন্য 'server'।"
4995
4996-#: ../do-release-upgrade:103
4997+#: ../do-release-upgrade:100
4998 msgid "Test upgrade with a sandbox aufs overlay"
4999 msgstr "স্যান্ডবক্স aufs ওভারলে দিয়ে আপগ্রেড পরীক্ষা করা"
5000
The diff has been truncated for viewing.

Subscribers

People subscribed via source and target branches